Benvenuti a Kofax VirtualReScan (VRS)

Kofax VirtualReScan (VRS) assicura che ogni immagine digitalizzata soddisfi specifici criteri qualitativi. VRS è stato progettato per rendere la scansione di documenti più facile ed economica, ed offre gli stessi vantaggi in qualsiasi situazione di scansione. Attraverso la rilevazione istantanea di una qualità insufficiente di immagine, VRS esegue dei miglioramenti automatici dell'immagine. Solo così si può garantire che ogni immagine digitalizzata soddisfi i criteri personali, perché VRS offre un modo interattivo per regolare le impostazioni che facilita la correzione dell'immagine in tempo reale.

Funzionalità di VRS:

  • Basic

  • Professional

Funzionalità di VRS Basic

Tutti gli utenti di VRS hanno accesso alle funzionalità "Basic" che eseguono quanto segue:

  • Applicazione delle correzioni di qualità dell'immagine ai batch composti da documenti di formato e qualità differenti. Si elimina così la necessità di dover separare i batch misti. Sia che lo scanner generi un bordo nero o bianco, VRS raddrizza l'immagine e la ritaglia conformemente alla dimensione del documento originale.

  • Rilevazione e segnalazione di inceppamenti di carta e conflitti hardware. Queste funzionalità fanno risparmiare molto tempo e migliorare la precisione di post-elaborazione.

  • Raddrizzamento automatico senza deformazione dei caratteri. Le tradizionali applicazioni con funzioni di raddrizzamento generano contorni seghettati, mentre in VRS i contorni dei caratteri rimangono lineari e precisi anche in seguito al raddrizzamento.

Le funzionalità di VRS Basic sono state ottimizzate per l'output bitonale, ma consentono di svolgere anche le seguenti operazioni:

  • Assegnazione automatica delle impostazioni di luminosità ideale a seconda del tipo di documento. Nelle scansioni in batch ove la precisione del riconoscimento ottico dei caratteri (OCR) è fondamentale, i documenti a basso contrasto pongono solitamente grossi problemi. Con VRS, è possibile esaltare un contenuto chiaro, fattore che può migliorare il riconoscimento ottico dei caratteri, anche a basse risoluzioni (200 dpi).

  • Soppressione di disturbi o sfondo per generare file d'immagine di dimensioni minori durante l'ottimizzazione, riducendo così i requisiti di spazio per la memorizzazione.

VRS offre inoltre una vasta gamma di funzioni standard aggiuntive che garantiscono il massimo livello di qualità per ogni immagine digitalizzata:

  • Rimozione puntini

  • Correzione gamma

  • Dilatazione/erosione dei caratteri

  • Supporto della carta di formato lungo

  • Ritaglio dello sfondo bianco e raddrizzamento

  • Accesso alle proprietà avanzate

  • Possibilità di acquistare VRS online

  • Possibilità di aggiornare VRS online

Funzionalità di VRS Professional

In aggiunta alle funzioni Basic, VRS supporta le seguenti funzionalità "Professional", che prendono il nome di VRS Professional:

  • Rilevazione automatica colore

  • Uniformità sfondo

  • Orientamento automatico (rotazione in base al contenuto)

  • Rilevazione pagina vuota ed Elimina pagina vuota

  • Ricerca automatica di aggiornamenti

  • Nitidezza avanzata

  • Modalità QC Later, una modalità per utenti di Kofax Capture

L'accesso alla funzionalità di VRS Professional è disponibile agli utenti che dispongono di una licenza tra le seguenti: Desktop, Gruppo di lavoro e Produzione. Le funzionalità di VRS Professional sono disponibili anche per gli utenti di Kofax Capture che acquistano l'opportuna licenza.

L'accesso alla funzionalità di VRS Professional è limitato per gli utenti che dispongono di una licenza VRS "Basic". Se si dispone di licenza VRS Basic, sarà possibile visualizzare le funzionalità di VRS Professional solo in modalità Demo. Vedere Modalità Demo delle funzionalità Professional.

Nota L'implementazione simultanea di tutte le funzionalità di VRS Professional può pregiudicare le prestazioni.

© 1998-2009 Kofax, Inc. All rights reserved. Kofax and the Kofax Logo are registered trademarks of Kofax, Inc. All product names are the trademarks or registered trademarks of Kofax, Inc. or its suppliers.


Nuove funzioni

Nuove funzioni di VRS Professional

Questa versione di VRS Professionale comprende le seguenti implementazioni:

  • Supporto esteso per Nitidezza avanzata

  • Aggiornamento Rilevazione automatica colore

  • Ritaglio e raddrizzamento migliorati

  • Rimozione bordi migliorata per immagini a colori e in scala di grigi

  • L'implementazione dell'interfaccia ISIS di Kofax VRS con più opzioni per la gestione del profilo VRS

  • Supporto per TWAIN 2.0 standard


Uso della Guida

Uso della Guida in linea di VRS

Questa Guida in linea fornisce le informazioni necessarie per utilizzare VRS e offre una descrizione generale del prodotto, istruzioni sulle operazioni più comuni e procedure fondamentali. È possibile accedere alla Guida in linea direttamente dall'interfaccia utente di VRS: fare clic su un elemento per il quale si desiderano informazioni e quindi premere il tasto F1. La Guida in linea è disponibile anche nel menu ? del Visualizzatore interattivo VRS.

Per reperire le informazioni d'interesse nella Guida in linea di VRS, selezionare una delle schede descritte in questo argomento.

Scheda Sommario

Quando si seleziona la scheda Sommario nel riquadro di sinistra, viene visualizzata la struttura della Guida in linea di VRS. Ogni argomento principale è rappresentato dall'icona di un libro; il segno + accanto ad essa consente di visualizzare gli argomenti che contiene. L'argomento selezionato apparirà nel riquadro di destra della finestra, proprio nella posizione in cui si sta leggendo il testo in questo momento.

Scheda Indice

Quando si seleziona la scheda Indice analitico nel riquadro di sinistra, viene visualizzato un elenco di parole chiave. Ciascuna è associata ad uno o più argomenti della Guida in linea di VRS. Selezionare una parola chiave e fare clic su Visualizza per visualizzare un elenco degli argomenti che la contengono. Quindi, fare clic sull'argomento desiderato e fare di nuovo clic su Visualizza per visualizzarlo nel riquadro di destra.

Scheda Cerca

Quando si seleziona la scheda Cerca nel riquadro di sinistra, si rendono disponibili le funzioni di ricerca testuale per individuare tutte le occorrenze delle parole specificate. Ad esempio, si può digitare la parola "Deviazione" nella casella di ricerca e fare clic sul pulsante Elenco argomenti. Apparirà un elenco con tutti gli argomenti contenenti la parola deviazione. Per visualizzare un argomento tra quelli in elenco, fare doppio clic su di esso oppure selezionarlo e fare clic su Visualizza. Quando l'argomento appare nel riquadro di destra, tutte le occorrenze della parola ricercata saranno evidenziate nel testo.

Opzioni di ricerca avanzata

Se necessario, è possibile utilizzare le funzionalità di ricerca avanzata per ottenere risultati più precisi. Ad esempio, è possibile utilizzare caratteri booleani e/o espressioni jolly nei criteri di ricerca. Esempio: inserire "raddrizza AND ritaglia" nella casella di ricerca e quindi fare clic sul pulsante Elenco argomenti. Verranno elencati tutti gli argomenti contenenti "raddrizza" e "ritaglia". È possibile selezionare il pulsante a destra del campo per la ricerca per visualizzare e selezionare gli operatori booleani come AND, OR, NEAR oppure NOT.

Quando si specificano i criteri di ricerca, per limitare i risultati selezionare le opzioni elencate di seguito.

  • Cerca nei risultati precedenti – Utilizzare questa opzione per limitare la ricerca successiva agli argomenti individuati dalla ricerca precedente. Per continuare con l'esempio descritto in precedenza, è possibile immettere "ruota" come criterio di ricerca e sezionare quindi l'opzione "Cerca nei risultati precedenti". Di conseguenza, la ricerca successiva comprenderà solo gli argomenti identificati nella ricerca predente, mentre tutti gli altri verranno esclusi. Questa volta, l'elenco dei risultati sarà limitato agli argomenti contenenti "raddrizza", "ritaglia" e "ruota".

  • Parole simili – Utilizzare questa opzione per individuare argomenti che comprendono occorrenze delle parole presenti nei criteri di ricerca insieme a parole simili. Ad esempio, se si inserisce "scansione" come criterio di ricerca e si seleziona questa opzione, tra i risultati saranno compresi non solo gli argomenti che comprendono la parola "scansione", ma anche quelli con "scansioni".

  • Cerca solo nei titoli – Utilizzare questa opzione per individuare le occorrenze delle parole cercate solo nei titoli degli argomenti della Guida.

Opzioni della finestra Guida

La porzione superiore della finestra della Guida in linea di VRS presenta le seguenti opzioni:

Mostra / Nascondi

Fare clic su Mostra e Nascondi per commutare la visibilità delle schede Sommario, Indice e Cerca.

Avanti / Indietro

Fare clic su Avanti e Indietro per spostarsi tra gli argomenti della Guida di VRS precedentemente visualizzati nella sessione corrente.

Stampa

Fare clic su questo pulsante per stampare l'argomento corrente della Guida, con o senza gli argomenti secondari ad esso associati.


Selezione di VRS

Produttività di scansione con VRS

Selezione di una sorgente di scansione VRS

VRS si attiverà dopo l'avvio dell'applicazione di scansione e la selezione di una sorgente di scansione VRS come descritto nella procedura seguente.

Sorgenti di scansione di SVRS e HVRS

Nel nome di ogni sorgente di scansione VRS è presente "SVRS" o "HVRS". Le origini con "SVRS" si riferiscono a Software VRS, mentre origini con "HVRS" si riferiscono a Hardware VRS. Le sorgenti HVRS sono richieste per scanner di produzione ad alta velocità in cui è installata una scheda speciale per supportare la funzionalità VRS. La selezione della sorgente corretta (SVRS o HVRS) dall'applicazione di scansione è resa disponibile a seconda dello scanner specificato durante l'installazione di VRS. Sebbene le sorgenti di SVRS siano mostrate nella procedura seguente, l'elenco può essere composta da sorgenti di HVRS nel caso sia stato specificato uno scanner di produzione durante l'installazione di VRS.

  • Per selezionare VRS

  1. Accendere lo scanner, quindi avviare il computer.

  2. Avviare l'applicazione di scansione.

  3. Nell'applicazione di scansione, selezionare la sorgente di scansione VRS. Il formato della finestra di dialogo utilizzata per selezionare l'origine di scansione VRS e il nome dell'origine stessa varieranno in funzione dell'applicazione di scansione. In linea di massima, il nome dell'origine di scansione VRS può presentarsi in uno dei formati seguenti, che variano a base dello scanner specificato durante l'installazione di VRS:

Applicazioni di scansione ImageControls

  • <modello scanner> con SVRS

  • <modello scanner> con SVRS e AIPE

  • <modello scanner> senza SVRS

  • <modello scanner> senza SVRS con AIPE

Nota Le origini di scansione che includono "con AIPE" sono disponibili se la licenza del prodotto supporta Adrenaline Image Processing Engine (AIPE).

Applicazioni di scansione ISIS

  • Scanner Kofax VRS

Applicazioni di scansione TWAIN

  • Kofax VRS – TWAIN (per applicazioni TWAIN)

  4. Fare clic sul pulsante OK o Scansione, secondo quanto pertinente per la propria applicazione di scansione.

  5. Per applicazioni che utilizzano il driver ImageControls, nell'area di notifica della barra delle applicazioni di Windows appare l'icona VRS. Per le applicazioni che utilizzano il protocollo ISIS o TWAIN, l'icona di VRS apparirà nella barra delle applicazioni di Windows una volta avviata la scansione o quando si apre l'interfaccia dello scanner.

  6. Attenersi alle istruzioni dell'applicazione per eseguire la scansione.


Icona VRS sulla barra delle applicazioni

Selezionando l'origine di scansione VRS nell'applicazione di scansione si attiva VRS e tale operazione è indicata dalla comparsa di un'icona nella barra delle applicazioni di Windows. Per applicazioni che utilizzano ImageControls, l'icona VRS appare non appena si seleziona l'origine di scansione VRS. Per le applicazioni che utilizzano il protocollo ISIS o TWAIN, l'icona di VRS apparirà una volta avviata la scansione o quando si apre l'interfaccia dello scanner.

Icona VRS sulla barra delle applicazioni

Portare il cursore del mouse sull'icona per visualizzarne la descrizione "VirtualReScan".

Facendo clic con il pulsante destro del mouse sull'icona di VRS nella barra delle applicazioni, si apre il menu VRS. Vedere Menu VRS sulla barra delle applicazioni.


Menu VRS sulla barra delle applicazioni

Nella barra delle applicazioni di Windows, con il pulsante destro del mouse fare clic sull'icona VRS per aprire il menu VRS. Questo menu è composto dai comandi descritti di seguito.

Anteprima

Utilizzare il comando Anteprima per aprire il Visualizzatore interattivo VRS in modalità di anteprima. Questo comando apre l'ultima immagine digitalizzata per verificare le impostazioni di scansione.

Nota La procedura di anteprima può presentare un'operatività leggermente diversa rispetto all'applicazione di scansione, in base alla modalità di supporto dei driver ISIS o TWAIN.

Profilo

Utilizzare il comando Profilo per visualizzare un sottomenu con i profili VRS disponibili. Un profilo è una serie di opzioni definite dall'utente per l'elaborazione dell'immagine. Il sottomenu Profilo contrassegna con un segno di spunta il profilo caricato al momento (profilo attivo). Quando si seleziona un profilo, vengono caricate dalla memoria permanente in quella operativa le impostazioni della finestra di dialogo Controlli di correzione VRS. Il nuovo profilo diventa immediatamente quello attivo. VRS caricherà sempre l'ultimo profilo attivo nella sessione successiva. La selezione del profilo attivo è univoca per ogni utente di VRS sullo stesso computer.

Modalità QC

Utilizzare il comando Modalità QC per visualizzare un sottomenu di modalità operative disponibili. Le modalità QC regolano le condizioni in presenza delle quali l'interfaccia utente VRS consente di esaminare l'immagine ed eseguire aggiornamenti interattivi. La Modalità QC predefinita è Dopo errori. La selezione della modalità QC è univoca per ogni utente di VRS sullo stesso computer.

Nota La modalità QC selezionata rimane in vigore in tutte le future sessioni di scansione, sino al nuovo cambiamento. L'impostazione selezionata al momento è contrassegnata con un segno di spunta.

Utilità di amministrazione

Utilizzare il comando Utilità di amministrazione per aprire la finestra di dialogo Utilità di amministrazione VirtualReScan per specificare le preferenze di gestione delle situazioni eccezionali.


Configurazione di VRS prima della scansione

Le impostazioni predefinite di VRS producono risultati ottimali per la maggior parte dei tipi di documenti e in molti casi è possibile utilizzare correttamente VRS senza apportare alcuna regolazione. VRS dà tuttavia la possibilità di configurare le preferenze operative e, se necessario, di regolare le impostazioni predefinite.

Gli argomenti di questa sezione descrivono alcune delle opzioni di configurazione disponibili:

  • Mediante l'Utilità di amministrazione VirtualReScan per personalizzare il modo in cui VRS risponde a condizioni eccezionali.

  • Selezionando una modalità operativa per controllare la frequenza di apparizione del Visualizzatore interattivo VRS durante una sessione di scansione.

  • Selezionando un profilo che produrrà la qualità immagine ottimale per il documento digitalizzato.

  • Visualizzando in anteprima un'immagine di esempio per verificare che il profilo selezionato sia la scelta migliore per il documento.


Utilità di amministrazione VirtualReScan – Presentazione

VRS viene fornito con le proprie impostazioni predefinite per la scansione. Benché solitamente si digitalizzino prima tutte le pagine per poi elaborarle ulteriormente, in alcuni casi la scansione potrebbe arrestarsi prima che un batch sia completato. L'utilità di amministrazione VirtualReScan offre diverse impostazioni per regolare l'operazione di scansione in circostanze particolari. La maggior parte delle impostazioni consentono di specificare la risposta di VRS alle eccezioni oppure ai problemi riscontrati con le immagini e l'applicazione di scansione e le scelte disponibili variano a seconda del tipo di avvertenza o errore.

È possibile aprire l'Utilità di amministrazione VirtualReScan dal menu VRS nella barra delle applicazioni selezionando il comando Utilità di amministrazione. Se si usa VRS con un'applicazione di scansione ISIS, è possibile accedere all'utilità facendo clic su Amministrazione VRS nella scheda VRS dell'interfaccia ISIS di Kofax VRS.

scheda Avvertenze

La scheda Avvertenze elenca le condizioni eccezionali legate alla qualità dell'immagine. È possibile selezionare una soglia e un'azione per ciascuna condizione, oppure utilizzare le impostazioni predefinite. La soglia definisce il margine di errore che a sua volta determina se VRS dovrà generare un'avvertenza. L'azione specifica il comportamento di VRS in risposta ad una condizione di avvertenza.

Ad esempio, se si digitalizza un'immagine con un'impostazione di contrasto che non rientra nell'intervallo valido, VRS intercetta l'immagine prima che venga trasferita all'applicazione di scansione e gestisce questa eccezione in base all'Azione definita per una condizione di Contrasto fuori limite. Se l'azione impostata per questa condizione è Interattiva, VRS aprirà il Visualizzatore interattivo VRS in modo che l'utente possa regolare il contrasto e applicare la nuova impostazione all'immagine. Se invece si seleziona l'azione Ignora errore o Restituisci errore, VRS alternativamente accetterà l'immagine allo stato attuale o invierà un errore all'applicazione di scansione.

scheda Errori

La scheda Errori presenta un elenco con varie condizioni di errore dovute a conflitti hardware, problemi con il trasporto della carta, ritaglio e raddrizzamento automatico e rilevazione del bordo. L'utente può selezionare un'azione per ciascun errore in modo che VRS sappia come comportarsi in presenza di una tale condizione. Vedere Opzioni della colonna Azione.

scheda Scansione veloce

La scheda Scansione veloce offre le opzioni per accelerare la scansione, pur garantendo i massimi livelli di risoluzione (DPI).

Salva / Annulla

Fare clic su Salva per confermare i dati nell'Utilità di amministrazione VirtualReScan, quindi fare clic su Annulla per chiudere la finestra di dialogo senza salvare le modifiche apportate.

Argomenti correlati

Definizione delle condizioni eccezionali

Utilità di amministrazione VirtualReScan – Impostazioni predefinite


Utilità di amministrazione VirtualReScan – scheda Avvertenze

La soglia di Luminosità fuori limite definisce l'intervallo valido dei valori di luminosità. Dopo la scansione di un documento, VRS valuta l'immagine risultante per determinarne il livello di luminosità quindi confronta il valore di luminosità reale con l'intervallo accettabile definito dall'utente. L'intervallo accettabile viene determinato partendo da 50 e aggiungendo e sottraendo il valore di soglia Luminosità fuori limite elencato nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'Azione definita nella scheda Avvertenze. Il valore di luminosità rilevato è riportato nella barra di stato del Visualizzatore interattivo VRS.

Ad esempio, se il valore di soglia è 10 nella scheda Avvertenze, VRS accetta qualsiasi immagine con un valore di luminosità rilevato compreso tra 40 e 60. L'intervallo inizia a 40, inferiore di 10 rispetto a 50 e termina a 60, che è invece superiore di 10. Pertanto, un'immagine con un valore di luminosità di 70 cadrebbe al di fuori dell'intervallo valido. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Luminosità fuori limite.

La soglia definisce l'intervallo valido dei valori di contrasto. Dopo la scansione di un documento, VRS valuta l'immagine risultante per determinarne il livello di contrasto quindi confronta il valore di contrasto reale con l'intervallo accettabile definito dall'utente. L'intervallo accettabile viene determinato partendo da 50 e aggiungendo e sottraendo il valore di soglia Contrasto fuori limite elencato nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'Azione definita nella scheda Avvertenze. Il valore di contrasto rilevato è riportato nella barra di stato nel Visualizzatore interattivo VRS.

Ad esempio, se il valore di soglia è 15 nella scheda Avvertenze, VRS accetta qualsiasi immagine con un valore di contrasto rilevato compreso tra 35 e 65. L'intervallo inizia a 35, inferiore di 15 rispetto a 50 e termina a 65, che è invece superiore di 15. Pertanto, un'immagine con un valore di contrasto di 25 cadrebbe al di fuori dell'intervallo valido e genererebbe un'avvertenza. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Contrasto fuori limite.

Utilizzare questa soglia per definire l'intervallo valido dei valori di affidabilità dei colori. Dopo la scansione di un documento, VRS valuta l'immagine risultante per determinarne se è a colori o bitonale, e determina il livello di affidabilità della valutazione effettuata. Il livello di affidabilità è espresso in percentuale e appare nella barra di stato del Visualizzatore interattivo VRS.

VRS confronta la percentuale del valore accettabile definito dall'utente, ossia l'impostazione della soglia di Affidabilità colori fuori limite nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'Azione definita nella scheda Avvertenze.

Esempio: se la soglia Contrasto fuori limite è stata impostata sul valore 50 nella scheda Avvertenze, VRS accetta tutte le immagini aventi un valore di affidabilità di 50 o superiore. Pertanto un'immagine il cui valore di affidabilità è inferiore a 50 non rientra nell'intervallo valido e genererà un'avvertenza. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Affidabilità colori fuori limite.

Produttività di scansione con VRS

Utilità di amministrazione VirtualReScan – scheda Avvertenze

La scheda Avvertenze contiene opzioni per definire le condizioni eccezionali in relazione alla qualità dell'immagine. È possibile aprire la scheda Avvertenze dell'Utilità di amministrazione VirtualReScan dal menu VRS nella barra delle applicazioni selezionando il comando Utilità di amministrazione.

La tabella elenca i tipi di avvertenza possibili nelle seguenti circostanze:

Avvertenza | Causa
Luminosità fuori limite | Il valore di luminosità dell'immagine non rientra nell'intervallo accettabile.
Contrasto fuori limite | Il valore di contrasto dell'immagine non rientra nell'intervallo accettabile.
Affidabilità colore fuori limite | L'affidabilità del colore è inferiore alla soglia impostata.

Definire per ciascuna condizione un valore di soglia che indichi il livello raggiunto il quale VRS dovrà ritenere l'immagine in errore. Nella colonna Azione, indicare come si desidera che VRS gestisca ogni tipo di eccezione. Per informazioni dettagliate sulle singole avvertenze, fare clic su quanto segue:

  • Luminosità fuori limite

  • Contrasto fuori limite

  • Affidabilità colore fuori limite

Salva / Annulla

Fare clic su Salva per confermare i dati nella scheda Avvertenze, quindi fare clic su Annulla per chiudere la finestra di dialogo senza salvare le modifiche apportate.

Argomenti correlati

I mpostazione della soglia

Aggiornamento della scheda Avvertenze

U tilità di amministrazione VirtualReScan – Presentazione

U tilità di amministrazione VirtualReScan – Impostazioni predefinite

Scheda Avvertenze – Soglia


Utilità di amministrazione VirtualReScan – scheda Errori

La scheda Errori elenca le condizioni eccezionali che si possono verificare in seguito a problemi di varia natura, ad esempio il coperchio dello scanner rimasto aperto, un inceppamento della carta o l'assenza di carta nel vassoio di alimentazione, errori di ritaglio o raddrizzamento e mancata rilevazione del bordo del documento. Nella colonna Azione, indicare come si desidera che VRS gestisca ogni tipo di eccezione. Per modificare l'impostazione dell'Azione, fare clic nella cella sotto la colonna Azione e selezionare un'altra opzione.

È possibile aprire la scheda Errori dell'Utilità di amministrazione VirtualReScan selezionando tale scheda tramite l'opzione "Utilità di amministrazione" nel menu VRS sulla barra delle applicazioni.

Inceppamento carta

Si è verificato un inceppamento lungo il percorso della carta.

Carta esaurita

Manca carta per la scansione.

Coperchio aperto

Il coperchio dello scanner non è stato chiuso.

Errore ritaglio automatico - Limite di pagina non rilevato

VRS non è riuscito a rilevare i bordi del documento digitalizzato a causa di una condizione di errore (probabilmente il documento è storto).

Errore di raddrizzamento automatico

VRS non ha potuto determinare automaticamente la deviazione corretta per l'immagine. Probabilmente sono presenti detriti di carta sullo scanner oppure i bordi della pagina sono molto irregolari (non retti, squadrati o paralleli tra loro). Correggere manualmente il problema con le opzioni disponibili nella scheda Deviazione.

Inceppamento carta*

Sono state prelevate più pagine contemporaneamente e di conseguenza la carta si è inceppata.

Scanner offline*

Lo scanner non è ancora pronto per la scansione.

Timeout dell'alimentatore*

L'alimentatore documenti ha tentato invano di trasportare la pagina e ha esaurito il tempo messo a disposizione per l'operazione.

Tasto STOP dello scanner*

L'utente ha premuto il tasto OI STOP arrestando immediatamente il trasporto e le pagine sono rimaste bloccate in un punto lungo il percorso.

Errore nel sensore pagine dello scanner*

Il sensore ha rilevato una transizione imprevista durante la scansione, ad esempio la presenza di un buco nel documento o di un bordo frastagliato. La carta continuerà lungo il percorso di trasporto fino a quando tutte le pagine non vengono espulse nel vassoio di uscita.

*Non tutti gli scanner supportano questi tipi di errore.

Salva / Annulla

Fare clic su Salva per confermare i dati nella scheda Errori, quindi fare clic su Annulla per chiudere la finestra di dialogo senza salvare le modifiche apportate.

Argomenti correlati

Selezione di un'azione

Utilità di amministrazione VirtualReScan – Presentazione


Utilità di amministrazione VirtualReScan – scheda Scansione veloce

È possibile aprire la scheda Scansione veloce dell'Utilità di amministrazione VirtualReScan selezionando tale scheda tramite l'opzione "Utilità di amministrazione" nel menu VRS sulla barra delle applicazioni.

Se VRS viene utilizzato con un'applicazione di scansione impostata su bitonale, l'immagine sarà digitalizzata in scala di grigi. VRS analizza l'immagine in scala di grigi e produce un'immagine bitonale nitida e priva di disturbi per l'applicazione. Lo scanner, quindi, utilizzato con VRS non produce mai realmente un'immagine bitonale. In linea generale, gli scanner dimostrano prestazioni ottimali quando la scansione avviene in modalità bitonale, mentre la scansione di immagini a scala di grigi o a colori è più lenta. Negli ultimi anni si è assistito ad un grosso cambiamento di tendenza, e gli scanner delle generazione più recenti generano immagini in scala di grigi alla stessa velocità di quelle bitonali. Alcuni scanner possono persino eseguire scansioni a colori a velocità maggiori rispetto alla scala di grigio o al bianco/nero.

Se si utilizza VRS con alcuni scanner lenti in modalità a scala di grigi, si potrebbe erroneamente attribuire la responsabilità di questo rallentamento a VRS. Si ha la sensazione che l'applicazione stia richiedendo un'immagine bitonale e che VRS causa un maggior rallentamento dell'operatività dello scanner. Ma in realtà lo scanner opera alla velocità nominale decisa dal produttore per la modalità a scala di grigi. La qualità dell'immagine prodotta con VRS compensa abbondantemente le prestazioni ridotte durante la scansione.

Se si preferisce utilizzare lo scanner ad una velocità pari a quella per le immagini bitonali, utilizzare la scheda Scansione veloce per velocizzare la scansione, ma a scapito della qualità dell'immagine risultante che subirà una lieve riduzione.

Dispositivo di scorrimento da Ottima a Buona

Utilizzare il dispositivo di scorrimento per selezionare un livello di velocità tra Nessuno e Massimo, che ridurranno la qualità dell'immagine da Ottima a Buona. VRS accelera la scansione elaborando l'immagine in scala di grigi ad una risoluzione minore da quella richiesta dall'applicazione. VRS analizza l'immagine e produce un'immagine bitonale nitida e priva di disturbi, quindi la ricampiona alla risoluzione richiesta dall'applicazione, mantenendone le dimensioni originali (questa è l'operazione che incide sulla sua qualità). Spostando il dispositivo di scorrimento verso Massimo aumenta la differenza tra la risoluzione richiesta e quella effettiva. Al massimo livello di accelerazione, la differenza è estrema e l'immagine subirà il maggior peggioramento qualitativo.

Si supponga ad esempio di aver selezionato un'impostazione di 300 dpi nell'applicazione di scansione e di aver abilitato il primo livello di scansione veloce in VRS. L'immagine viene digitalizzata a 200 dpi per accelerarne l'elaborazione, quindi VRS la converte a 300 dpi per rispettare la risoluzione selezionata.

Quando si seleziona il primo livello di scansione veloce, la qualità dell'immagine è pressoché equivalente all'uso della scansione normale. Ma i livelli superiori di scansione veloce incidono sulla qualità dell'immagine. Non tutti gli scanner aumentano la velocità di scansione quando si seleziona un'impostazione di scansione veloce; se lo scanner in dotazione non offre una risoluzione inferiore a quella selezionata nell'applicazione di scansione, qualsiasi impostazione di scansione veloce non produrrà alcun effetto.

Nota L'impostazione Scansione veloce potrebbe non produrre alcun effetto quando viene utilizzata con determinati scanner.

Salva / Annulla

Fare clic su Salva per confermare i dati nella scheda Scansione veloce, quindi fare clic su Annulla per chiudere la finestra di dialogo senza salvare le modifiche apportate.

Argomenti correlati

Impostazioni DPI per scansione veloce

Utilità di amministrazione VirtualReScan – Presentazione


Anteprima delle proprietà immagine

L'anteprima consente di digitalizzare un documento di prova per valutare le impostazioni dell'immagine corrente. Quindi, regolare le impostazioni per assicurarsi che i documenti pronti per la scansione rispettino gli standard qualitativi previsti. L'immagine nel Visualizzatore interattivo VRS si aggiorna via via che si applicano le regolazioni in modo da poterne valutare l'impatto immediatamente.

Tenere presente che le modifiche apportate all'anteprima non vengono salvate nell'applicazione di scansione; è meglio considerare l'anteprima di un'immagine come una resa virtuale che consente all'utente di visionare l'effetto che avranno le nuove impostazioni sulle scansioni reali.

Procedura di anteprima

Quando si seleziona Anteprima, VRS carica nel Visualizzatore interattivo VRS l'immagine digitalizzata per ultima. Per questo motivo la funzione Anteprima è disponibile soltanto se la memoria dello scanner contiene un'immagine digitalizzata. Le modifiche apportate nel Visualizzatore interattivo VRS vengono riflesse immediatamente nell'immagine in anteprima in modo che sia possibile verificare le regolazioni.

Le impostazioni vengono applicate al batch successivo dei documenti digitalizzati e rimarranno in vigore fino alla chiusura di VRS. Se si è soliti digitalizzare documento dello stesso tipo, si consiglia salvare le impostazioni così regolate in un profilo. In questo modo sarà possibile accedervi velocemente senza doverle ricreare. Vedere Creazione di un profilo .

  • Per visualizzare un'immagine in anteprima

  1. Selezionare Anteprima dal menu VRS sulla barra delle applicazioni per aprire l'immagine digitalizzata nel Visualizzatore interattivo VRS.

Nota La funzione Anteprima è disponibile soltanto se la memoria dello scanner contiene l'ultima immagine digitalizzata. In caso contrario, il Visualizzatore interattivo VRS mostrerà il seguente messaggio: "Immagine VRS non disponibile". In tal caso, è possibile eseguire una scansione di esempio per l'anteprima.

  2. Se necessario, regolare l'ingrandimento dell'immagine. Per ulteriori informazioni, vedere Impostazioni di zoom per le immagini.

  3. All'occorrenza, è possibile modificare le proprietà dell'immagine nella finestra di dialogo Controlli di correzione VRS.

  4. Quando l'aspetto dell'immagine in anteprima risulta soddisfacente, fare clic su OK.


Modalità QC di VRS

Le opzioni del menu Modalità QC (controllo qualità) di VRS regolano le condizioni in presenza delle quali l'interfaccia utente VRS consente di esaminare le immagini ed eseguire aggiornamenti interattivi. Selezionando il comando Modalità QC nel menu VRS si può aprire l'interfaccia utente VRS nelle condizioni seguenti:

Dopo errori

Il Visualizzatore interattivo VRS si apre soltanto quando si verificano condizioni eccezionali durante la scansione. Le immagini che provocano una condizione eccezionale sono normalmente nell'ordine del 5% sul totale dei documenti digitalizzati con VRS. Questa è l'impostazione predefinita stabilita dall'installazione.

Prima pagina

Il Visualizzatore interattivo VRS si apre quando si digitalizza la prima pagina di un batch e si verifica una condizione eccezionale. Questa modalità consente di impostare un profilo VRS o di selezionare impostazioni speciali per tutti i documenti del batch. La prima pagina del batch viene utilizzata come immagine di riferimento per regolare le impostazioni di VRS.

Ogni pagina

Il Visualizzatore interattivo VRS si apre dopo ogni scansione (oppure dopo la scansione di ogni lato del documento se è abilitata la scansione duplex). Questa modalità è utile per piccoli batch di documenti estremamente difficili da digitalizzare che richiedono regolazioni multiple. Tale condizioni è comunque insolita, dal momento che VRS è in grado di gestire un'ampia gamma di documenti senza che l'utente debba regolare manualmente le impostazioni.

QC Later (per utenti Kofax Capture)

Il Visualizzatore interattivo VRS rimane nascosto fino a quando viene invocato dai moduli Controllo qualità o Scansione nell'applicazione Kofax Capture. VRS QC Later dà la possibilità di posticipare la regolazione dell'immagine VRS causata dal verificarsi di un'eccezione. È disponibile per gli utenti di Kofax Capture a patto che sia attivata la corretta licenza VRS Professional. Per ulteriori informazioni, consultare la documentazione di Kofax Capture.

Disattivato

Il Visualizzatore interattivo VRS non si apre neppure quando si verificano condizioni eccezionali.

Avvertenze hardware

L'opzione Avvertenze hardware consente di selezionare la modalità per la gestione delle condizioni di errore hardware, ad esempio un inceppamento di carta, l'assenza di carta o un coperchio aperto. L'opzione Avvertenze hardware indica che l'utente ha deciso di gestire questi errori esattamente nel modo definito dall'Azione nella scheda Errori dell'Utilità di amministrazione VirtualReScan. Se non si seleziona questa opzione, sarà applicata automaticamente l'azione "Restituisci errori" per tutte le condizioni di errore hardware nell'utilità di amministrazione VRS.

L'impostazione predefinita della modalità QC è Dopo errori, che apre il Visualizzatore interattivo VRS se viene rilevato un errore sull'immagine durante la scansione. La modalità QC selezionata rimane in vigore sino al cambiamento successivo.

Argomenti correlati

Selezione di una modalità QC

Comandi di menu VRS


Uso dei profili

VRS consente di digitalizzare i documenti e di catturarne con precisione i dati nel minor tempo possibile utilizzando le impostazioni predefinite. Le impostazioni predefinite sono state scelte attentamente per ottimizzare le prestazioni di VRS con un'ampia gamma di documenti, evitando che l'utente debba regolarle manualmente. Alcuni tipi di documento tuttavia potrebbero porre qualche problema e richiedere regolazioni personalizzate. Se si prevede di utilizzare un alto volume di documenti particolarmente problematici o difficoltosi, la soluzione ideale è creare un profilo contenente le impostazioni personalizzate.

In VRS, un “profilo” è composto da una combinazione di impostazioni salvate dei pannelli nelle finestre di dialogo di Controlli correzioni VRS, e Proprietà avanzate (se pertinente). Un profilo è un modo molto efficiente per correggere e ritoccare le immagini. VRS fornisce un profilo predefinito che può essere utilizzato per elaborare una vasta gamma di tipi di documento. VRS utilizza sempre questo profilo predefinito se l'utente non ne definisce e seleziona uno diverso. Se si usa VRS con un'applicazione di scansione ISIS, vedere la sezione successiva Interfaccia ISIS di Kofax VRS in questo stesso argomento.

Importante Le impostazioni modificate nella finestra di dialogo di Controlli di correzione VRS o di Proprietà avanzate non sono automaticamente salvate nel profilo attivo. Per mantenere le ultime modifiche, al termine dell'aggiornamento delle impostazioni è necessario salvare nuovamente il profilo VRS.

Utilizzare le opzioni del menu Profilo per impostare e gestire i profili contenenti le proprietà delle immagini per VRS. È possibile creare diversi profili adatti alle più svariate situazioni di scansione. VRS assegna automaticamente un tasto di scelta rapida ai primi 8 profili creati. La finestra di dialogo Organizza profili ha spazio sufficiente per visualizzare fino a 14 profili senza dover scorrere verso il basso.

Si consiglia di non aggiornare le impostazioni del profilo predefinito poiché esso può essere ripristinato soltanto reinstallando il software oppure utilizzando l'Utilità di configurazione scanner.

Interfaccia ISIS di Kofax VRS

Se si usa l'interfaccia ISIS di Kofax VRS per accedere a VRS con un'applicazione di scansione ISIS, è possibile creare e gestire profili direttamente dalla scheda VRS nell'interfaccia ISIS di Kofax VRS. Per aggiornare le impostazioni del profilo, si accede all' Editor profili VirtualReScan direttamente dall'interfaccia ISIS di Kofax VRS. Quindi si modificano le impostazioni nella finestra di dialogo di Controllo Correzioni VRS e di Proprietà avanzate (se pertinente). Facendo clic su Salva in Editor profili VirtualReScan tutte le impostazioni saranno salvate nel profilo attivo.

Argomenti correlati

Attivazione di un profilo diverso

Creazione di un profilo

Eliminazione di un profilo

Aggiornamento di un profilo


Attivazione di un profilo diverso

Il profilo attivo al momento è contrassegnato da un segno di spunta nell'elenco. VRS propone diversi modi per cambiare il profilo attivo, come definito in seguito. Quando si cambia il profilo attivo, l'immagine attualmente caricata nel Visualizzatore interattivo VRS si aggiorna per riflettere le nuove impostazioni.

Il nuovo profilo selezionato rimane attivo tra sessioni di scansione. La selezione del profilo attivo è univoca per ogni utente di VRS sullo stesso computer.

  • Per cambiare il profilo attivo dalla finestra di dialogo Organizza profili

  1. Selezionare Profilo | Organizza nel Visualizzatore interattivo VRS. Si visualizza la finestra di dialogo Organizza profili.

  2. Nell'elenco Profili disponibili, selezionare il profilo che si desidera sia attivo.

  3. Fare clic su Carica. Questo passaggio è importante: difatti se si fa clic su Chiudi prima di fare clic sul pulsante Carica non si cambierà il profilo attivo.

  4. Fare clic su Chiudi per chiudere la finestra di dialogo.

  • Per cambiare il profilo attivo dalla barra degli strumenti del Visualizzatore interattivo VRS

  1. Nella barra degli strumenti del Visualizzatore interattivo VRS, posizionare il cursore nell'elenco Profili per visualizzarne il contenuto.

  2. Procedere in uno dei modi seguenti:

  3. Nell'elenco dei profili, fare doppio clic sul nome del profilo desiderato.

  • Premere il tasto di funzione associato al profilo desiderato.

  • Per cambiare il profilo attivo dal menu VRS sulla barra delle applicazioni

  1. Selezionare Profilo nel menu VRS sulla barra delle applicazioni.

  2. All'apertura del sottomenu Profili, selezionare il nome del profilo desiderato.

  • Per modificare il profilo attivo nell'interfaccia ISIS di Kofax VRS

  1. Selezionare un'impostazione predefinita ISIS nell'interfaccia ISIS di Kofax VRS.

  2. Selezionare la scheda VRS.

  3. Nell'elenco Nome profilo VRS selezionare il nome del profilo che si desidera associare all'impostazione predefinita attiva.

  4. Fare clic su OK.

Argomenti correlati

Creazione di un profilo

Eliminazione di un profilo

Aggiornamento di un profilo

Uso dei profili


Creazione di un profilo

Il menu Profilo del Visualizzatore interattivo VRS fornisce due opzioni per creare un profilo. Il profilo appena creato diventa immediatamente quello attivo.

È possibile inoltre creare un profilo dal'interfaccia ISIS di Kofax VRS, utilizzabile per accedere a VRS dalle applicazioni di scansione ISIS.

  • Per salvare con un nuovo nome le impostazioni del profilo corrente

  1. Aprire il Visualizzatore interattivo di VirtualReScan e selezionare il profilo che si desidera salvare con un nuovo nome.

  2. Nella barra dei menu, selezionare Profilo | Salva con nome per aprire la finestra di dialogo Nuovo profilo.

  3. Assegnare un nome al nuovo profilo digitandolo nella casella di testo Profilo. Verificare che il nome del profilo sia composto soltanto da caratteri alfanumerici. Fare clic qui per visualizzare l'elenco dei caratteri non validi.

  4. Fare clic su OK. Il nome del nuovo profilo appare nell'elenco Profili e diventa quello attivo.

  • Per creare un profilo dalla finestra di dialogo Organizza profili

  1. Aprire il Visualizzatore interattivo di VirtualReScan e selezionare il profilo che si desidera salvare con un nuovo nome.

  2. Nella barra dei menu, selezionare Profilo | Organizza. Si visualizza la finestra di dialogo Organizza profili.

  3. Fare clic su Salva con nome per aprire la finestra di dialogo Nuovo profilo.

  4. Assegnare un nome al nuovo profilo digitandolo nella finestra di dialogo Nuovo profilo. Verificare che il nome del profilo sia composto soltanto da caratteri alfanumerici. Fare clic qui per visualizzare l'elenco dei caratteri non validi.

  5. Fare clic su OK. Il nome del nuovo profilo appare nell'elenco Profili e diventa quello attivo.

VRS assegna automaticamente un tasto di funzione ai primi 8 profili creati. È possibile spostare un profilo e il tasto di funzione associato in un'altra posizione dell'elenco facendo clic sui pulsanti Su e Giù della finestra di dialogo Organizza profili.

I tasti di funzione per i profili si attivano solamente quando è attivo il Visualizzatore interattivo VRS.

  • Per creare un profilo dall'interfaccia ISIS di Kofax VRS

  1. Aprire l'interfaccia ISIS di Kofax VRS.

  2. Selezionare la scheda VRS.

  3. Fare clic su Nuovo.

Si visualizza la finestra di dialogo Nuovo profilo VRS.

  4. Selezionare dall'elenco "Impostazioni iniziali basate su", un profilo esistente su cui basare il nuovo profilo VRS.

  5. Digitare il nome del nuovo profilo nel campo Nuovo nome profilo VRS.

  6. Fare clic su OK.

Il nuovo profilo è aggiunto all'elenco Nome Profilo VRS dell'interfaccia ISIS di Kofax VRS.

  7. Mentre il nuovo profilo è attivo, fare clic su Modifica per aprire l' Editor profili VirtualReScan, e aggiornare il nuovo profilo con le sue impostazioni (vedere Aggiornamento di un profilo).

Argomenti correlati

Attivazione di un profilo diverso

Eliminazione di un profilo

Aggiornamento di un profilo

Uso dei profili


Aggiornamento di un profilo

Se lo si desidera, è possibile aggiornare e salvare le impostazioni associate ad un profilo esistente. Se si usa VRS con un'applicazione di scansione ISIS, per l'aggiornamento di un profilo è possibile usare l'interfaccia ISIS di Kofax.

Importante Le impostazioni modificate nella finestra di dialogo di Controlli di correzione VRS o di Proprietà avanzate non sono automaticamente salvate nel profilo attivo. Per mantenere le ultime modifiche, al termine dell'aggiornamento delle impostazioni è necessario salvare nuovamente il profilo VRS.

  • Per aggiornare un profilo

  1. Selezionare un nome di profilo nella barra degli strumenti del Visualizzatore interattivo VRS.

  2. In Controlli di correzione VRS, modificare le impostazioni in base alle proprie preferenze.

  3. Se applicabile, per aggiornare le impostazioni nella finestra di dialogo Proprietà avanzate, selezionare Strumenti | Proprietà avanzate.

  4. Dalla barra dei menu del Visualizzatore interattivo VRS, selezionare Profilo | Salva.

-oppure-

  1. In Controlli di correzione VRS, modificare le impostazioni in base alle proprie preferenze.

  2. Se applicabile, per aggiornare le impostazioni nella finestra di dialogo Proprietà avanzate, selezionare Strumenti | Proprietà avanzate.

  3. Selezionare Profilo | Organizza nella barra dei menu del Visualizzatore interattivo VRS. Si visualizza la finestra di dialogo Organizza profili.

  4. Verificare che sia selezionato il profilo corretto nell'elenco Profilo disponibili e fare clic su Salva.

  5. Fare clic su Chiudi per chiudere la finestra di dialogo Organizza profili.

Le correzioni effettuate nelle finestre di dialogo di Controlli di correzione VRS e di Proprietà avanzate sono salvate nel profilo VRS selezionato.

  • Per modificare un profilo dall'interfaccia ISIS di Kofax VRS.

  1. Aprire l'interfaccia ISIS di Kofax VRS.

  2. Selezionare la scheda VRS.

  3. Nell'elenco Nomi profili VRS selezionare il nome del profilo che si desidera aggiornare.

Nota Il profilo "Impostazioni predefinito" non può essere modificato.

  4. Fare clic su Modifica.

Si visualizza l'Editor del profilo VirtualReScan . Notare che il nome profilo non è disponibile nella barra strumenti.

  5. In Controlli di correzione VRS, modificare le impostazioni in base alle proprie preferenze.

  6. Se applicabile, per aggiornare le impostazioni nella finestra di dialogo Proprietà avanzate, selezionare Strumenti | Proprietà avanzate.

  7. Fare clic su Salva.

Le correzioni effettuate nelle finestre di dialogo di Controlli di correzione VRS e di Proprietà avanzate sono salvalte nel profilo VRS attivo.

  • Per rinominare un profilo dall'interfaccia ISIS di Kofax VRS.

  1. Aprire l'interfaccia ISIS di Kofax VRS.

  2. Selezionare la scheda VRS.

  3. Nell'elenco Nomi profili VRS selezionare il nome del profilo che si desidera rinominare.

  4. Fare clic su Rinomina.

Si visualizza Rinomina profilo VRS.

  5. Digitare il nuovo nome profilo nel campo Nuovo nome profilo VRS.

  6. Fare clic su OK.

L'elenco Nomi profili VRS è aggiornato con il nuovo nome.

Argomenti correlati

Attivazione di un profilo diverso

Creazione di un profilo

Eliminazione di un profilo

Uso dei profili


Eliminazione di un profilo

Utilizzare la finestra di dialogo Organizza profili per eliminare un profilo. Se si desidera, si possono eliminare più profili in un'unica operazione. Se si usa VRS con un'applicazione di scansione ISIS, per l'eliminazione di un profilo è possibile usare l'interfaccia ISIS di Kofax.

Nota Il profilo "Impostazioni predefinito" non può essere eliminato.

  • Per rimuovere un profilo

  1. Selezionare Profilo | Organizza nella barra dei menu del Visualizzatore interattivo VRS. Si visualizza la finestra di dialogo Organizza profili.

  2. Nell'elenco Profili, selezionare il profilo da eliminare. Se lo si desidera, è possibile selezionare più profili da eliminare in una sola volta.

  3. Fare clic su Elimina. Dopo la conferma, il nome del profilo verrà eliminato dall'elenco.

  4. Se il profilo eliminato è quello utilizzato per ultimo, si dovrà selezionare un altro profilo nell'elenco quindi fare clic su Carica.

  5. Fare clic su Chiudi per chiudere la finestra di dialogo Organizza profili.

  • Per rimuovere un profilo dall'interfaccia ISIS di Kofax VRS.

  1. Aprire l'interfaccia ISIS di Kofax VRS.

  2. Selezionare la scheda VRS.

  3. Nell'elenco Nome profilo VRS selezionare il nome del profilo che si desidera eliminare.

Nota Il profilo "Impostazioni predefinito" non può essere eliminato.

  4. Fare clic su Elimina.

  5. Alla richiesta di conferma dell'eliminazione fare clic su Sì.

Il profilo è rimosso dall'elenco Nome profilo VRS.

Argomenti correlati

Attivazione di un profilo diverso

Creazione di un profilo

Aggiornamento di un profilo

Uso dei profili


Uso di VRS durante la scansione

VRS consente di digitalizzare i documenti e di catturarne con precisione i dati senza regolazioni manuali. VRS fornisce inoltre la capacità di gestire documenti problematici; è possibile applicare correzioni ai documenti in tempo reale mentre vengono digitalizzati, eliminando la necessità di ridigitalizzarli manualmente. Gli argomenti di questa sezione descrivono come utilizzare il Visualizzatore interattivo VRS e Risoluzione automatica VirtualReScan per ottenere immagini di qualità ottimale durante una scansione.


Visualizzatore interattivo VRS – Presentazione

Il Visualizzatore interattivo VRS mostra le immagini digitalizzate e dà accesso alla finestra di dialogo Controlli di correzione VRS, nella quale apportare modifiche alle proprietà dell'immagine. al fine di ottenere una chiara visione preliminare del loro aspetto dopo la scansione. Il Visualizzatore interattivo VRS consente inoltre di aggiornare un'immagine dopo averla modificata.

Dal Visualizzatore interattivo VRS, è possibile accedere ai componenti seguenti:

  • Barra dei menu

  • Barre degli strumenti

  • Controlli a pulsante

Il Visualizzatore interattivo VRS viene visualizzato nei casi seguenti:

  • Quando VRS intercetta un errore per il quale è stata impostata la modalità di risposta "Interattiva". (vedere Utilità di amministrazione VirtualReScan – Impostazioni predefinite).

  • Quando lo impone la modalità operativa attiva (vedere Modalità QC di VRS).

  • Quando si seleziona Anteprima nel menu VRS sulla barra delle applicazioni.

Argomenti correlati

Aggiornamento delle proprietà immagine


Controlli di correzione VRS – Presentazione

Il Visualizzatore interattivo VRS offre una finestra di dialogo dal nome Controlli di correzione VRS composta di sei schede con le quali specificare e regolare la qualità dell'immagine e selezionare le impostazioni di elaborazione. Le schede sono:

  • Scheda Nitidezza

  • Scheda Disturbi

  • Scheda Deviazione

  • Scheda Colore (solo VRS Professional)

  • Scheda Sfondo (solo VRS Professional)

  • Scheda Pagina vuota (solo VRS Professional)

Nota Se si dispone di licenza VRS Basic, le opzioni delle schede Colore, Sfondo e Pagina vuota saranno disponibili soltanto dopo aver attivato la modalità di dimostrazione per le funzionalità di VRS Professional. Inoltre, alcune opzioni di altre schede non sono disponibili con una licenza Basic.

La finestra di dialogo Controlli di correzione è visibile quando si apre il Visualizzatore interattivo VRS in seguito ad una condizione eccezionale, quando si seleziona l'Anteprima o in funzione della Modalità QC selezionata.

Se il Visualizzatore interattivo VRS si è aperto per aver selezionato la modalità QC Anteprima o Prima pagina, le modifiche avranno validità per tutte le scansioni successive. Se il Visualizzatore interattivo VRS si è aperto a causa di una condizione eccezionale, le modifiche avranno effetto solo per l'immagine in questione. La riga di stato indica la causa specifica dell'avvertenza o dell'errore. In tutti gli altri casi, apparirà la dicitura "Stato OK". Per impostazione predefinita, la finestra di dialogo Controlli di correzione VRS si apre con la scheda Nitidezza in primo piano. In altre circostanze, la finestra di dialogo si apre visualizzando l'ultima scheda utilizzata.

Se si aggiornano le impostazioni della finestra di dialogo Controlli di correzione VRS, è possibile salvarle in un profilo. Quando si chiude e riavvia VRS, la finestra di dialogo Controlli di correzione VRS reimposta le opzioni in base all'ultimo profilo selezionato.

Controlli di correzione VRS – pulsanti

I seguenti pulsanti sono disponibili in tutte le schede della finestra di dialogo Controlli di correzione VRS. L'effetto di questi pulsanti dipenderà dalle circostanze in cui è stato aperto il Visualizzatore interattivo VRS.

OK

Utilizzare questo pulsante per trasferire le impostazioni correnti all'applicazione di scansione. Se il Visualizzatore interattivo VRS si è aperto a causa di una condizione eccezionale, le impostazioni avranno effetto solo per l'immagine in questione. Se il Visualizzatore interattivo VRS si visualizza come risultato della modalità QC Prima pagina oppure Ogni pagina, le modifiche verranno applicate alle scansioni o batch successivi.

Annulla

Utilizzare il pulsante Annulla nell'anteprima per chiudere la finestra di dialogo senza applicare le modifiche. Se è stata rilevata un'eccezione durante la scansione, questo pulsante trasferisce un errore (ma non l'immagine stessa) all'applicazione di scansione. La scansione del batch verrà interrotta.

Reimposta

Questo pulsante annulla tutte le modifiche e ripristina le impostazioni precedentemente salvate.

Argomenti correlati

Anteprima delle proprietà immagine

Selezione di una modalità QC


Scheda Nitidezza

La scheda Nitidezza offre le opzioni per regolare la luminosità, il contrasto, impostazioni avanzate di nitidezza e i valori gamma di un'immagine. Dato che la luminosità aumenta o riduce la densità generale delle immagini, aumentando il livello di luminosità di un documento sarà possibile schiarirne le zone scure. Di norma, un contrasto elevato migliora la visibilità del testo pallido e delle linee sottili dei documenti. Infine, la Correzione gamma si riferisce al contrasto tra le zone chiare e scure di un'immagine.

Nota In alcuni scanner, la scheda Nitidezza è disponibile solamente in modalità bitonale (bianco/nero) o scala di grigi. Con lo scanner impostato per la scansione a colori, notare che se il Visualizzatore interattivo VRS si è aperto a causa di una condizione eccezionale o della modalità QC selezionata, la scheda Nitidezza non sarà disponibile. Durante la scansione a colori, se si seleziona l'anteprima la scheda Nitidezza sarà visibile ma non si potrà visualizzare l'immagine nel visualizzatore.

Luminosità automatica

Quando si seleziona la casella di controllo Luminosità automatica, VRS imposta automaticamente i valori ottimali per la luminosità e li visualizza lungo la barra di scorrimento Luminosità manuale e nella corrispondente casella numerica.

L'opzione Luminosità automatica è disponibile solamente per la scansione di immagini bitonali (bianco e nero) o in scala di grigi.

Nota Luminosità automatica viene disattivata automaticamente dopo una delle operazioni seguenti: si regola manualmente la barra di scorrimento Luminosità, si immette un nuovo valore di luminosità nella casella numerica oppure si fa clic all'interno del controllo Luminosità-Contrasto.

Luminosità

Un'immagine di elevata luminosità sembra emanare una quantità maggiore di luce, come accade quando si osserva un disegno sotto una lampadina da 75 watt invece che di una da 45. Il disegno sembrerà più "luminoso" osservato con una lampadina da 75 watt. Allo stesso modo, portando il dispositivo di scorrimento Luminosità in alto si aumenta la quantità di luce dell'immagine. Portandolo in basso la quantità di luce diminuisce.

Un altro modo per spiegare l'uso del dispositivo di scorrimento Luminosità è tramite l'effetto che provoca sull'immagine. Il dispositivo di scorrimento Luminosità incide sui colori di sfondo e di riempimento, così come sulle aree in evidenza. Più lo si sposta su valori maggiori, minore sarà l'effetto prodotto sui colori di sfondo e riempimento e sulle aree in evidenza. Più lo si sposta su valori minori, maggiore sarà l'effetto prodotto sui colori di sfondo e riempimento e sulle aree in evidenza.

L'impostazione di luminosità manuale in VRS va da 0 (molto scuro) a 100 (molto chiaro). L'opzione Luminosità automatica e/o Nitidezza avanzata si disattiva se si regola manualmente la barra di scorrimento Luminosità, se si immette un nuovo valore di luminosità nella casella numerica oppure se si fa clic all'interno del controllo Luminosità-Contrasto.

Contrasto

Il contrasto si riferisce alla differenza tra le zone più chiare e più scure di un'immagine. Ad esempio, a prescindere dal tipo di flash utilizzato, il rapporto tra chiaro e scuro di una fotografia rimane invariato. In VRS, il dispositivo di scorrimento Contrasto incide sulla qualità del contenuto. VRS considera "contenuto" qualsiasi oggetto sulla pagina caratterizzato dalla presenza di un bordo. Quando VRS rileva un bordo, applica la correzione in base all'impostazione del Contrasto. Più si aumenta il valore Contrasto, minore è la sensibilità alla rilevazione del bordo e il contenuto più chiaro risalta maggiormente. Ai massimi valori, VRS potrebbe persino rilevare la presenza di nastro adesivo trasparente o la grana della carta. Più si riduce il valore Contrasto, maggiore è la sensibilità alla rilevazione del bordo e mentre il contenuto più scuro rimane, quello più chiaro inizia a sbiadire. Ai valori minimi, saranno visibili solo linee continue, codici a barre e logotipi.

Marcatori visivi per luminosità e contrasto

La scheda Nitidezza offre i seguenti marcatori visivi per agevolare l'identificazione di un intervallo valido per Luminosità e Contrasto:

Righe nere

Le righe nere indicano le impostazioni attuali di Luminosità e Contrasto. Quando è abilitata l'opzione Luminosità automatica o Nitidezza avanzata, le linee nere (e il dispositivo di scorrimento) si regolano automaticamente per riflettere la correzione della luminosità automatica.

Rettangolo blu

Questo rettangolo rappresenta la zona avente valori accettabili di luminosità e contrasto. Il rettangolo è centrato rispetto alle impostazioni di riferimento della luminosità e del contrasto, ed i suoi bordi rappresentano i valori di soglia di luminosità e contrasto impostati nella finestra di dialogo Utilità di amministrazione VirtualReScan. Le impostazioni valide rientrano nel perimetro del rettangolo blu. I valori che cadono al di fuori di questi confini non sono validi e genereranno un'avvertenza.

Nitidezza avanzata (solo VRS Professional)

La funzione Nitidezza avanzata consente di elaborare documenti difficili che verranno salvati come immagini bitonali. Ad esempio, l'immagine di un biglietto aereo potrebbe essere di qualità scadente dopo la scansione con le impostazioni predefinite di contrasto e luminosità, perché presenta un motivo di sfondo alquanto denso e difficile da eliminare. Attivando Nitidezza avanzata, è più facile che VRS elabori correttamente lo sfondo per produrre risultati di qualità superiore.

Si potranno ottenere risultati migliori con documenti difficili applicando un profilo in cui è attivata la funzionalità Nitidezza avanzata.

Nota Se si eseguono correzioni manuali con i controlli Luminosità o Contrasto, l'opzione Nitidezza avanzata verrà automaticamente disattivata.

Gamma e Correzione gamma

Quando lo scanner digitalizza un documento, determina come convertire in pixel l'intensità luminosa di quel documento sulla base di un fattore denominato "gamma". Se il valore di gamma di uno scanner non è corretto o se lo scanner non utilizza la codifica gamma, le immagini risultanti possono essere di qualità scadente. Nella maggior parte dei casi le impostazioni predefinite di VRS risolvono questo problema. Il dispositivo di scorrimento Gamma e la casella di controllo Correzione gamma sono disponibili per i casi estremi, quando diventa necessario regolare manualmente la gamma di un documento. In linea di massima, è opportuno mantenere il valore Gamma predefinito.

Scuro

Applica un forte contrasto tra le zone più chiare e più scure di un'immagine.

Normale

Applica un contrasto medio tra le zone più chiare e più scure di un'immagine.

Chiaro

Applica un contrasto minimo tra le zone più chiare e più scure di un'immagine.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Nitidezza

Controlli di correzione VRS – Presentazione


Scheda Disturbi

I disturbi si riferiscono all'aggiunta casuale e accidentale di pixel ad un'immagine durante la sua elaborazione. Il livello di ombreggiatura di questi pixel è anch'esso casuale e può variare fortemente. Purtroppo anche le immagini ottenute con i sensori più sofisticati possono essere contaminate da una certa dose di disturbi e devono essere corrette.

La scheda Disturbi fornisce una serie di filtri che possono migliorare la qualità dell'immagine, eliminando i puntini in eccesso e aumentando la leggibilità del documento. Gli effetti prodotti dalla regolazione delle impostazioni dei Disturbi vengono applicati all'immagine caricata nel Visualizzatore interattivo VRS. È possibile affinare le impostazioni fino a quando l'aspetto dell'immagine non corrisponde ai requisiti qualitativi desiderati.

Filtro di correzione

Attualmente questo filtro non è in uso.

Spessore linea (filtro)

Utilizzare il dispositivo di scorrimento Filtro di linea per selezionare l'entità di ispessimento/assottigliamento da applicare agli elementi dell'immagine. Gli elementi accostati o che si sormontano risulteranno via via migliori quanto più si sposta il dispositivo di scorrimento verso l'impostazione Sottile. Gli elementi particolarmente sottili o chiari invece subiranno dei miglioramenti se si sposta il dispositivo di scorrimento verso l'impostazione Spesso.

Filtro di rimozione dei puntini

La rimozione dei puntini è un processo che elimina macchioline nere indesiderate dall'immagine. Spostare il dispositivo di scorrimento verso l'impostazione Piccolo se per ottenere la qualità desiderata dell'immagine è sufficiente eliminare soltanto i puntini di piccola dimensione. Spostare invece il dispositivo di scorrimento verso l'impostazione Medio se l'eliminazione dei puntini di piccola e media dimensione produce il risultato qualitativo desiderato sull'immagine. Spostare infine il dispositivo di scorrimento verso l'impostazione Grande se l'immagine risulta di qualità ottimale con l'eliminazione dei puntini di piccola, media e grande dimensione.

Riempi fori

Selezionare la casella di controllo Riempi fori per riempire i segni lasciati dai fori presenti nella carta. Quando è attivata l'opzione Riempi fori, i segni dei fori vengono riempiti con il colore di sfondo corrispondente all'area attorno al foro.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Disturbi

Controlli di correzione VRS – Presentazione


Scheda Deviazione

Le impostazioni della scheda Deviazione consentono di raddrizzare e ritagliare le immagini, nonché rimuoverne i bordi. Le immagini possono essere ruotate fino a 360 gradi in senso orario e antiorario oppure possono essere raddrizzate automaticamente selezionando la casella di controllo Raddrizzamento. All'occorrenza, è possibile affinare la rotazione mediante il dispositivo di scorrimento Regolazione fine angolo. Se il valore nella casella Angolo è pari a 0,00, l'immagine verrà visualizzata esattamente nel modo in cui è stata digitalizzata.

L'opzione Orientamento automatico (denominata anche "rotazione in base al contenuto) consente inoltre di ruotare automaticamente l'immagine di 90, 180 o 270 gradi, in funzione dell'orientamento rilevato per il testo sulla pagina. La funzione Orientamento automatico è supportata in inglese, francese, tedesco, italiano, spagnolo, lingue asiatiche, arabo, cirillico e greco.

Inoltre disponibile l'opzione Ritaglio automatico per ritagliare automaticamente ogni pagina in base alla sua dimensione originale. Il Ritaglio automatico è importante per la registrazione corretta di ogni immagine ai fini del riconoscimento ottico dei caratteri (OCR).

Con Ritaglio automatico attivato, l'opzione Rimozione bordi consente di rimuovere automaticamente le zone disturbate di un'immagine. Con Rimozione bordi attivato VRS ritaglia la stessa quantità di pixel dai bordi superiore, inferiore, sinistro e destro, per far sì che dopo l'esecuzione del Ritaglio automatico non rimangano imperfezioni.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Deviazione

Controlli di correzione VRS – Presentazione


Scheda Colore

Produttività di scansione con VRS

Scheda Colore (solo VRS Professional)

Se lo scanner supporta la scansione a colori, si possono utilizzare le impostazioni della scheda Colore per attivare la funzionalità di Rilevazione automatica colore. Con Rilevazione automatica colore, VRS esamina un'immagine per determinare se debba essere elaborata come immagine a colori o bitonale. La Rilevazione automatica colore è la capacità di rilevare ed elaborare un'immagine a colori o un contenuto a colori all'interno di un'immagine. Rilevazione automatica colore esamina l'intero contenuto di un'immagine così come la concentrazione del colore. VRS conclude che un'immagine è a colori se soddisfa le seguenti condizioni:

  • Il contenuto di colore generale è significante in relazione alla dimensione dell'immagine.

  • Il contenuto di colore generale, benché non significante, si concentra entro una o più regioni dell'immagine.

Nota Quando si usa VRS con un'applicazione ISIS, è possibile attivare Rilevazione automatica colore dalla scheda Principale dell'interfaccia ISIS di Kofax VRS anziché dal pannello Colore in Controlli di correzione VRS.

Con Rilevazione automatica colore attivata, se nessuna delle precedenti condizioni è soddisfatta, l'immagine viene elaborata come bitonale.

Nota VRS supporta altre funzioni per l'elaborazione del colore (in funzione dello scanner), che sono disponibili nella pannello Colore della finestra di dialogo Proprietà avanzate. Questa scheda consente di impostare varie opzioni di colore, come ad esempio Esclusione colore e Compressione JPEG.

Con la Rilevazione automatica colore, VRS è in grado di produrre un documento o un batch di immagini di tipo misto (a colori o bitonali), in base al riconoscimento automatico del loro contenuto. È possibile configurare la Rilevazione automatica colore in modo da rilevare o ignorare piccole quantità di colore.

Se non si abilita la funzione Rilevazione automatica colore durante la scansione in modalità a colori, VRS elaborerà ogni documento come immagine a colori.

Quando si utilizza Rilevazione automatica colore, è consigliabile verificare le impostazioni su un documento di esempio simile a quelli che si prevede di digitalizzare. Le regolazioni apportate alle impostazioni Sensibilità colore e Sensibilità area di colore incidono direttamente sul risultato della scansione con Rilevazione automatica colore.

Sensibilità colore

Quando è attiva la funzione Rilevazione automatica colore, è possibile specificare il livello di aggressività che VRS deve utilizzare nella rilevazione dei colori nei documenti. È possibile utilizzare il controllo Sensibilità colore per aumentare/ridurre la precisione con la quale VRS rileverà i colori. L'intervallo di aggressività si estende tra 0 e 100. Per aumentare la probabilità che VRS rilevi i colori in un documento, è opportuno assegnare un valore elevato. Assegnando un valore basso, si riduce la probabilità che VRS rilevi i colori nel documento.

Rileva piccole aree di colore

Se si desidera che VRS rilevi piccole quantità di colore (ad esempio, una data o un testo evidenziato) in documenti generalmente bitonali, è possibile abilitare Rileva piccole aree di colore. Con questa funzione, è possibile agire sul controllo Sensibilità area di colore per specificare il livello di aggressività che VRS deve utilizzare nella rilevazione di piccole quantità di colore. L'intervallo di Sensibilità area di colore si estende tra 0 e 100. Per aumentare la probabilità che VRS rilevi piccole quantità di colore in un documento, è opportuno assegnare un valore elevato. Assegnando un valore basso, si riduce la probabilità che VRS rilevi le piccole quantità di colore nel documento.

Rilevazione colore di sfondo

Esiste un'opzione che consente di ignorare il colore di sfondo di un documento generalmente bitonale. Ciò è utile, ad esempio, nella scansione di un documento bitonale stampato su carta colorata, quando si preferisce ignorare il colore di sfondo durante la scansione del documento. In questo caso, selezionare la casella di controllo Elimina colore se opportuno. Questa opzione non è supportata per tutti gli scanner.

Formato di output

Le opzioni Formato di output sono disponibili quando è attivata Rilevazione automatica colore, tranne quando interviene un errore. È possibile utilizzare le impostazioni di Formato di output per escludere i risultati prodotti dalla Rilevazione automatica colore per l'immagine corrente. Formato di output contiene le seguenti opzioni:

Colore: L'immagine viene elaborata a colori, a prescindere dai risultati di Rilevazione automatica colore.

Bitonale: L'immagine viene elaborata in bianco e nero, a prescindere dai risultati di Rilevazione automatica colore.

Automatico: I colori dell'immagine sono elaborati in funzione dei risultati di Rilevazione automatica colore.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Colore

Controlli di correzione VRS – Presentazione


Scheda Sfondo

Produttività di scansione con VRS

Scheda Sfondo (solo VRS Professional)

Utilizzare la scheda Sfondo per selezionare le impostazioni di trattamento delle regioni di sfondo di immagini a colori. L'opzione Uniformità sfondo consente di modificare lo sfondo di un'immagine a colori. Se non è selezionata, l'area di sfondo di un'immagine a colori rimane immutata durante l'elaborazione.

Per elaborare immagini con uno sfondo a colori, VRS mette a disposizioni opzioni per cambiare il colore dal nero a bianco. È anche possibile applicare un'opzione che uniforma il colore di sfondo rappresentato da un colore aggregato prodotto da tutti i colori rilevati sullo sfondo. È inoltre disponibile un'impostazione per determinare la sensibilità di VRS ai colori di sfondo.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Sfondo

Controlli di correzione VRS – Presentazione


Scheda Pagina vuota

Produttività di scansione con VRS

Scheda Pagina vuota (solo VRS Professional)

Dalla scheda Pagina vuota, è possibile selezionare le impostazioni preferite per la rilevazione e l'eliminazione automatica delle pagine vuote. Quando si attivano le opzioni Rilevazione pagina vuota ed Elimina pagina vuota, VRS rimuove automaticamente qualsiasi pagina rilevata con certezza come vuota.

Quando si attivano Rilevazione pagina vuota ed Elimina pagina vuota, l'impostazione Sensibilità contenuto consente di regolare e determinare come VRS interpreta il concetto di "vuoto". Ad esempio, un'impostazione bassa di Sensibilità contenuto fa sì che VRS consideri vuota una pagina con una piccola quantità di elementi (es., puntini) e che la elimini di conseguenza. Con un'impostazione alta di Sensibilità contenuto, VRS tratta la stessa pagina in modo diverso e la presenza di puntini la denota come "non vuota" e quindi non viene eliminata.

In funzione dell'impostazione Sensibilità contenuto, VRS potrebbe non rilevare le pagine come vuote, fatta eccezione per i segni lasciati dai fori degli anelli (carta per raccoglitori) o dai fori per modulo continuo (carta per tabulati). Attivando la casella di controllo Ignora fori, VRS può rilevare una pagina come vuota anche se presenta i segni dei fori lungo i bordi.

Se una pagina è rimossa perché considerata vuota, qualsiasi eventuale eccezione determinata da altri motivi verrà ignorata e annullata. Qualsiasi eccezione collegata all'immagine posta sul retro della pagina vuota verrà elaborata come di consueto.

Rilevazione pagina vuota e applicazioni di scansione ImageControls

Se si utilizza VRS con un'applicazione di scansione ImageControls come Kofax Capture, si consiglia di utilizzare la funzione Rilevazione pagina vuota di VRS senza attivare Elimina pagina vuota. In questo modo, VRS identifica le pagine effettivamente vuote e le invia all'applicazione di scansione e l'eliminazione delle pagine vuote avviene in base alle preferenze impostate nell'applicazione di scansione.

Nota L'attivazione di Rilevazione pagina vuota senza Elimina pagina vuota non è supportata per le applicazioni di scansione ISIS e TWAIN.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Pagina vuota

Controlli di correzione VRS – Presentazione


Informazioni sull'analisi

Produttività di scansione con VRS

Informazioni sull'analisi delle immagini e sullo stato

Dalla finestra Visualizzatore interattivo VRS, è possibile accedere alle informazioni sull'analisi delle immagini e sullo stato.

Informazioni sullo stato dell'immagine VRS

La barra del titolo del Visualizzatore interattivo VRS indica lo stato dell'immagine corrente e il risultato della scansione (cioè se è stata eseguita correttamente o con errori). Se la scansione è avvenuta correttamente, il messaggio di stato è "Stato: OK". In presenza di un'eccezione, il messaggio di stato indica l'origine dell'errore o dell'avvertenza, ad esempio "Stato: luminosità fuori limite".

Informazioni sull'analisi delle immagini VRS

La barra di stato nella parte inferiore del Visualizzatore interattivo VRS mostra le informazioni relative all'analisi della qualità immagine. Tra le informazioni sono riassunte le proprietà dell'immagine caricata nel Visualizzatore interattivo VRS dopo la scansione. Le informazioni presentate possono essere utili per identificare i valori corretti della soglia di contrasto e luminosità per la finestra di dialogo Utilità di amministrazione VirtualReScan, così come le impostazioni di luminosità e contrasto per la scheda Nitidezza. Se si attiva Rilevazione automatica colore, la barra di stato visualizza anche i valori Colore rilevato e Affidabilità colore. Le impostazioni possibili per Colore rilevato sono Colore e Bitonale. L'Affidabilità colore va da 0 a 100%; un valore elevato indica che il colore rilevato è corretto, mentre un valore basso che il colore è probabilmente non attendibile.

Non è possibile modificare le informazioni sull'analisi.

Se si apportano modifiche alle proprietà dell'immagine, verranno aggiornate solamente le informazioni relative al Conteggio puntini (ossia il numero dei pixel eliminati dall'immagine con il dispositivo di scorrimento Rimozione puntini della scheda Disturbi).

Argomenti correlati

Controlli di correzione VRS – Presentazione


Risoluzione automatica

Produttività di scansione con VRS

Risoluzione automatica VirtualReScan

È possibile utilizzare la Risoluzione automatica VirtualReScan per gestire le condizioni eccezionali, ad esempio errori provocati da conflitti hardware o problemi riscontrati lungo il percorso della carta. VRS apre la finestra di dialogo Risoluzione automatica ogni volta che si verifica una delle condizioni eccezionali che nella scheda Errori dell'utilità di amministrazione di VirtualReScan sono state specificate come tipo di azione per Risoluzione automatica o Intervento. Quando l'azione selezionata è Risoluzione automatica, la finestra relativa si apre in modalità automatica. Quando l'azione selezionata è Intervento, la finestra Risoluzione automatica si apre in modalità manuale.

La Risoluzione automatica visualizza una descrizione della condizione eccezionale e fornisce istruzioni all'operatore per rimediare al problema. La finestra di dialogo Risoluzione automatica potrebbe talvolta visualizzare anche l'immagine che ha causato l'eccezione. Le opzioni disponibili in Risoluzione automatica dipendono dalla modalità attiva (automatica o manuale).

OK – Modalità manuale

Quando si apre la finestra Risoluzione automatica in modalità manuale (azione selezionata: Intervento), occorre risolvere il problema hardware o di trasporto della carta. Selezionare quindi OK per accettare l'immagine nello stato attuale, inviarla all'applicazione di scansione e continuare con la scansione successiva.

OK – Modalità automatica

Quando si apre la finestra Risoluzione automatica in modalità automatica (azione selezionata: Risoluzione automatica), il pulsante OK è disabilitato. VRS tenterà automaticamente di eseguire nuovamente la scansione, che riprenderà non appena risolta fisicamente la condizione eccezionale.

Annulla

Arresta il batch in elaborazione o annulla la scansione. Quando si fa clic su Annulla, eventuali informazioni di errore sono trasferite all'applicazione di scansione. Le immagini in errore non vengono invece inviate a questa applicazione.

Nuova scansione (solo modalità manuale)

Digitalizzare nuovamente un foglio dopo aver ricaricato un documento nello scanner.

Argomenti correlati

Finestra di dialogo Utilità di amministrazione VirtualReScan


Interfaccia utente di VRS

Gli argomenti di questa sezione forniscono una descrizione degli elementi di cui si compone l'interfaccia utente:

  • Menu VRS sulla barra delle applicazioni

  • Visualizzatore interattivo VRS

  • Finestre di dialogo VRS


Barra dei menu e controlli del Visualizzatore interattivo VRS

Barra dei menu

La barra dei menu del Visualizzatore interattivo VRS consente di accedere al menu Zoom, al menu Profilo, al menu Strumenti e al menu ?.

Controlli a pulsante

Tre pulsanti (OK, Annulla, Reimposta) sono disponibili nel Visualizzatore interattivo VRS.

OK

Utilizzare questo pulsante per trasferire le impostazioni correnti all'applicazione di scansione.

  • Se il Visualizzatore interattivo VRS si è aperto a causa di una condizione eccezionale, le impostazioni avranno effetto solo per l'immagine in questione.

  • Se il Visualizzatore interattivo VRS si è aperto a causa della modalità QC attiva o per visualizzare l'anteprima, le impostazioni saranno applicate a tutte le scansioni successive.

Annulla

Utilizzare questo pulsante per chiudere il Visualizzatore interattivo VRS senza applicare le modifiche.

Se il Visualizzatore interattivo VRS si è aperto a causa di una condizione eccezionale, l'errore (ma non l'immagine pertinente) sarà inviato all'applicazione di scansione e la scansione si interromperà.

Reimposta

Fare clic su Reimposta per annullare tutte le modifiche applicate con il Visualizzatore interattivo VRS e ripristinare le impostazioni originali.


Menu Zoom

Il Visualizzatore interattivo VRS mette a disposizione diverse opzioni di zoom con vari livelli di ingrandimento. È possibile selezionare un'impostazione di Zoom dal menu per ingrandire o ridurre l'immagine nel Visualizzatore interattivo VRS.

  • Per utilizzare le opzioni del menu Zoom su un'immagine

  1. Dalla barra dei menu del Visualizzatore interattivo VRS, selezionare Zoom.

Si visualizza un sottomenu con le opzioni di ingrandimento delle immagini.

  2. Selezionare una delle opzioni di ingrandimento o riduzione dell'immagine. L'opzione Adatta alla finestra consente di adattare l'immagine in base alle dimensioni della finestra di visualizzazione.

L'immagine si aggiornerà a schermo per riflettere il nuovo livello di ingrandimento.

Argomenti correlati

Impostazioni di zoom per le immagini


Menu Profilo

Il menu Profilo del Visualizzatore interattivo VRS presenta le seguenti opzioni:

  • Salva con nome – Utilizzare questa opzione per aprire la finestra di dialogo Nuovo profilo e assegnare un nome ad un nuovo profilo.

  • Salva – Utilizzare questa opzione per salvare le modifiche apportate ad un profilo dopo averlo aggiornato.

  • Organizza – Utilizzare questa opzione per aprire la finestra di dialogo Organizza profili, con le opzioni per aggiungere profili e gestire i profili esistenti.

Nota Il menu Profilo non è accessibile tramite l'interfaccia utente VRS dall'interfaccia ISIS di Kofax VRS, attiva quando si usa VRS con un applicazione di scansione ISIS. In questo contesto, invece di "Visualizzatore interattivo VRS" il titolo della finestra è "Editor profili VirtualReScan". Inoltre la gestione dei profili VRS avviene dalla scheda VRS nell'interfaccia ISIS di Kofax VRS.


Menu Strumenti

Il menu Strumenti è disponibile solamente se il Visualizzatore interattivo VRS si apre in modalità di anteprima oppure se è selezionata l'opzione Prima pagina o Ogni pagina. Le opzioni del menu Strumenti sono disponibili solo se pertinenti alla propria installazione.

  • Impostazioni driver dello scanner – Questo comando di menu dà accesso al driver utilizzato da VRS per la comunicazione con lo scanner. La finestra di dialogo "Impostazioni driver dello scanner" sarà disponibile solo se lo scanner supporta le opzioni avanzate. Se disponibile, questo comando apre la finestra di dialogo Impostazioni avanzate oppure Proprietà avanzate in cui visualizzare e regolare le impostazioni associate allo scanner in dotazione. La scelta di opzioni nelle finestra di dialogo dipende dallo scanner in uso.

  • Abilita Demo delle funzionalità Professional – Questo comando è disponibile solo se si dispone di una licenza VRS "Basic". Il comando consente di visualizzare una dimostrazione delle funzionalità di VRS Professional. In modalità di dimostrazione, si avrà accesso a tutte le funzionalità di VRS Professional, ma su tutte le immagini digitalizzate sarà stampato il timbro "Kofax Demo".


Menu ?

Il menu ? del Visualizzatore interattivo VRS presenta le seguenti opzioni:

  • Guida di VRS – Selezionare questa opzione per visualizzare la Guida in linea di VRS.

  • Manuale dell'utente – Selezionare questa opzione per visualizzare il manuale dell'utente VRS in formato PDF.

  • Informazioni su VRS – Selezionare questa opzione per aprire la finestra di dialogo Informazioni su VRS, con la versione del prodotto, informazioni sulla licenza ed i recapiti di Kofax, Inc..


Barre degli strumenti del Visualizzatore interattivo VRS

Produttività di scansione con VRS

Barra degli strumenti del Visualizzatore interattivo VRS

La barra degli strumenti è simile a quanto raffigurato.

Barra degli strumenti del Visualizzatore interattivo VRS

La barra degli strumenti standard del Visualizzatore interattivo VRS offre pratiche scelte rapide per la selezione dei comandi di zoom, delle proprietà avanzate per lo scanner e dei profili.

Strumento Zoom

Utilizzare lo strumento Zoom per selezionare diverse opzioni di ingrandimento per le immagini. Queste stesse opzioni sono anche disponibili nel menu Zoom.

Impostazioni driver dello scanner

Selezionare questo strumento per visualizzare le impostazioni avanzate (nella finestra di dialogo Impostazioni avanzate o nella finestra di dialogo Proprietà avanzate) relative allo scanner selezionato. Lo strumento "Impostazioni driver dello scanner" sarà disponibile solo se lo scanner supporta le opzioni avanzate. La loro disponibilità dipende dallo scanner selezionato durante l'installazione di VRS.

Elenco Profili

Utilizzare l'elenco Profili nella barra degli strumenti per visualizzare o modificare il profilo attivo. È anche possibile selezionare un profilo nella finestra di dialogo Organizza profili oppure nel sottomenu Profili del menu VRS sulla barra delle applicazioni. Per ulteriori informazioni, vedere Uso dei profili.

Nota Il menu Profilo non è accessibile tramite l'interfaccia utente VRS dall'interfaccia ISIS di Kofax VRS, attiva quando si usa VRS con un applicazione di scansione ISIS. In questo contesto, invece di "Visualizzatore interattivo VRS" il titolo della finestra è "Editor profili VirtualReScan". In questo contesto, la gestione dei profili VRS avviene dalla scheda VRS nell'interfaccia ISIS di Kofax VRS.


Editor profili VRS

Produttività di scansione con VRS

Editor profili VirtualReScan

Laddove si usa VRS con un'applicazione ISIS, per accedere all'interfaccia utente VRS si utilizzano le impostazioni presenti nella scheda VRS nell'interfaccia ISIS di Kofax VRS. In tale contesto la finestra di interfaccia utente VRS è denominata "Editor profilo VirtualReScan" anziché "Visualizzatore interattivo VRS,"; l'aspetto della finestra è pressoché identico a quest'ultimo, tranne per il fatto che le impostazioni del profilo non sono accessibili direttamente. Facendo clic su Salva in Editor profili VirtualReScan, entrambe le finestre di dialogo di Controlli di correzione VRS e Proprietà avanzate saranno salvate nel profilo attivo, gestito dall'interfaccia ISIS di Kofax VRS.

Lo scopo unico di Editor profili VirtualReScan consiste nell'aggiornamento delle impostazioni dalle finestre di dialogo di Controlli di correzione VRS e di Proprietà avanzate, in modo da poterle salvare come profilo. In ogni caso, in tale scenario, i profili sono gestiti dall'interfaccia ISIS di Kofax VRS anziché dall'interfaccia utente VRS.

Importante Le impostazioni modificate nella finestra di dialogo di Controlli di correzione VRS o di Proprietà avanzate non sono automaticamente salvate nel profilo attivo. Per mantenere le ultime modifiche, al termine dell'aggiornamento delle impostazioni è necessario salvare nuovamente il profilo VRS.


Finestre di dialogo VRS

Gli argomenti di questa sezione descrivono le finestre di dialogo disponibili dalla cartella del programma Kofax VRS e l'interfaccia utente VRS. Le finestre di dialogo sono elencate in ordine alfabetico.

  • Informazioni su VRS

  • Attiva – Connessione a Internet assente

  • Attiva VRS

  • Promemoria di attivazione VRS

  • Proprietà avanzate

  • Acquista VRS

  • Disattiva – Connessione a Internet assente

  • Disattiva VRS

  • Nuovo profilo

  • Opzioni

  • Organizza profili

  • Registra – Connessione a Internet assente

  • Registra VRS

  • Aggiorna VRS

  • Utilità di amministrazione VirtualReScan

  • Risoluzione automatica VirtualReScan

  • Gestione aggiornamento VRS


Finestra di dialogo Informazioni su VRS

La finestra di dialogo Informazioni su VRS elenca le informazioni per contattare Kofax, Inc., insieme con i dati relativi alla versione e alla licenza VRS. La finestra comprende l'indirizzo del sito Kofax, oltre all'indirizzo di posta elettronica necessario per richiedere informazioni sul prodotto.

È possibile visualizzare la finestra di dialogo Informazioni su VRS selezionando ? | Informazioni su VRS dalla interfaccia VRS.


Finestra di dialogo Attiva VRS

È possibile visualizzare questa finestra di dialogo a partire dalla finestra di dialogo Promemoria di attivazione VRS o dal gruppo di programmi Kofax VRS.

ID utente

Nota Questi campi potrebbero essere già compilati con le informazioni fornite in precedenza durante l'installazione di VRS.

Per ID utente, immettere i dati seguenti:

  • Nome: immettere nome e cognome.

  • Società: immettere il nome della società.

  • E-mail: immettere l'indirizzo e-mail.

Nota Se l'ID utente cambia dopo il completamento della procedura di attivazione, per aggiornarlo è possibile utilizzare la finestra di dialogo Registra VRS.

Non desidero ricevere informazioni relative a questo prodotto

Selezionare la casella di controllo se non si desidera ricevere informazioni sui prodotti Kofax all'indirizzo e-mail specificato nella sezione precedente.

ID prodotto

Per identificare l'ID prodotto, consultare l'etichetta prestampata affissa alla confezione di VRS o le informazioni fornite sul sito Kofax durante l'acquisto del prodotto. Quindi immettere:

  • Numero catalogo: immettere il numero di catalogo assegnato a questa istanza di VRS.

  • Numero di serie: immettere il numero di serie assegnato a questa istanza di VRS.

  • Codice prodotto: immettere il codice prodotto assegnato a questa istanza di VRS.

Nota Questi campi potrebbero essere già compilati con le informazioni fornite in precedenza durante l'installazione di VRS.

ID sistema

L'ID sistema del PC, un numero univoco che solitamente corrisponde al numero della scheda d'interfaccia di rete (NIC) o all'indirizzo MAC, dovrebbe essere rilevato e inserito automaticamente. Questo campo è di sola lettura.

Codice di licenza

  • Fare clic su Richiedi codice di licenza per ricevere questo codice relativo a VRS, che si visualizzerà automaticamente nel campo. Questa opzione darà esito solo se è attiva una connessione Internet e le caselle precedenti della finestra di dialogo sono state compilate.

  6. Digitare il codice di licenza nel campo, se disponibile.

Attiva

Fare clic su Attiva per completare l'attivazione della licenza. Se i dati immessi, compreso il codice di licenza, sono validi, si visualizza un messaggio di conferma. Se VRS non riesce a comunicare con il server delle licenze per l'attivazione, si visualizza la finestra di dialogo Attiva – Connessione a Internet assente.

Annulla

Fare clic su Annulla per uscire senza attivare la licenza.

?

Fare clic su ? per visualizzare la Guida in linea di VRS.

Argomenti correlati

Attivazione della licenza VRS


Finestra di dialogo Attiva – Connessione a Internet assente

Se non si dispone di connessione a Internet quando si fa clic su "Codice di licenza" nella finestra di dialogo Attiva VRS, si dovrà utilizzare un metodo alternativo per ottenere il necessario codice di licenza. In questo caso, si visualizza la finestra di dialogo Attiva – Connessione a Internet assente con un elenco delle opzioni disponibili.

Quando si visualizza la finestra di dialogo Attiva – Connessione a Internet assente, leggere le istruzioni sullo schermo che spiegano i tre metodi per ottenere il codice di licenza senza connessione a Internet. Qualunque metodo si scelga, sarà necessario fornire le informazioni di licenza contenute nel file Activate.txt, residente nel percorso indicato nella finestra di dialogo Attiva – Connessione a Internet assente.

OK

Fare clic su OK per chiudere la finestra di dialogo Attiva – Connessione a Internet assente.

Argomenti correlati

Attivazione della licenza VRS


Finestra di dialogo Promemoria di attivazione VRS

Quando si esegue VRS in modalità di valutazione, si visualizza questa finestra di dialogo ogniqualvolta si seleziona VRS. In questa modalità, VRS è pienamente funzionale per uno specifico numero di giorni, come indicato nella finestra di dialogo. Quando il periodo di valutazione scade, se la licenza non è stata attivata VRS passa alla modalità di dimostrazione.

Visualizza ancora promemoria tra X giorni

Selezionare questa casella di controllo per indicare di visualizzare nuovamente la finestra di dialogo Promemoria di attivazione VRS. Selezionare il numero di giorni che devono intercorrere tra i promemoria. Se questa casella non è selezionata, la finestra di dialogo Promemoria di attivazione VRS non si visualizza.

OK

Fare clic su OK per confermare l'attivazione del promemoria all'intervallo specificato.

Attiva ora

Fare clic su Attiva ora per aprire la finestra di dialogo Attiva VRS allo scopo di attivare la licenza del prodotto VRS.

Argomenti correlati

Attivazione della licenza VRS


Finestra di dialogo Proprietà avanzate

Se lo scanner in dotazione supporta proprietà avanzate, sanno disponibili opzioni di configurazione supplementari nella finestra di dialogo Proprietà avanzate, composta dalle schede Colore, Casella di selezione, Rotazione e altre. Il tipo di scanner utilizzato determina quali schede sono disponibili per lavorare.

Nota Alcune delle impostazioni del Visualizzatore interattivo VRS hanno la precedenza su quelle stabilite nelle schede della finestra di dialogo Proprietà avanzate. L'elaborazione di un'immagine rispetta l'ordine seguente:
1. Impostazioni Raddrizzamento di VRS definite nella scheda Deviazione (se attivato)
2. Impostazioni Ritaglio automatico di VRS definite nella scheda Deviazione (se attivato)
3. Impostazioni provenienti dalla finestra di dialogo Proprietà avanzate, scheda Casella di selezione
4. Impostazioni provenienti dalla finestra di dialogo Proprietà avanzate, scheda Rotazione

I tre pulsanti seguenti sono disponibili in tutti i pannelli della finestra di dialogo Proprietà avanzate.

OK

Fare clic su OK per accettare le impostazioni selezionate e chiudere la finestra di dialogo Proprietà avanzate.

Nota Facendo clic su OK le impostazioni delle proprietà avanzate saranno salvate solo per questa sessione. Per mantenere le impostazioni nelle sessioni successive, salvarle come profilo nell'interfaccia utente VRS.

Annulla

Fare clic su Annulla per rifiutare le impostazioni effettuate e chiudere la finestra di dialogo Proprietà avanzate.

Guida

Fare clic su Guida in linea per visualizzare la Guida.

Argomenti correlati

Scheda Informazioni su

Scheda Colore

Scheda Firmatario

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Acquista VRS

Se attualmente si utilizza VRS in modalità di valutazione o dimostrazione, si visualizza questa finestra di dialogo quando si seleziona "Acquista ora" dalla cartella del programma Kofax VRS al fine di acquistare e attivare una licenza.

Licenza corrente

In questo campo è indicato il livello di licenza corrente. I livelli di licenza sono Nessuno, Basic, Desktop, Gruppo di lavoro e Produzione. Questo campo è di sola lettura.

Acquista ora

Fare clic su questo pulsante per avviare il browser Internet e visualizzare il sito Kofax in cui è possibile acquistare le licenze di VRS.

Nota Se non è possibile accedere al sito Web per qualsiasi ragione, è necessario utilizzare un altro computer per l'acquisto della licenza.

ID prodotto

Al termine della transazione, verranno forniti i dati da copiare nella sezione ID prodotto della finestra di dialogo Acquista VRS. Le informazioni sul prodotto saranno disponibili sul sito e verranno anche inviate per posta elettronica:

Numero catalogo

Copiare il numero di catalogo generato dal sito Web al termine della transazione di acquisto.

Numero di serie

Copiare il numero di serie generato dal sito Web al termine della transazione di acquisto.

Codice prodotto

Copiare il codice prodotto generato dal sito Web al termine della transazione di acquisto.

Versione di VRS

Indica la versione di VRS attualmente installata. Questo campo è di sola lettura.

Scanner

Indica lo scanner attualmente configurato per il funzionamento con VRS. Questo campo è di sola lettura e dipende dallo scanner selezionato durante l'installazione di VRS o da quello impostato come predefinito mediante l'Utilità di configurazione scanner.

OK

Fare clic su OK per installare la licenza acquistata e chiudere la finestra di dialogo Acquista VRS. Se si installa una licenza Basic, verrà richiesto di registrarla. Se si installa una licenza Professional, verrà richiesto di attivarla.

Annulla

Fare clic su Annulla per chiudere la finestra di dialogo Acquista VRS senza installare una licenza.


Finestra di dialogo Disattiva VRS

Se si elimina VRS dal computer, verrà chiesto di disattivare la licenza. Procedere in uno dei modi seguenti:

Sì

Fare clic su Sì per disattivare immediatamente la licenza VRS. Questa scelta è appropriata se si prevede di attivare la stessa licenza VRS (con il medesimo numero di serie) in un momento successivo su un altro computer o se si desidera interrompere l'uso della licenza VRS attualmente attiva.

No

Fare clic su No se si verifica una delle seguenti condizioni:

  • Si desidera mantenere attiva la licenza VRS. Questa opzione è consigliata se si prevede di reinstallare in seguito VRS (con la stessa licenza e numero seriale) sullo stesso computer.

  • Si desidera posticipare il processo di disattivazione. Se si desidera disattivare in seguito la licenza, è necessario selezionare il file in elenco nella finestra di dialogo Disattiva VRS.

  • Non si dispone di una connessione a Internet attiva. In tal caso, per istruzioni vedere Disattivazione della licenza VRS.

Argomenti correlati

Disattivazione della licenza VRS


Finestra di dialogo Disattiva - Connessione a Internet assente

Se non è disponibile una connessione a Internet quando si fa clic su Sì nella finestra di dialogo Disattiva VRS, utilizzare un metodo alternativo per disattivare la licenza. In questo caso, si visualizza la finestra di dialogo Disattiva – Connessione a Internet assente con una descrizione delle opzioni disponibili.

Quando si visualizza la finestra di dialogo Disattiva – Connessione a Internet assente, leggere le istruzioni sullo schermo che spiegano i tre metodi per disattivare VRS senza la connessione a Internet. Qualunque metodo si scelga, sarà necessario fornire le informazioni contenute nel file Deactivate.txt, residente nel percorso indicato nella finestra di dialogo Registra – Connessione a Internet assente.

Disattiva e salva le informazioni di licenza

Selezionare questa opzione per disattivare la licenza VRS sul computer e creare un file (Deactivate.txt) che sarà necessario quando in seguito si contatterà Kofax per completare la disattivazione. Se si seleziona questa opzione, apparirà un messaggio di conferma una volta che la licenza è stata disattivata sul computer.

Non disattivare

Selezionare questa opzione per annullare la procedura e mantenere attiva la licenza VRS.

OK

Fare clic su OK per chiudere la finestra di dialogo Disattiva – Connessione a Internet assente.

Argomenti correlati

Disattivazione della licenza VRS


Finestra di dialogo Nuovo profilo

La finestra di dialogo Nuovo profilo consente di assegnare un nome ad un profilo appena creato. Per aprire questa finestra attenersi a una delle seguenti procedure:

  • Dalla barra dei menu del Visualizzatore interattivo VRS, selezionare Profilo | Salva con nome.

  • Dalla barra dei menu del Visualizzatore interattivo VRS, selezionare Profilo | Organizza per aprire la finestra di dialogo Organizza profili. Quindi fare clic sul pulsante Salva con nome.

Nome profilo

Immettere un nome per il profilo: Verificare che il nome del profilo sia composto soltanto da caratteri alfanumerici. Fare clic qui per visualizzare l'elenco dei caratteri non validi.

OK / Annulla

Fare clic su OK per salvare il profilo con il nome visualizzato nella casella; fare clic su Annulla per chiudere la finestra di dialogo senza salvare le modifiche.

Argomenti correlati

Attivazione di un profilo diverso

Creazione di un profilo

Eliminazione di un profilo

Aggiornamento di un profilo

Uso dei profili


Finestra di dialogo Opzioni

Per aprire la finestra di dialogo Opzioni, fare clic su "Opzioni" dalla finestra di dialogo Gestione aggiornamento VRS.

Per impostazione predefinita, Gestione aggiornamento VRS si visualizza automaticamente ogni 6 settimane, ma è possibile utilizzare la finestra di dialogo Opzioni per specificare un intervallo differente, come ad esempio 2 settimane, 3, e così via. Un'altra opzione consente di disattivare la ricerca automatica di aggiornamenti. Quando è attiva la ricerca automatica di aggiornamenti, Gestione aggiornamento VRS viene avviato alle ore 8:00 del giorno specificato. Se il computer non è accesso nel giorno e nell'ora previsti, Gestione aggiornamento VRS si attiverà la volta successiva che viene acceso il computer dopo l'intervallo pianificato.

Quando la ricerca automatica di aggiornamenti non è attiva, Gestione aggiornamento VRS non si visualizza finché non viene avviato manualmente. È possibile avviare manualmente Gestione aggiornamento VRS dalla cartella del programma Kofax VRS.

Ogni X settimana/e

Selezionare il numero di settimane, da 1 a 6, che devono intercorre tra la richiesta automatica di aggiornamento di VRS.

Ogni 3 mesi

Selezionare questa opzione per pianificare la visualizzazione di Gestione aggiornamento VRS ogni 3 mesi.

Mai. Eseguirò manualmente la ricerca.

Selezionare questa opzione per disattivare la ricerca automatica di aggiornamenti di VRS. Di conseguenza, Gestione aggiornamento VRS si visualizzerà solo se l'utente lo avvia dalla cartella del programma Kofax VRS, disponibile nel menu Start di Windows.

Chiudi

Fare clic su Chiudi per salvare le impostazioni e chiudere la finestra di dialogo Opzioni.

Argomenti correlati

Ricerca di aggiornamenti


Finestra di dialogo Organizza profili

La finestra di dialogo Organizza profili consente di visualizzare e gestire i profili VRS. Aprire questa finestra dalla barra dei menu del Visualizzatore interattivo VRS selezionando Profilo | Organizza.

Elenco dei profili

Ogni installazione di VRS contiene un profilo con "Impostazioni predefinite" a cui è assegnato il tasto funzione F5. VRS assegna automaticamente un tasto funzione ai primi 8 profili creati. Nell'elenco dei profili, è possibile visualizzare 14 profili per volta.

Opzioni

Durante la visualizzazione dell'elenco dei profili, l'utente può utilizzare le opzioni descritte di seguito.

Su / Giù

Fare clic sui pulsanti Su e Giù per spostare il profilo selezionato in un'altra posizione dell'elenco.

Salva con nome

Fare clic su Salva con nome per aprire la finestra di dialogo Nuovo profilo. Le impostazioni correnti definite nella finestra di dialogo Controlli di correzione VRS saranno salvate con il nome specificato in questa finestra.

Carica

Fare clic su Carica per attivare il profilo selezionato.

Salva

Fare clic su Salva per salvare le impostazioni correnti della finestra di dialogo Controlli di correzione VRS nel profilo selezionato in elenco.

Elimina

Fare clic su Elimina per rimuovere il profilo selezionato dall'elenco.

Chiudi

Fare clic su Chiudi per chiudere la finestra di dialogo Organizza profili.

Argomenti correlati

Attivazione di un profilo diverso

Creazione di un profilo

Eliminazione di un profilo

Aggiornamento di un profilo

Uso dei profili


Finestra di dialogo Registra VRS

La registrazione dà diritto agli aggiornamenti di prodotto e all'assistenza tecnica. Se si dispone di una licenza Basic per VRS, durante l'installazione un messaggio inviterà ad effettuare la registrazione. Se non si effettua la registrazione durante l'installazione, utilizzare la procedura seguente al termine dell'installazione per registrare il prodotto. Se si dispone di una licenza per VRS "Professional", la registrazione viene gestita durante l'attivazione della stessa. Per informazioni, vedere Attivazione della licenza VRS. Per correggere le informazioni di contatto dopo aver attivato la licenza Professional, utilizzare la finestra di dialogo Registra VRS.

Nota Se si utilizza VRS in un ambiente Kofax Capture, la gestione della licenza è affidata all'Utilità di concessione licenze Kofax Capture.

ID utente

Per ID utente, è possibile aggiornare i campi elencati di seguito precompilabili con le informazioni fornite in precedenza durante l'installazione di VRS.

  • Nome: immettere nome e cognome.

  • Società: immettere il nome della società.

  • E-mail: immettere l'indirizzo e-mail.

ID prodotto

Questi campi sono già compilati in base alle informazioni dell'installazione di VRS esistente. Questi campi sono di sola lettura.

Perché conviene registrare il prodotto?

Fare clic su Perché conviene registrare il prodotto per aprire una finestra in cui sono esposti i vantaggi derivanti dalla registrazione di VRS. Dopo aver preso nota dei vantaggi, fare clic su OK per chiudere la finestra di dialogo.

Registrazione

Fare clic su Registrazione per completare la procedura di registrazione. Se i dati esistenti sono validi, si visualizza un messaggio di conferma. Se VRS non riesce a comunicare con il server di registrazione delle licenze, si visualizza la finestra di dialogo Registra – Connessione a Internet assente.

Non registrare

Fare clic su Non registrare per ignorare la procedura di registrazione. Dopo aver selezionato questa opzione si dovrà confermare la scelta. Fare clic su Sì o No, come opportuno.

?

Fare clic su ? per visualizzare la Guida in linea relativa alla registrazione di VRS.

Argomenti correlati

Registrazione di una licenza VRS Basic


Finestra di dialogo Registra – Connessione a Internet assente

Se non è disponibile una connessione a Internet quando si fa clic su "Registrazione" nella finestra di dialogo Registra VRS, utilizzare un metodo alternativo per la registrazione. In questo caso, si visualizza la finestra di dialogo Registra – Connessione a Internet assente con un elenco delle opzioni disponibili.

Quando si visualizza la finestra di dialogo Registra – Connessione a Internet assente, leggere le istruzioni sullo schermo che spiegano i tre metodi per registrare VRS senza connessione a Internet. Qualunque metodo si scelga, sarà necessario fornire le informazioni di licenza contenute nel file Register.txt, residente nel percorso indicato nella finestra di dialogo Registra – Connessione a Internet assente.

OK

Fare clic su OK per chiudere la finestra di dialogo Registra – Connessione a Internet assente.

Argomenti correlati

Registrazione di una licenza VRS Basic


Finestra di dialogo Aggiorna VRS

Se si dispone dell'installazione VRS con licenza, si apre questa finestra di dialogo quando si seleziona "Aggiorna ora" dalla cartella del programma Kofax VRS per acquistare e attivare la licenza VRS che supporta funzionalità avanzate o scanner con un volume di lavoro elevato.

Livello/tipo di licenza corrente

Elenca il livello e il tipo di licenza corrente. I livelli di licenza sono Basic, Desktop, Gruppo di lavoro e Produzione. I tipi di licenza sono Generale e OEM. Si applica una licenza OEM se è stata installata un'edizione speciale della release di VRS per uno scanner o una classe di scanner specifici.

Questi campi sono di sola lettura.

Aggiorna ora

Fare clic su questo pulsante per avviare il browser Internet e aprire il sito di Kofax in cui è possibile acquistare aggiornamenti della licenza VRS.

ID prodotto

Al termine della transazione di acquisto dell'aggiornamento di licenza nel sito Web, verranno fornite i dati da copiare nella sezione ID prodotto della finestra di dialogo Aggiorna VRS. Le informazioni sul prodotto saranno disponibili sul sito e verranno anche inviate per posta elettronica:

Numero catalogo

Copiare il numero di catalogo generato dal sito Web al termine della transazione di acquisto.

Numero di serie

Copiare il numero di catalogo generato dal sito Web al termine della transazione di acquisto.

Codice prodotto

Copiare il numero di catalogo generato dal sito Web al termine della transazione di acquisto.

Versione di VRS

Indica la versione di VRS attualmente installata. Questo campo è di sola lettura.

Scanner

Indica lo scanner attualmente configurato per il funzionamento con VRS. Questo campo è di sola lettura e dipende dallo scanner selezionato durante l'installazione di VRS o da quello impostato come predefinito mediante l'Utilità di configurazione scanner.

OK

Fare clic su OK per installare la licenza e chiudere la finestra di dialogo Aggiorna VRS.

Annulla

Fare clic su Annulla per chiudere la finestra di dialogo Aggiorna VRS senza installare una licenza.

Argomenti correlati

Aggiornamento di VRS


Risoluzione automatica

Produttività di scansione con VRS

Risoluzione automatica VirtualReScan

È possibile utilizzare la Risoluzione automatica VirtualReScan per gestire le condizioni eccezionali, ad esempio errori provocati da conflitti hardware o problemi riscontrati lungo il percorso della carta. VRS apre la finestra di dialogo Risoluzione automatica ogni volta che si verifica una delle condizioni eccezionali che nella scheda Errori dell'Utilità di amministrazione VirtualReScan sono state specificate come tipo di azione per Risoluzione automatica. Quando l'azione selezionata è Risoluzione automatica, la finestra relativa si apre in modalità automatica. Quando l'azione selezionata è Intervento, la finestra Risoluzione automatica si apre in modalità manuale.

La Risoluzione automatica visualizza una descrizione della condizione eccezionale e fornisce istruzioni all'operatore per rimediare al problema. La finestra di dialogo Risoluzione automatica potrebbe talvolta visualizzare anche l'immagine che ha causato l'eccezione. Le opzioni di Risoluzione automatica variano in funzione della modalità attiva (automatica o manuale):

OK – Modalità manuale

Quando si apre la finestra Risoluzione automatica in modalità manuale (azione selezionata: Intervento), occorre risolvere il problema hardware o di trasporto della carta. Selezionare quindi OK per accettare l'immagine nello stato attuale, inviarla all'applicazione di scansione e continuare con la scansione successiva.

OK – Modalità automatica

Quando si apre la finestra Risoluzione automatica in modalità automatica (azione selezionata: Risoluzione automatica), il pulsante OK è disabilitato. VRS tenterà automaticamente di eseguire nuovamente la scansione, che riprenderà non appena risolta fisicamente la condizione eccezionale.

Annulla

Arresta il batch in elaborazione o annulla la scansione. Quando si fa clic su Annulla, eventuali informazioni di errore sono trasferite all'applicazione di scansione. Le immagini in errore non vengono invece inviate a questa applicazione.

Nuova scansione (solo modalità manuale)

Digitalizzare nuovamente un foglio dopo aver ricaricato un documento nello scanner.


Finestra di dialogo Gestione aggiornamento VRS

Utilizzare Gestione aggiornamento VRS per cercare e scaricare gli aggiornamenti del programma. È anche possibile configurare l'intervallo di tempo con cui deve essere eseguita la ricerca di aggiornamenti di VRS.

Per impostazione predefinita, la finestra di dialogo Gestione aggiornamento VRS si avvia automaticamente ogni sei settimane. È possibile avviare Gestione aggiornamento VRS in qualsiasi momento selezionando l'opzione Cerca aggiornamenti dalla cartella del programma Kofax VRS. Questa opzione è utile se è stata disattivata la ricerca automatica in intervalli prestabiliti oppure se si preferisce cercare aggiornamenti a scadenze meno regolari.

Opzioni (solo VRS Professional)

Fare clic su Opzioni per aprire la finestra di dialogo Opzioni utilizzata per modificare le preferenze per gli aggiornamenti automatici. Per impostazione predefinita, la ricerca di aggiornamenti viene richiesta ogni sei settimane. È possibile specificare un intervallo diverso o disattivare la richiesta per aggiornamenti automatici.

Controlla ora

Fare clic su Controlla ora per visualizzare un elenco di aggiornamenti disponibili da scaricare e installare. Se possibile, si visualizza un messaggio di notifica nel caso non siano disponibili aggiornamenti.

Nota Per cercare aggiornamenti di VRS, è necessario disporre di una connessione Internet attiva. Inoltre gli aggiornamenti sono disponibili per utenti dotati di licenza VRS Professional. Se si dispone di una licenza VRS Basic, quando si fa clic su "Aggiorna ora" verrà avviato il sito Web con le informazioni relative agli aggiornamenti di licenza.

Chiudi

Fare clic su Chiudi per uscire da Gestione aggiornamento VRS. Se si esce senza installare un aggiornamento scaricato, questo potrà essere installato in seguito. Alla chiusura, Gestione aggiornamento VRS memorizza il percorso di un aggiornamento scaricato in precedenza.

Argomenti correlati

Ricerca di aggiornamenti


Attivazione della licenza VRS

Per avere diritto agli aggiornamenti software VRS e all'assistenza tecnica, è necessario registrare la licenza VRS Professional. Se non è stata attivata la licenza VRS durante l'installazione, utilizzare la procedura seguente per attivarla ed effettuare la registrazione.

Nota Se si utilizza VRS in un ambiente Kofax Capture, la gestione della licenza è affidata all'Utilità di concessione licenze Kofax Capture. In questa situazione, non dovrebbe essere necessario attivare la licenza VRS.

Se si installa VRS senza attivare la licenza VRS Professional, VRS funzionerà in modalità di dimostrazione o di valutazione, come illustrato di seguito.

Nota Se si tenta di utilizzare una licenza VRS Professional con uno scanner supportato solamente per l'uso con una licenza VRS Basic, le funzionalità di VRS Professional saranno disponibili solo dopo aver aggiunto lo scanner in questione all'installazione. Per ulteriori informazioni, utilizzare Scanner Configurator sul sito Kofax www.kofax.com.

Modalità di dimostrazione

Quando si esegue VRS in modalità di dimostrazione, compare un promemoria ogni volta che si seleziona VRS per indicare che sulle immagini digitalizzate sarà affisso il timbro con il logo Kofax.

Modalità di valutazione

Se si esegue VRS in modalità di valutazione, compare un messaggio di promemoria ogni volta che si seleziona VRS. In questa modalità, VRS è pienamente funzionale per uno specifico numero di giorni, come indicato nella finestra di dialogo. Quando il periodo di valutazione scade, se la licenza non è stata attivata VRS passa alla modalità di dimostrazione.

Attivazione della licenza

Utilizzare la finestra di dialogo Attiva VRS per attivare la licenza VRS. La finestra di dialogo si apre durante l'installazione di VRS, ma è disponibile anche in seguito, nelle circostanze seguenti:

  • VRS è stato installato ma la licenza non è stata attivata o registrata.

  • È in corso l'installazione di una licenza di aggiornamento di VRS.

Se si dispone di una licenza VRS Basic, dopo aver selezionato Attiva VRS si aprirà automaticamente la finestra di dialogo Registra VRS. Per ulteriori informazioni, vedere la procedura seguente.

  • Per attivare la licenza VRS

  1. Dal menu Start, trovare la cartella del programma Kofax VRS, quindi selezionare Attiva VRS.

  2. Se si dispone di una licenza VRS Basic, si aprirà automaticamente la finestra di dialogo Registra VRS. Per le istruzioni, vedere Registrazione di una licenza VRS Basic. Se si dispone di una licenza VRS Professional, avanzare al passaggio successivo.

  3. Per ID utente, immettere i dati seguenti:

  • Nome: immettere nome e cognome.

  • Società: immettere il nome della società.

  • E-mail: immettere l'indirizzo e-mail (facoltativo).

Nota Questi campi potrebbero essere già compilati con le informazioni fornite in precedenza durante l'acquisto o l'installazione di VRS. Se l'ID utente cambia dopo il completamento della procedura di attivazione, per aggiornarlo è possibile utilizzare la finestra di dialogo Registra VRS.

  4. Se si preferisce non ricevere informazioni sui prodotti Kofax tramite e-mail, selezionare la casella di controllo. In tal caso, non inserire l'indirizzo e-mail nel passaggio precedente.

  5. Selezionare una delle opzioni seguenti:

  6. Aggiornamento da VRS 3.5 a una licenza Basic: selezionare questa opzione nel caso di aggiornamento da VRS 3.5 a VRS 4.x con una licenza Basic. In tal caso, non è necessario immettere alcun dato in questa finestra di dialogo. Per un corretto aggiornamento, quando si fa clic su Attiva è necessario che sia inserito uno dei seguenti componenti: chiave hardware per VRS 3.5 o controller per scanner SCSI Adrenaline 650i.

  7. Immettere l'ID prodotto per ottenere una licenza: se non si esegue l'aggiornamento da VRS 3.5 a VRS con una licenza Basic, selezionare questa opzione e passare alla fase successiva.

  6. Per identificare l'ID prodotto, consultare l'etichetta prestampata affissa alla confezione di VRS o le informazioni fornite sul sito Kofax durante l'acquisto del prodotto. Quindi immettere:

  • Numero catalogo: immettere il numero catalogo (di norma di 10 caratteri) assegnato a questa licenza VRS.

  • Numero di serie: immettere il numero di serie (di norma di 7 caratteri) assegnato a questa licenza VRS.

  • Codice prodotto: immettere il codice prodotto assegnato a questa licenza VRS.

Nota Questi campi potrebbero essere già compilati con le informazioni fornite in precedenza durante l'acquisto o l'installazione di VRS.

  7. Versione VRS, scanner e ID sistema: la versione del prodotto VRS, il modello dello scanner e l'ID sistema del computer, un numero univoco che solitamente corrisponde al numero della scheda d'interfaccia di rete (NIC) o all'indirizzo MAC, dovrebbe essere rilevato e inserito automaticamente. Questi campi sono di sola lettura.

  8. In Codice di licenza procedere in uno dei modi seguenti:

  9. Fare clic su Richiedi codice di licenza per ricevere questo codice relativo a VRS, che si visualizzerà automaticamente nel campo. Verrà visualizzato un messaggio di conferma e successivamente la finestra di dialogo Attiva VRS si chiuderà. Questa opzione darà esito solo se è attiva una connessione Internet e le caselle precedenti della finestra di dialogo sono state compilate.

  10. Digitare il codice di licenza nel campo, se in proprio possesso. Fare clic su Attiva per completare l'attivazione della licenza. Se i dati immessi, compreso il codice di licenza, sono validi, si visualizza un messaggio di conferma.

  9. Se VRS non riesce a comunicare con il server delle licenze per l'attivazione, si visualizza la finestra di dialogo Attiva – Connessione a Internet assente. In tal caso, è necessario agire diversamente per ottenere il codice di licenza VRS.

    1. Adottare uno dei metodi seguenti per ottenere un codice di licenza senza connessione a Internet:

    2. Utilizzare un altro computer per collegarli al server delle licenze per e-mail. È necessario allegare il file Activate.txt al messaggio. Il percorso del file e l'indirizzo e-mail sono elencati nella finestra di dialogo Attiva – Connessione a Internet assente.

    3. Utilizzare un altro computer per collegarsi alla pagina di attivazione di VRS del sito Kofax. Per l'attivazione, tenere a portata di mano il file Activate.txt perché dovrà essere incollato nel modulo sul sito. Il sito è indicato nella finestra di dialogo Attiva – Connessione a Internet assente.

    4. Richiedere l'attivazione della licenza tramite fax. Stampare una copia del file Activate.txt e allegarlo al fax. Il numero di fax è elencato nella finestra di dialogo Attiva – Connessione a Internet assente.

    2. Una volta ottenuto il codice di licenza, immetterlo o incollarlo nella casella "Codice di licenza" della finestra di dialogo Attiva VRS, quindi fare clic sul pulsante Attiva. Se lo si desidera, si potrà aprire la finestra di dialogo Attiva VRS in un momento successivo dal menu Start di Windows o dal menu ? del visualizzare interattivo VRS.

  10. Se si chiude la finestra di dialogo senza concludere l'attivazione, appare un messaggio che indica il numero di giorni rimasti prima che scada la licenza di valutazione. Allo scadere del periodo di valutazione, VRS passerà alla modalità di dimostrazione e il logo Kofax sarà applicato ad ogni immagine digitalizzata.

  11. Al termine della procedura di attivazione, è possibile utilizzare l'opzione Cerca aggiornamenti nella cartella del programma Kofax VRS per cercare e scaricare gli aggiornamenti di VRS.

Argomenti correlati

Disattivazione della licenza VRS


Impostazioni di zoom per le immagini

Il Visualizzatore interattivo VRS mette a disposizione diverse opzioni di zoom con vari livelli di ingrandimento. È possibile selezionare un'impostazione di Zoom dal menu o dalla barra degli strumenti per ingrandire o ridurre l'immagine nel Visualizzatore interattivo VRS. Anche il mouse consente di regolare l'ingrandimento di un'immagine.

  • Per utilizzare le opzioni del menu Zoom su un'immagine

  1. Nel Visualizzatore interattivo VRS, selezionare il menu Zoom.

  2. Selezionare uno dei valori di ingrandimento o riduzione dell'immagine. L'opzione Adatta alla finestra consente di adattare l'immagine in base alle dimensioni della finestra di visualizzazione.

L'immagine si aggiornerà a schermo per riflettere il nuovo livello di ingrandimento.

  • Per utilizzare lo strumento Zoom su un'immagine

  1. Nella barra degli strumenti del Visualizzatore interattivo VRS, fare clic su Zoom.

  2. Selezionare l'ingrandimento desiderato.

  1. Per ingrandire un'immagine con il mouse

  1. Utilizzare il pulsante sinistro del mouse per:

  • visualizzare una porzione dell'immagine, facendo clic e trascinando una casella che circondi la sezione da ingrandire;

  • ripristinare l'immagine alle dimensioni originali con il doppio clic.

  2. Utilizzare il pulsante destro del mouse per spostare l'immagine all'interno della finestra del Visualizzatore interattivo VRS.

Argomenti correlati

Visualizzatore interattivo VRS – Presentazione


Acquisto di VRS online

Se al momento si utilizza VRS nella modalità di dimostrazione, è possibile utilizzare l'opzione Acquista ora per acquistare il software. Dopo aver selezionato Acquista ora, verrà visualizzato il sito Web in cui è possibile acquistare la licenza VRS.

  • Per acquistare VRS online

  1. Dal menu Start, trovare la cartella del programma Kofax VRS, quindi selezionare Acquista ora.

Si visualizza la finestra di dialogo Acquista VRS.

  2. Nella finestra di dialogo Acquista ora, fare clic su Acquista ora per avviare il browser Internet e aprire il sito Kofax in cui acquistare VRS.

  3. Attenersi alle istruzioni del sito per completare l'acquisto.

  4. Al termine della transazione, verranno forniti i dati da copiare nella sezione ID prodotto della finestra di dialogo Acquista VRS. Le seguenti informazioni sul prodotto saranno disponibili sul sito e verranno anche inviate per posta elettronica:

  • Numero catalogo

  2. Numero di serie

  3. Codice prodotto

  5. Fare clic su OK per chiudere la finestra di dialogo Acquista VRS.

  6. A seconda del livello di licenza VRS, si visualizza una delle seguenti finestre di dialogo:

  7. Licenza VRS Basic: la finestra di dialogo Registra VRS si visualizza con alcuni campi già compilati. Per istruzioni dettagliate sulla completa compilazione della finestra di dialogo Registra VRS, vedere Registrazione di una licenza VRS Basic.

  8. Licenza VRS Professional: la finestra di dialogo Attiva VRS si visualizzerà con alcuni campi già compilati. È necessario fare clic sul pulsante Richiedi codice di licenza, seguito dal pulsante Attiva. Per ulteriori istruzioni, vedere Attivazione della licenza VRS.


Ricerca di aggiornamenti

Di tanto in tanto, Kofax mette a disposizione aggiornamenti di VRS agli utenti con debita licenza. È possibile verificare la disponibilità di questi aggiornamenti solo se è stata attivata una licenza VRS Professional.

Al termine dell'installazione di VRS e successivamente, per impostazione predefinita, ogni sei settimane, si avvia automaticamente Gestione aggiornamento VRS. Sono date due scelte per la ricerca degli aggiornamenti:

  • Avviare la ricerca quando si apre Gestione aggiornamento VRS agli intervalli prestabiliti.

  • Avviare la ricerca in qualsiasi momento, aprendo manualmente Gestione aggiornamento VRS.

Nota Il pulsante Cerca aggiornamenti verifica unicamente la presenza di aggiornamenti per VRS. Per cercare aggiornamenti dei programmi di installazione dei componenti VRS, visitare le pagine del prodotto sul sito Kofax www.kofax.com.

Ricerca automatica degli aggiornamenti

Per impostazione predefinita, Gestione aggiornamento VRS si avvia automaticamente ogni sei settimane, per consentire di cercare, scaricare e installare aggiornamenti di VRS, qualora disponibili. È possibile utilizzare la finestra di dialogo Opzioni per specificare un intervallo diverso, ad esempio 3 o 4 settimane, oppure disattivare del tutto la ricerca degli aggiornamenti. Quando è disattivata la ricerca automatica di aggiornamenti, Gestione aggiornamento VRS si visualizza solo in seguito alla richiesta manuale.

Se la ricerca è attiva, Gestione aggiornamento VRS si apre la prima volta che l'applicazione di scansione utilizzata con VRS si chiude allo scadere dell'intervallo prestabilito.

Ricerca manuale degli aggiornamenti

È possibile avviare Gestione aggiornamento VRS in qualsiasi momento selezionando l'opzione Cerca aggiornamenti dalla cartella del programma Kofax VRS. Questa opzione è utile se è stata disattivata la ricerca automatica in intervalli prestabiliti oppure se si preferisce cercare aggiornamenti a scadenze meno regolari.

Ricerca, download e installazione di aggiornamenti

Quando si seleziona "Cerca ora" nella finestra Gestione aggiornamento VRS, sul computer viene eseguita la ricerca del software VRS esistente e si visualizza un elenco degli aggiornamenti non ancora installati. Ogni aggiornamento comprende una descrizione, la dimensione del file e il tempo medio impiegato per il download. Gli aggiornamenti di VRS sono cumulativi, nel senso che se sono presenti diversi aggiornamenti, quello più recente conterrà anche tutti gli aggiornamenti precedenti.

Nota Quando si installa un aggiornamento cumulativo, qualsiasi aggiornamento cumulativo esistente di VRS sarà eliminato prima che venga installato quello nuovo.

È necessario disporre di diritti di amministratore per scaricare e installare gli aggiornamenti di VRS.

È sempre possibile scaricare un aggiornamento senza installarlo immediatamente. In tal caso, è necessario annotare la posizione del download poiché quando si chiude e si riapre la finestra Gestione aggiornamento VRS, non verrà ricordata la posizione dell'aggiornamento scaricato in precedenza.

  • Per cercare, scaricare e installare un aggiornamento di VRS

  1. Procedere in uno dei modi seguenti:

Aggiornamenti automatici

  2. Fare clic su Controlla ora in Gestione aggiornamento VRS. Si visualizza la finestra di dialogo Gestione aggiornamento VRS - Aggiornamenti disponibili.

Aggiornamenti manuali

  • Dal menu Start di Windows, andare alla cartella del programma Kofax VRS, selezionare Cerca aggiornamenti, quindi fare clic su Cerca ora.

Nota Utilizzare la funzionalità Cerca aggiornamenti se si dispone di una licenza attivata per VRS Professional. Per ulteriori informazioni sull'attivazione della licenza, vedere Attivazione di VRS. Se si tenta di utilizzare la funzione Cerca aggiornamenti mentre è attiva la licenza VRS Basic, verrà visualizzato il sito Kofax VRS che fornisce le informazioni per ottenere una licenza VRS Professional.

  2. La disponibilità di aggiornamenti sarà indicata nella finestra di dialogo Gestione aggiornamento VRS - Aggiornamenti disponibili. Procedere in uno dei modi seguenti:

  3. Selezionare la casella di controllo relativa all'aggiornamento che si desidera scaricare e installare. Una volta effettuata una selezione, tutti gli altri aggiornamenti elencati nella pagina diventeranno ombreggiati.

  4. Se non appare alcun aggiornamento nell'elenco "Aggiornamenti disponibili", fare clic su Chiudi per chiudere la finestra Gestione aggiornamento VRS.

  3. Fare clic su Download. Durante il processo di download si visualizza una barra di avanzamento. Un messaggio notificherà il completamento del processo e comunicherà la posizione dell'aggiornamento scaricato.

È possibile interrompere il processo di download in qualsiasi momento facendo clic su Annulla.

Nota – È necessario disporre di diritti di amministratore per scaricare e installare gli aggiornamenti. Se si accede come amministratore, potrebbero verificarsi dei problemi con il download nel caso siano applicati dei criteri di gruppo o il software antivirus sia configurato per la massima protezione. Potrebbe essere necessario disattivare temporaneamente il software antivirus fino al termine del download. Mentre il software antivirus non è attivo, si consiglia di disattivare la connessione di rete.

  4. Procedere in uno dei modi seguenti:

  5. Fare clic su Installa per installare l'aggiornamento appena scaricato. Attenersi alle istruzioni visualizzate sullo schermo.

  6. Fare clic su Chiudi per uscire da Gestione aggiornamento VRS senza installare l'aggiornamento scaricato. In questo caso, prendere nota del percorso in cui è stato salvato l'aggiornamento, per eventuale installazione futura. Alla chiusura, Gestione aggiornamento VRS non memorizza il percorso di un aggiornamento scaricato in precedenza.

Rimozione di un aggiornamento

Quando si installa un aggiornamento di VRS, questo appare nell'elenco "Programmi attualmente installati" nell'utilità Installazione applicazioni. Se si disinstalla un aggiornamento, l'installazione di VRS rimane intatta. Se tuttavia si disinstalla VRS, tutti gli aggiornamenti del prodotto saranno rimossi automaticamente.


Preferenze per la gestione delle eccezioni in VRS

Questa procedura spiega come specificare le preferenze che determinano la risposta di VRS a eventi di errore e avvertenza. Le preferenze vanno specificate nell'Utilità di amministrazione VirtualReScan.

  • Per definire i parametri delle condizioni eccezionali

  1. Nella barra delle applicazioni di Windows, con il pulsante destro del mouse fare clic sull'icona VRS per aprire il menu VRS.

  2. Da questo menu, selezionare Utilità di amministrazione per aprire la finestra di dialogo Utilità di amministrazione VirtualReScan.

  3. Nell'Utilità di amministrazione VirtualReScan, selezionare una delle schede seguenti:

Scheda Avvertenze

La scheda Avvertenze mette a disposizione le opzioni per definire la soglia e l'azione da intraprendere quando si verifica un'eccezione in relazione alla qualità dell'immagine.

Scheda Errori

La scheda Errori fornisce le opzioni per definire l'azione da intraprendere quando si presenta un'eccezione dovuta a conflitti hardware, problemi lungo il percorso della carta o nella rilevazione del bordo del documento.

  4. Definire le impostazioni di Soglia/Azione per ciascuna scheda.

Soglia

Nella scheda Avvertenze, è possibile digitare un valore nella casella Soglia oppure fare clic sulle frecce per selezionare una nuova impostazione di soglia.

Azione

Per definire l'azione che VRS dovrà intraprendere al sopraggiungere di ogni eccezione, nelle schede Avvertenze ed Errori fare clic nella casella Azione e selezionare un'azione dalla casella di riepilogo a discesa.

  5. Quando le impostazioni sono soddisfacenti, fare clic su Salva.

Fare clic su Annulla per eliminare le modifiche apportate nella finestra di dialogo Utilità di amministrazione VirtualReScan. Quando si fa clic su questo pulsante, le impostazioni vengono riportate ai valori originali.


Disattivazione della licenza VRS

Non è consentito eseguire due istanze della stessa versione di VRS con lo stesso numero di serie su due computer diversi. Se si intende spostare l'installazione di VRS su un altro computer, la licenza dell'installazione originale deve essere disattivata prima di procedere con l'operazione. Durante la disinstallazione (rimozione) di VRS, verrà chiesto di disattivare la licenza VRS. La licenza deve essere disattivata, a meno che non si preveda di reinstallare VRS in un secondo momento sullo stesso computer.

Nota Se si utilizza VRS in un ambiente Kofax Capture, la gestione di attivazione e disattivazione della licenza è affidata all'Utilità di concessione licenze Kofax Capture.

  • Per disattivare la licenza VRS

  1. Procedere in uno dei modi seguenti:

  2. Disinstallare VRS secondo le istruzioni del Manuale di installazione di VRS. Durante la rimozione, fare clic su "No" al messaggio che chiede se si prevede di continuare a utilizzare la licenza VRS sul computer. Tale risposta determina la disattivazione della licenza.

  3. Dal menu Start, trovare la cartella del programma Kofax VRS, quindi selezionare Disattiva VRS.

  2. Se nella fase precedente è stata selezionata l'opzione Disattiva VRS dalla cartella del programma Kofax VRS, eseguire una delle operazioni seguenti quando si visualizza la richiesta di conferma:

  3. Fare clic su Sì per disattivare immediatamente la licenza VRS. Questa scelta è appropriata se si prevede di attivare la stessa licenza VRS (con il medesimo numero di serie) in un momento successivo su un altro computer o se si desidera interrompere l'uso della licenza VRS attualmente attiva.

  4. Fare clic su No per mantenere attiva la licenza se si prevede di reinstallare VRS (con il medesimo numero di serie) in un secondo momento sullo stesso computer.

  5. Fare clic su No per posticipare la disattivazione.

  3. Se per qualsiasi motivo non si riesce a comunicare con il server delle licenze, si visualizza la finestra di dialogo Disattiva – Connessione a Internet assente. Procedere in uno dei modi seguenti:

  4. Disattiva e salva le informazioni di licenza – Selezionare questa opzione per disattivare la licenza sul computer locale e creare un file (Deactivate.txt) che sarà necessario quando in seguito per completare la disattivazione.

  • Non disattivare – Selezionare questa opzione per annullare la procedura e mantenere attiva la licenza.

  4. Fare clic su OK per chiudere la finestra di dialogo Disattiva – Connessione a Internet assente.

  5. Selezionare una delle opzioni seguenti per completare la disattivazione senza connessione a Internet:

  • Da un altro computer con connessione a Internet attiva, inviare una richiesta tramite e-mail all'indirizzo activatevrs@kofax.com. Allegare il file Deactivate.txt al messaggio e-mail. Il percorso del file è elencato nella finestra di dialogo Disattiva – Connessione a Internet assente.

  • Da un altro computer con connessione a Internet, aprire il browser e digitare l'URL http://activate.kofax.com/vrs. Per la disattivazione, tenere a portata di mano il file Deactivate.txt perché dovrà essere incollato nel modulo sul sito.

  • Inviare una richiesta di disattivazione a Kofax tramite fax al numero +1 949 727 3099. È opportuno stampare una copia del file Deactivate.txt e includerla al messaggio fax.

  6. Dopo che il server delle licenze riceve la richiesta di disattivazione, l'utente riceverà un messaggio di conferma per e-mail. La conferma sarà inviata all'indirizzo e-mail riportato nel file Deactivate.txt.

Argomenti correlati

Attivazione della licenza VRS


Selezione di una modalità QC

La procedura seguente spiega come selezionare una modalità QC. Per impostazione predefinita, il Visualizzatore interattivo VRS si apre quando avviene un errore. Il menu Modalità QC offre impostazioni per regolare le condizioni in presenza delle quali si apre il Visualizzatore interattivo VRS per esaminare le immagini ed eseguire aggiornamenti interattivi. L'impostazione selezionata al momento è contrassegnata con un segno di spunta. La modalità QC selezionata rimane in vigore in tutte le future sessioni di scansione, sino al nuovo cambiamento. La selezione della modalità QC è univoca per ogni utente di VRS sullo stesso computer.

  • Per selezionare o cambiare la modalità QC di VRS

  1. Con il pulsante destro del mouse fare clic sull'icona di VRS nella barra delle applicazioni per aprire il menu VRS.

  2. Nel menu VRS nella barra delle applicazioni, selezionare una delle seguenti modalità QC:

  • Dopo errori – Apre il Visualizzatore interattivo VRS soltanto quando si verificano condizioni eccezionali.

  • Prima pagina – Apre il Visualizzatore interattivo VRS dopo la scansione della prima pagina di un batch.

  • Ogni pagina – Apre il Visualizzatore interattivo VRS dopo ogni scansione (oppure dopo la scansione di ogni lato del documento se è abilitata la scansione duplex).

  • QC Later – Apre il Visualizzatore interattivo VRS quando viene invocato dal modulo Controllo qualità di Kofax Capture. La modalità QC Later è disponibile solamente se VRS viene installato come parte dell'installazione di Kofax Capture. Per ulteriori informazioni, consultare la documentazione di Kofax Capture.

  • Disattivato – Non apre il Visualizzatore interattivo VRS neppure quando si verificano condizioni eccezionali.

  • Avvertenze hardware – VRS gestisce gli errori in base all'opzione selezionata per Azione nella scheda Errori dell'Utilità di amministrazione VirtualReScan. Se non si seleziona questa opzione, sarà applicata automaticamente l'azione Restituisci errori per tutte le condizioni di errore hardware.


Comportamento di VRS in risposta ad avvertenze o errori

Produttività di scansione con VRS

Selezione di un'azione

Le opzioni relative alle azioni consentono di definire il comportamento dell'applicazione in presenza di situazioni eccezionali e sono disponibili nelle schede Avvertenze ed Errori della finestra di dialogo Utilità di amministrazione VirtualReScan. Quando si verifica un'avvertenza o un errore, VRS eseguirà l'azione specificata dall'utente.

  • Per selezionare un'impostazione Azione

  1. Nella barra delle applicazioni Windows, con il pulsante destro del mouse fare clic sull'icona VRS per aprire il menu VRS.

  2. Da questo menu, selezionare Utilità di amministrazione per aprire la finestra di dialogo Utilità di amministrazione VirtualReScan.

  3. Selezionare la scheda Avvertenze o Errori.

  4. Fare clic nella casella Azione corrispondente al tipo di eccezione che si desidera specificare.

  5. Selezionare l'Azione desiderata dall'elenco.

  6. Quando le impostazioni sono soddisfacenti, fare clic su Salva. Fare clic su Annulla per annullare le modifiche apportate.

Argomenti correlati

Casella di riepilogo a discesa Azione

Finestra di dialogo Utilità di amministrazione VirtualReScan


Impostazione della soglia

  • Per impostare il valore di Soglia nella scheda Avvertenze

  1. Nella barra delle applicazioni Windows, con il pulsante destro del mouse fare clic sull'icona VRS per aprire il menu VRS.

  2. Selezionare Utilità di amministrazione nel menu VRS.

  3. Selezionare la scheda Avvertenze nella finestra di dialogo Utilità di amministrazione VirtualReScan.

  4. Fare clic nella casella di testo Soglia desiderata e attenersi a una delle seguenti procedure:

  5. Digitare un valore di soglia direttamente nella casella.

  • Fare clic sulle frecce direzionali per selezionare un nuovo valore di soglia.

  5. Quando le impostazioni sono soddisfacenti, fare clic su Salva. Fare clic su Annulla per annullare le modifiche apportate.

Argomenti correlati

Utilità di amministrazione VirtualReScan – Presentazione

Scheda Avvertenze – Soglia


Impostazione della scheda Scansione veloce

La procedura delineata di seguito consente di selezionare le impostazioni della scheda Scansione veloce nella finestra di dialogo Utilità di amministrazione VirrtualReScan. Le modifiche apportate in questa finestra di dialogo rimangono in vigore sino al cambiamento successivo.

  • Per selezionare la scheda Scansione veloce

  1. Nella barra delle applicazioni Windows, con il pulsante destro del mouse fare clic sull'icona VRS per aprire il menu VRS.

  2. Da questo menu nella barra delle applicazioni, selezionare Utilità di amministrazione per aprire la finestra di dialogo Utilità di amministrazione VirtualReScan.

  3. Dalla finestra di dialogo Utilità di amministrazione VirtualReScan, selezionare la scheda Scansione veloce.

  4. Sono forniti quattro livelli di accelerazione selezionabili, da Ottima (nessuna accelerazione) a Buona (accelerazione massima). Selezionare un livello di accelerazione oppure trascinare il dispositivo di scorrimento all'impostazione desiderata.

  5. Fare clic su Salva. Le nuove impostazioni entreranno in vigore per la scansione successiva.

-oppure-

Selezionare Annulla per eliminare le modifiche apportate alla finestra di dialogo Utilità di amministrazione VirtualReScan; in questo caso vengono reimpostati i valori originali della finestra.

Argomenti correlati

Impostazioni DPI per scansione veloce

Finestra di dialogo Utilità di amministrazione VirtualReScan


Aggiornamento delle impostazioni nella scheda Sfondo

Le impostazioni della scheda Sfondo consentono di uniformare il colore di sfondo per elaborare lo sfondo di un documento in modo da produrre un unico colore uniforme determinato dalla "media" dei colori rilevati sullo sfondo della pagina.

  • Per cambiare le impostazioni nella scheda Sfondo

  1. Nella finestra di dialogo Controlli di correzione VRS, selezionare la scheda Sfondo.

  2. Selezionare la casella di controllo Abilita uniformità per uniformare lo sfondo dei documenti. Con questa impostazione, VRS uniforma lo sfondo dei documenti in base ad un colore specificato dall'utente. Se la casella non è selezionata, l'area di sfondo di un'immagine a colori rimane immutata durante l'elaborazione.

  3. Selezionare una delle seguenti opzioni per determinare il colore di uniformità dello sfondo:

    • Bianco: tutto il colore dello sfondo viene convertito in bianco.

    • Nero: tutto il colore dello sfondo viene convertito in nero.

    • Automatico: tutti i pixel dello sfondo sono uniformati in base allo stesso valore. Con questa opzione, il colore di sfondo è rappresentato dalla "media" dei colori rilevati sullo sfondo della pagina. Questa impostazione ha ottimi risultati solo in presenza di minime variazioni cromatiche sullo sfondo.

  4. Se nel passaggio precedente si seleziona Automatico, il risultato sarà influenzato dall'impostazione Converti sempre in bianco, nel modo seguente:

Nota L'impostazione Converti sempre in bianco è disponibile soltanto per alcuni scanner.

      • Se si seleziona Converti sempre in bianco e lo sfondo dell'immagine è pressoché bianco, il colore di sfondo risultante sarà bianco.

      • In caso contrario, e se lo sfondo non è vicino al bianco, il colore dello sfondo sarà convertito in un valore cromatico uniforme determinato dallo scanner.

      • Se l'opzione Converti sempre in bianco non è selezionata, il colore dello sfondo viene impostato su un valore cromatico uniforme costituito da un'aggregazione dei colori rilevati.

  5. Regolare l'impostazione Sensibilità colore di sfondo attenendosi a una delle seguenti procedure:

    • Spostare il dispositivo di scorrimento a sinistra per ridurre il livello di elaborazione nell'area dello sfondo di documenti a colori. Un valore basso riduce la probabilità di rilevare un pixel come facente parte dello sfondo dell'immagine.

    • Spostare il dispositivo di scorrimento a destra per aumentare il livello di elaborazione nell'area dello sfondo di documenti a colori. Un valore elevato aumenta la probabilità di rilevare un pixel come facente parte dello sfondo dell'immagine.

    • Fare clic sulle frecce direzionali della casella per aumentare o ridurre il valore di Sensibilità colore di sfondo.

    • Fare clic nella casella Sensibilità colore di sfondo e digitare un valore.

  6. Se si apportano modifiche che non si desidera salvare, fare clic su Ripristina per azzerarle e ripristinare i valori predefiniti. Quando le impostazioni nella scheda Sfondo sono soddisfacenti, fare clic su OK. Le impostazioni vengono salvate nel profilo attivo.

Argomenti correlati

Scheda Sfondo

Controlli di correzione VRS – Presentazione


Aggiornamento delle impostazioni nella scheda Pagina vuota

Le impostazioni della scheda Pagina vuota consentono di selezionare le preferenze per la rilevazione e l'eliminazione automatica di pagine vuote.

La scheda Pagina vuota è disponibile nella modalità di anteprima, nonché quando si imposta "Prima pagina" oppure "Ogni pagina" per la modalità QC.

Nota Quando è impostata "Prima pagina" per la modalità QC e la prima pagina è vuota, questa sarà chiaramente identificata come tale nel Visualizzatore interattivo VRS. Analogamente, se è impostata "Ogni pagina" per la modalità QC, qualsiasi altra pagina vuota che appare nel visualizzatore sarà identificata allo stesso modo. Inoltre, il visualizzatore potrebbe mostrare una pagina vuota anche quando il contenuto sul retro della pagina ha generato un errore.

  • Per aggiornare le impostazioni nella scheda Pagina vuota

  1. Eseguire la scansione di un documento campione vuoto simile ai documenti che si prevede di digitalizzare in batch, quindi selezionare "Anteprima" nel menu VRS sulla barra delle applicazioni.

  2. Nella finestra di dialogo Controlli di correzione VRS, selezionare la scheda Pagina vuota.

  3. Selezionare la casella di controllo Abilita rilevazione per rilevare automaticamente le pagine vuote durante la scansione. Per impostazione predefinita, l'eliminazione delle pagine vuote viene attivata automaticamente quando si seleziona Rilevazione pagina vuota. Vedere il passaggio successivo.

Nota In alcune applicazioni di scansione, la rilevazione delle pagine vuote non è supportata in modalità duplex. In questo caso, sarà necessario disattivare tale funzione.

  4. Selezionare la casella di controllo Elimina pagina vuota per rimuovere le pagine vuote eventualmente rilevate. Per impostazione predefinita, questa casella di controllo è selezionata se è attivata la funzione Rilevazione pagina vuota.

Nota Se si utilizza VRS con un'applicazione di scansione ImageControls, è possibile attivare Rilevazione pagina vuota senza Elimina pagina vuota. In questo caso, le pagine vuote vengono inviate all'applicazione di scansione, che le gestisce in base alle preferenze specificate nell'applicazione stessa. L'attivazione di Rilevazione pagina vuota senza Elimina pagina vuota non è supportata per le applicazioni di scansione ISIS e TWAIN.

  5. È possibile regolare l'impostazione Sensibilità contenuto per determinare come VRS interpreta il concetto di "vuoto". Ad esempio, un'impostazione bassa di Sensibilità contenuto fa sì che VRS consideri vuota una pagina con una piccola quantità di elementi (es., puntini) e pertanto la pagina sarà rilevata come tale e rimossa (se è attivata Elimina pagina vuota). Con un'impostazione alta di Sensibilità contenuto, VRS tratta la stessa pagina in modo diverso e la stessa pagina non sarà considerata come vuota. Anche se è attivata Elimina pagina vuota, la pagina non viene rimossa.

Nota L'impostazione Sensibilità contenuto non è influenzata dal colore di sfondo.

  6. Regolare l'impostazione Sensibilità contenuto attenendosi a una delle seguenti procedure:

  7. Spostare il dispositivo di scorrimento a sinistra verso Basso per ridurre la probabilità che siano rilevate piccole quantità di contenuto sulla pagina.

  • Spostare il dispositivo di scorrimento a destra verso Alto per aumentare la probabilità che siano rilevate piccole quantità di contenuto sulla pagina.

  • Fare clic sulle frecce direzionali della casella per aumentare o ridurre il valore di Sensibilità contenuto.

  • Fare clic nella casella Sensibilità contenuto e digitare un valore.

  7. Selezionare la casella di controllo Ignora fori per evitare che i segni dei fori vicino ai bordi della pagina siano considerati parte del contenuto della pagina. Quando la casella non è selezionata, una pagina vuota tranne che per la presenza dei segni dei fori vicino ai bordi potrebbe non essere considerata come tale.

  8. Il messaggio "Rilevato contenuto su pagina" indica che VRS considererà l'immagine in anteprima come non vuota in base all'impostazione corrente di Sensibilità contenuto. Regolare Sensibilità contenuto per stabilire la soglia di rilevazione del contenuto sulla pagina.

  9. Se si apportano modifiche che non si desidera salvare, fare clic su Ripristina per azzerarle e ripristinare i valori predefiniti. Quando le impostazioni della scheda Pagina vuota sono soddisfacenti, fare clic su OK. Le impostazioni vengono salvate nel profilo attivo.

Argomenti correlati

Scheda Pagina vuota

Controlli di correzione VRS – Presentazione


Aggiornamento delle impostazioni nella scheda Nitidezza

La scheda Nitidezza mette a disposizione caselle di testo e dispositivi di scorrimento per modificare direttamente le impostazioni di Luminosità, Contrasto, Nitidezza avanzata e Correzione gamma. Gli effetti prodotti dalla regolazione delle impostazioni vengono applicati automaticamente all'immagine caricata nel Visualizzatore interattivo VRS.

Le nuove impostazioni applicate dipenderanno dalle circostanze in cui è stato aperto il Visualizzatore interattivo VRS. Se è stato aperto in modalità di anteprima, le impostazioni avranno effetto per il batch successivo. Se è stato aperto in seguito al verificarsi di una condizione eccezionale, le impostazioni avranno effetto solamente per l'immagine in questione. Se invece è stato aperta perché la modalità operativa attiva è QC prima pagina, le modifiche avranno effetto per tutto il batch.

  • Per aggiornare le impostazioni nella scheda Nitidezza

  1. Nella finestra di dialogo Controlli di correzione VRS, selezionare la scheda Nitidezza.

  2. Selezionare la casella di controllo Luminosità automatica per assegnare automaticamente un valore di luminosità.

Nota L'opzione Luminosità automatica non è disponibile durante la scansione di immagini a colori.

  3. Aggiornare le impostazioni Luminosità e Contrasto, Nitidezza avanzata e Gamma nel modo descritto di seguito.

  4. Se si apportano modifiche che non si desidera salvare, fare clic su Ripristina per azzerarle e ripristinare i valori originali. Quando le impostazioni nella scheda Nitidezza sono soddisfacenti, fare clic su OK.

Luminosità e Contrasto

  • Per regolare contemporaneamente contrasto e luminosità

  1. Nella scheda Nitidezza, portare il puntatore del mouse all'interno della griglia di luminosità/contrasto; il puntatore assumerà l'aspetto di una freccia di direzione.

  2. Inserire il cursore all'interno del rettangolo blu, quindi fare clic sul pulsante sinistro del mouse, in modo che il punto di intersezione dei due mirini rappresenti il valore desiderato per luminosità e contrasto.

  • Per regolare la luminosità indipendentemente dal contrasto, procedere in uno dei modi seguenti:

  • Fare clic sulle frecce direzionali della casella Luminosità per aumentare o ridurre la luminosità, oppure

  • Fare clic nella casella Luminosità e digitare un valore, oppure

  • Spostare il dispositivo di scorrimento Luminosità verso l'alto o il basso per selezionare un valore.

  • Per regolare il contrasto indipendentemente dalla luminosità, procedere in uno dei modi seguenti:

  • Fare clic sulle frecce direzionali della casella Contrasto per aumentare o ridurre il contrasto, oppure

  • Fare clic nella casella Contrasto e digitare un valore, oppure

  • Spostare il dispositivo di scorrimento Contrasto verso destra o sinistra per selezionare un valore.

Nota Quando si modifica il valore di Luminosità o Contrasto, si disabilita automaticamente l'opzione Luminosità automatica o Nitidezza avanzata. Per abilitare nuovamente una delle due opzioni, selezionare la casella di controllo Luminosità automatica o Nitidezza avanzata. VRS calcolerà nuovamente e riapplicherà automaticamente il livello di luminosità o contrasto.

Nitidezza avanzata (solo VRS Professional)

Utilizzare le impostazioni di Nitidezza avanzata per elaborare documenti bitonali difficili. Quando è abilitata Nitidezza avanzata, VRS determina le impostazioni ottimali per Luminosità e Contrasto e ne aggiorna i valori in modo conforme. I valori di luminosità e contrasto sostituiscono quelli attivi quando non è abilitata l'opzione Nitidezza avanzata. Per ulteriori informazioni su Nitidezza avanzata, fare clic qui.

Nota Nitidezza avanzata è disponibile solo per la scansione di documenti bitonali. Se si esegue la scansione nella modalità a colori con l'opzione Rilevazione automatica colore attivata, Nitidezza avanzata è disponibile per documenti che VRS rileva come bitonali.

  • Per attivare la funzione Nitidezza avanzata

  1. Nel gruppo Nitidezza avanzata, selezionare la casella di controllo Abilita nitidezza avanzata. Per impostazione predefinita, la casella di controllo non è selezionata.

  2. Selezionando Nitidezza avanzata saranno disponibili le impostazioni seguenti:

  • Analizza colore: Includendo nella valutazione della pagina le sottili variazioni di contenuti a colori, l'opzione ottimizza le immagini in bianco e nero delle pagine contenenti uno sfondo o testo a colori. Altrimenti saranno valutate solo le variazioni della scala di grigi.

  • Ignora immagini: ignora immagini o foto durante la valutazione del contenuto pagina del VRS. Di conseguenza le ottimizzazioni di nitidezza saranno applicate su altri contenuti della pagina (che non siano immagini).

  3. Se si seleziona Nitidezza avanzata, spostare il dispositivo di scorrimento Intensità a sinistra o destra per ottenere il risultato desiderato:

  • Spostare il dispositivo di scorrimento a sinistra (verso 1) per velocizzare l'elaborazione.

  • Spostare il dispositivo di scorrimento a metà (verso 3) per aumentare i tempi di elaborazione.

  • Spostare il dispositivo di scorrimento a destra (verso 5) per eseguire un'elaborazione più complessa, necessaria in alcuni casi particolari.

Nota L'impostazione di Intensità predefinita è appropriata per la maggior parte dei documenti. Se si cambia l'impostazione, questa resta in vigore fino a nuovo cambiamento o all'applicazione di un profilo con un'intensità diversa.

Facoltativamente, è possibile utilizzare la casella di testo invece del dispositivo di scorrimento per selezionare l'impostazione di intensità desiderata. Per specificare un valore compreso tra 1 e 5, procedere in uno dei modi seguenti:

  • Fare clic nella casella e digitare un valore.

  • Fare clic sulle frecce nella casella di testo per modificare il valore.

Nota Se si abilita Nitidezza avanzata e successivamente si effettuano regolazioni manuali ai valori Luminosità o Contrasto, Nitidezza avanzata verrà disattivata.

Gamma

La casella di testo Correzione gamma visualizza l'impostazione corretta. I valori di correzione variano da Scuro a Chiaro, dove Normale è il punto intermedio.

  • Per regolare la correzione gamma, procedere in uno dei modi seguenti:

  • Fare clic sulle frecce direzionali della casella Correzione gamma per aumentare o ridurre il livello gamma, oppure

  • Fare clic nella casella Correzione gamma e digitare un valore, oppure

  • Spostare il dispositivo di scorrimento Gamma verso destra o sinistra per selezionare un valore.

Argomenti correlati

Scheda Nitidezza

Controlli di correzione VRS


Aggiornamento delle impostazioni nella scheda Colore

Le impostazioni della scheda Colore consentono di determinare la modalità di Rilevazione automatica colore, ossia la capacità di rilevare ed elaborare un'immagine a colori o un contenuto a colori all'interno di un'immagine. Se il documento rilevato è a colori, l'immagine risultante sarà a colori. Se invece il documento rilevato non è a colori, l'immagine risultante sarà bitonale.

Quando si utilizza Rilevazione automatica colore, è consigliabile verificare le impostazioni su un documento di esempio simile a quelli che si prevede di digitalizzare. Le regolazioni apportate alle impostazioni Sensibilità colore e Sensibilità area di colore incidono direttamente sul risultato della scansione con Rilevazione automatica colore.

  • Per aggiornare le impostazioni della scheda Colore

  1. Nella finestra di dialogo Controlli di correzione VRS, selezionare la scheda Colore.

Rilevazione automatica colore

  2. Selezionare la casella di controllo Abilita rilevazione per attivare Rilevazione automatica colore. Se la casella non è selezionata durante la scansione a colori, tutti i documenti saranno elaborati come immagini a colori, a prescindere dall'effettivo contenuto cromatico.

Nota Se si usa VRS con un'applicazione di scansione ISIS, la casella di controllo Abilita rilevazione non è disponibile. Al suo posto è possibile attivare Rilevazione automatica colore, dalla scheda Principale dell'interfaccia ISIS di Kofax VRS. Una volta che essa sia attiva, sarà possibile passare al pannello Colore per selezionare le preferenze di Rilevazione automatica colore, come descritto in questo argomento.

  3. Regolare l'impostazione Sensibilità colore attenendosi a una delle seguenti procedure:

    • Spostare il dispositivo di scorrimento a sinistra per ridurre la probabilità di rilevare i colori nel documento.

    • Spostare il dispositivo di scorrimento a destra per aumentare la probabilità di rilevare i colori nel documento.

    • Fare clic sulle frecce direzionali della casella per aumentare o ridurre il valore di Sensibilità colore.

    • Fare clic nella casella Sensibilità colore e digitare un valore.

Rileva piccole aree di colore

  4. Selezionare la casella di controllo Rileva piccole aree di colore per consentire l'identificazione di piccole quantità di colore su documenti generalmente bitonali. Utilizzare le impostazioni di Sensibilità area di colore per definire la sensibilità dello scanner quando deve identificare le piccole quantità di colore.

    Se la casella di controllo non è selezionata, lo scanner potrebbe non rilevare le piccole quantità di colore in documenti generalmente bitonali.

  5. Regolare l'impostazione Sensibilità area di colore attenendosi a una delle seguenti procedure:

    • Spostare il dispositivo di scorrimento a sinistra per ridurre la probabilità di rilevazione di piccole quantità di colore.

    • Spostare il dispositivo di scorrimento a destra per aumentare la probabilità di rilevazione di piccole quantità di colore.

    • Fare clic sulle frecce direzionali della casella per aumentare o ridurre il valore di Sensibilità area di colore.

    • Fare clic nella casella Sensibilità area di colore e digitare un valore.

Rilevazione colore di sfondo

  6. Selezionare la casella di controllo Elimina colore se opportuno per escludere il colore di sfondo da immagini generalmente bitonali. Ciò è utile, ad esempio, durante la scansione di un batch di documenti bitonali stampati su carta a colori.

Nota Questa funzione è disponibile solo se lo scanner è in grado di escludere il colore di sfondo.

Formato di output

  7. È possibile utilizzare le impostazioni di Formato di output per escludere i risultati prodotti dalla Rilevazione automatica colore e applicarli solo all'immagine corrente di un batch. Queste impostazioni sono disponibili solo se è abilitata l'opzione Rilevazione automatica colore. Sono disponibili le seguenti opzioni:

  8. Colore: L'immagine viene elaborata a colori, a prescindere dai risultati di rilevazione automatica dei colori.

  9. Bitonale: L'immagine viene elaborata in bianco e nero, a prescindere dai risultati di rilevazione automatica dei colori.

  10. Automatico: L'immagine sono sviluppati in funzione dei risultati di rilevazione automatica dei colori. Questa è l'impostazione predefinita.

  8. Se si apportano modifiche che non si desidera salvare, fare clic su Ripristina per azzerarle e ripristinare i valori predefiniti. Quando le impostazioni della scheda Colore sono soddisfacenti, fare clic su OK. Le impostazioni vengono salvate nel profilo attivo.

Argomenti correlati

Scheda Colore

Controlli di correzione VRS – Presentazione


Aggiornamento delle impostazioni nella scheda Disturbi

La scheda Disturbi fornisce una serie di filtri che possono migliorare la qualità dell'immagine, eliminando i puntini in eccesso e aumentando la leggibilità del documento. Gli effetti prodotti dalla regolazione delle impostazioni dei Disturbi vengono applicati all'immagine caricata nel Visualizzatore interattivo VRS. È possibile affinare le impostazioni fino a quando l'aspetto dell'immagine non corrisponde ai requisiti qualitativi desiderati.

  • Per cambiare le impostazioni nella scheda Disturbi

  1. Nella finestra di dialogo Controlli di correzione VRS, selezionare la scheda Disturbi.

Nota Attualmente il filtro di correzione non è in uso.

  2. Utilizzare il dispositivo di scorrimento Filtro di linea per selezionare l'entità di ispessimento/assottigliamento da applicare agli elementi dell'immagine.

  • Gli elementi accostati o che si sormontano risulteranno via via migliori quanto più si sposta il dispositivo di scorrimento verso l'impostazione Sottile.

  • Gli elementi particolarmente sottili o chiari invece subiranno dei miglioramenti se si sposta il dispositivo di scorrimento verso l'impostazione Spesso.

  3. Utilizzare il dispositivo di scorrimento Filtro di rimozione dei puntini per eliminare le macchioline nere indesiderate.

  • Spostare il dispositivo di scorrimento verso l'impostazione Piccolo se per ottenere la qualità desiderata dell'immagine è sufficiente eliminare soltanto i puntini di piccola dimensione.

  • Spostare invece il dispositivo di scorrimento verso l'impostazione Medio se l'eliminazione dei puntini di piccola e media dimensione produce il risultato qualitativo desiderato sull'immagine.

  • Spostare infine il dispositivo di scorrimento verso l'impostazione Grande se l'immagine risulta di qualità ottimale con l'eliminazione dei puntini di piccola, media e grande dimensione.

  4. Selezionare la casella di controllo Riempi fori per sostituire i segni dei fori (ad esempio lasciati dai fori presenti nella carta) con il colore di sfondo dell'area attorno ai fori.

  5. Se si apportano modifiche che non si desidera salvare, fare clic su Ripristina per azzerarle e ripristinare i valori predefiniti. Quando le impostazioni della scheda Disturbi sono soddisfacenti, fare clic su OK. Le impostazioni vengono salvate nel profilo attivo.

Argomenti correlati

Scheda Disturbi

Controlli di correzione VRS – Presentazione


Aggiornamento delle impostazioni nella scheda Deviazione

Le impostazioni della scheda Deviazione consentono di raddrizzare e ritagliare le immagini, nonché rimuoverne i bordi. Le immagini possono essere ruotate fino a 360 gradi in senso orario e antiorario oppure possono essere raddrizzate automaticamente selezionando la casella di controllo Raddrizzamento. All'occorrenza, è possibile affinare la rotazione mediante il dispositivo di scorrimento Regolazione fine angolo oppure immettendo un valore nella casella Angolo. Se il valore nella casella Angolo è pari a 0,00, l'immagine verrà visualizzata esattamente nel modo in cui è stata digitalizzata.

La scheda Deviazione mette anche a disposizione l'opzione Orientamento automatico, con la quale rilevare e ruotare le immagini digitalizzate con orientamento non standard. Questa opzione elimina la necessità di girare manualmente le pagine di documenti in batch aventi un orientamento diverso da quello standard. Con Orientamento automatico, è sufficiente inserire i documenti nell'alimentatore dello scanner senza preoccuparsi se le pagine siano tutte rivolte nella stessa direzione. VRS ruota automaticamente i documenti i documenti digitalizzati con orientamento non standard.

  • Per aggiornare le impostazioni della scheda Deviazione

  1. Nella finestra di dialogo Controlli di correzione VRS, selezionare la scheda Deviazione.

  2. Selezionare la casella di controllo Raddrizza per raddrizzare automaticamente le immagini digitalizzate sghembe.

  3. Se la casella di controllo Raddrizza è selezionata, saranno disponibili anche le seguenti opzioni:

  4. Selezionare Ritaglio automatico per ritagliare ogni pagina in base alle dimensioni originali del documento. Ritaglio automatico è disponibile solo insieme all'opzione Raddrizza.

  5. Rimozione bordi – Solo se è attivato anche Ritaglio automatico. È possibile usare Rimozione bordi per ritagliare la stessa quantità di pixel dal bordo superiore, inferiore, sinistro e destro, per far sì che dopo l'applicazione del Ritaglio automatico non rimangano imperfezioni.

  6. Selezionare la casella di controllo Orientamento automatico per ruotare automaticamente le immagini digitalizzate con orientamento non standard. VRS rileva l'orientamento delle immagini digitalizzate in base al testo contenuto sulle pagine. Ad esempio, se VRS determina che una pagina è stata digitalizzata capovolta, l'immagine sarà ruotata di 180º con Orientamento automatico in vigore.

Nota Orientamento automatico può creare conflitti con le opzioni di rotazione disponibili in alcuni scanner che supportano funzioni avanzate. Se lo scanner in dotazione supporta queste funzioni, si consiglia di non utilizzare insieme ad Orientamento automatico. Per ulteriori informazioni, vedere pannello Rotazione.

  4. Regolare l'angolo per raddrizzare l'immagine:

  1. Fare clic in un punto qualunque della griglia per posizionare il controllo dell'angolo.

-oppure-

  1. Portare il puntatore del mouse sulla linea verticale del controllo, fare clic e tenere premuto il pulsante del mouse fino a quando il cursore non assume l'aspetto di una mano.

  2. Trascinare la linea in senso antiorario per ruotare l'immagine verso sinistra, oppure in senso orario per ruotarla verso destra. È possibile ruotare l'immagine fino a 360 gradi.

  3. Immettere un valore nella casella Angolo, corrispondente al numero di gradi desiderato per la rotazione dell'immagine. L'impostazione del controllo dell'angolo corrisponde sempre al valore immesso nella casella Angolo.

  5. Con il dispositivo di scorrimento Regolazione fine angolo è possibile affinare l'angolo di deviazione per gradi o incrementi, nel modo descritto di seguito.

  • Spostare il dispositivo di scorrimento completamente verso sinistra per regolare l'angolo di un grado in senso antiorario.

  • Spostare il dispositivo di scorrimento completamente verso destra per regolare l'angolo di un grado in senso orario.

  • Spostare il dispositivo di scorrimento in posizione intermedia per impostare un angolo minore ad un grado. Ogni tacca della scala sul dispositivo di scorrimento corrisponde al 5% di un grado.

  6. Se si apportano modifiche che non si desidera salvare, fare clic su Ripristina per azzerarle e ripristinare i valori predefiniti. Quando le impostazioni della scheda Deviazione sono soddisfacenti, fare clic su OK. Le impostazioni vengono salvate nel profilo attivo.

Argomenti correlati

Scheda Deviazione

Controlli di correzione VRS – Presentazione


Aggiornamento della scheda Avvertenze

  • Per aggiornare le impostazioni nella scheda Avvertenze

  1. Nella barra delle applicazioni di Windows, con il pulsante destro del mouse fare clic sull'icona VRS per aprire il menu VRS.

  2. Selezionare Utilità di amministrazione nel menu VRS sulla barra delle applicazioni. Si visualizza l'Utilità di amministrazione VirtualReScan.

  3. Selezionare la scheda Avvertenze.

  4. Fare clic nella casella Soglia corrispondente al tipo di eccezione da definire.

  5. Procedere in uno dei modi seguenti:

  • Digitare un valore di soglia direttamente nella casella, oppure

  • Fare clic sulle frecce direzionali per selezionare un nuovo valore di soglia.

  6. Definire l'azione facendo clic nella casella Azione, quindi selezionare il tipo di azione dalla casella di riepilogo a discesa.

  7. Quando le impostazioni sono soddisfacenti, fare clic su Salva. Fare clic su Annulla per annullare le modifiche apportate.

Argomenti correlati

Casella di riepilogo a discesa Azione

Impostazione della soglia

Finestra di dialogo Utilità di amministrazione VirtualReScan


Aggiornamento di VRS

Se si dispone di un'installazione di VRS con licenza, è possibile utilizzare l'opzione Aggiorna ora per acquistare e attivare una licenza VRS che offre funzionalità avanzate. Ad esempio, per aggiornare una licenza Basic a una licenza VRS Professional. Se si dispone già di una licenza VRS Professional, è possibile aggiornare a un diverso livello di licenza VRS Professional in grado di supportare funzionalità avanzate o scanner con un elevato volume di lavoro.

  • Per aggiornare l'installazione di VRS

  1. Dal menu Start, trovare la cartella del programma Kofax VRS, quindi selezionare Aggiorna VRS.

Si visualizza la finestra di dialogo Aggiorna VRS.

  2. Nella finestra di dialogo Aggiorna VRS, fare clic su Aggiorna ora per avviare il browser Internet e aprire il sito Kofax in cui è possibile acquistare l'aggiornamento della licenza VRS.

  3. Attenersi alle istruzioni del sito per completare l'acquisto.

  4. Al termine della transazione, verranno forniti i dati da copiare nella sezione ID prodotto della finestra di dialogo Aggiorna VRS. Le seguenti informazioni sul prodotto saranno disponibili sul sito e verranno anche inviate per posta elettronica:

  • Numero catalogo

  2. Numero di serie

  3. Codice prodotto

  5. Fare clic su OK per chiudere la finestra di dialogo.

  6. La finestra di dialogo Attiva VRS si visualizzerà con alcuni campi già compilati. Fare clic sul pulsante Richiedi codice di licenza. Per ulteriori istruzioni, vedere Attivazione della licenza VRS.

Dopo l'attivazione della licenza, è possibile accedere alle funzioni avanzate supportate dall'aggiornamento della licenza.


Glossario

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

Aggiornamenti automatici

Procedura in base alla quale gli aggiornamenti di VRS vengono resi disponibili tramite una connessione a Internet, per il download e l'installazione di nuove versioni del software. Gli aggiornamenti automatici sono disponibili durante l'installazione di VRS e anche in seguito, nella cartella del programma di VRS. È possibile anche configurare VRS per cercare aggiornamenti a intervalli regolari.

Angolo deviazione

Un'immagine è sghemba quando non è in squadra o non è allineata con la pagina. L'angolo di deviazione indica la quantità di disallineamento.

Autorizzazione

Testo stampato sulle pagine che attraversano lo scanner. Lo scanner deve disporre di un endorser, ossia di un accessorio meccanico di stampa.

B

Batch

Nell'ambito del processo di scansione, il "batch" di documenti cartacei è una pila di documenti pronti per la scansione. Ogni documento può contenere una o più pagine. "Batch" in riferimento a immagini di documento è un gruppo di immagini generate dalla scansione di una serie di documenti cartacei oppure dall'importazione di una serie di file d'immagine nell'applicazione di scansione.

C

Cache

La memoria del computer, con accesso a tempo limitato, utilizzata per memorizzare istruzioni o dati utilizzati di frequente. Durante la scansione, le immagini sono inserite nella cache fino a quando non vengono trasferite all'applicazione di scansione oppure eliminate da VRS. Quando si chiude l'applicazione di scansione o si seleziona una periferica di scansione diversa, la cache immagini di VRS viene azzerata.

Compressione JPEG

Compressione Joint Photographic Experts Group Format è un metodo di compressione delle immagini che elimina le informazioni dal file. Lo standard JPEG consente percentuali di compressione variabili per permette di scambiare la dimensione del file (quantità di compressione) con la qualità dell'immagine. Più è compressa un'immagine, peggiore è la sua qualità. Tale compromesso si ottiene sulla qualità durante il salvataggio di un documento con la compressione JPEG. Un'impostazione di qualità pari a 100 (il massimo) fornirà l'immagine migliore, ma con una compressione minima.

Contatore autorizzazioni

Il contatore automatico utilizzato come parte di una stringa di autorizzazione/annotazione. Alcune volte denominato contatore autorizzazioni/annotazioni o contatore automatico.

Contrasto

La gamma tra le tonalità più chiare e quelle più scure di un'immagine. Il contrasto normale è pari al 50% senza correzione immagine.

Correzione dei bordi

Il processo per rendere più precisi i contorni delle linee, smussare i caratteri ed eliminare i disturbi di sfondo in un'immagine. Ad esempio, se i contorni dei caratteri sembrano seghettati e circondati da disturbi, il filtro Uniformità caratteri può aiutare a eliminare una certa quantità di disturbi e smussare l'aspetto dei caratteri.

Correzione gamma

Gamma è il valore che identifica il livello di contrasto di una fotografia o di un'immagine elettronica rispetto a una curva di gradazione. La correzione gamma è la regolazione del contrasto di un'immagine.

Correzione immagine

La procedura di "ritocco" di immagini digitalizzate che migliora la qualità e aumenta la precisione per i motori di riconoscimento (OCR, ICR, riconoscimento dei codici a barre e altri). Le funzioni offerte per la correzione delle immagini comprendono tra l'altro la rimozione delle ombreggiature, dei puntini e delle linee, e la correzione dei bordi.

D

Densità

L'intensità delle zone scure di un'immagine digitalizzata. L'impostazione di densità normale è del 50%. Talvolta anche definita "luminosità".

Deviazione

L'aspetto di un'immagine bitmap quando è sghemba, ossia quando non è in squadra con la pagina. Solitamente questo effetto è il prodotto di uno slittamento o un errore di alimentazione durante la scansione.

Documento

Una serie di immagini digitali (pagine) che appartengono allo stesso gruppo.

DPI

Punti per pollice. DPI, indica la risoluzione dell'immagine.

E

Eccezione

Una condizione determinata da un controllo di errori che modifica il normale comportamento di un'applicazione. La scheda Avvertenze dell'utilità di amministrazione VRS mette a disposizione le opzioni per definire l'azione da intraprendere quando si verifica un'eccezione in relazione alla qualità dell'immagine. La scheda Errori fornisce le opzioni per definire l'azione da intraprendere quando si presenta un'eccezione dovuta a conflitti hardware, problemi lungo il percorso della carta o nella rilevazione del bordo del documento.

Elimina pagina vuota

Funzione di VRS che supporta la rimozione automatica di qualsiasi pagina rilevata come vuota. Quando si attiva l'eliminazione della pagina vuota, l'impostazione Sensibilità contenuto nella scheda Pagina vuota consente di regolare e determinare come VRS interpreta il concetto di "vuoto".

Eliminazione linee

Il processo di eliminazione delle linee non desiderate da un'immagine.

F

Filtro

Un qualsiasi meccanismo che condiziona un segnale, comprendenti anti-alias, diffusione, equalizzazione e aumento della nitidezza; sono filtri applicati durante la modifica delle immagini digitalizzate. I filtri per la rimozione di puntini e linee nella scheda Disturbi nei Controlli di correzione VRS consentono di migliorare la qualità delle immagini e l'eccesso di puntini.

Firmatario

Una funzione su alcuni scanner che consente di stampare digitalmente le date, i numeri di serie o possibilmente altre informazione sulla pagina digitalizzata.

Funzionalità Basic

Le funzionalità di VRS sono disponibili per tutti gli utenti, a prescindere dal tipo di licenza. Le funzionalità Basic sono diverse da quelle "Professional", la cui disponibilità dipende dalle condizioni della licenza.

Funzionalità Professional

Funzionalità di VRS disponibili in aggiunta a quelle Basic. La disponibilità delle funzionalità Professional dipende dalle condizioni della licenza.

I

Ignora fori

Funzione di VRS disponibile nella scheda Pagina vuota per specificare se tenere in conto i segni dei fori quando sono attivate le opzioni Rilevazione pagina vuota ed Elimina pagina vuota. Se è selezionata la casella di controllo Ignora fori, i segni dei fori che appaiono dopo la scansione vengono trascurati quando VRS decide se la pagina sia o non sia vuota. Se la casella Ignora fori non è selezionata, i segni dei fori potrebbero erroneamente determinare la rilevazione di una pagina vuota come non vuota.

Immagine

La rappresentazione digitale di un'immagine o un documento.

Immagine a scala di grigi

Un'immagine composta da varie tonalità di grigio.

Installazione dei componenti

Il programma di installazione che fornisce i driver per scanner omologati per VRS. L'installazione dei componenti comprende driver non disponibili nell'installazione di base di VRS.

J

JPG

Formato di file sviluppato dal Joint Photographic Experts Group.

K

Kofax Source Manager (KSM)

Un'utilità di Kofax installata nel Pannello di controllo di Windows per la creazione delle periferiche di origine. Nella versione 4.1 di VRS, KSM è stato sostituito dall'Utilità di configurazione scanner.

L

Luminosità

Il bilanciamento delle zone chiare e scure di un'immagine digitalizzata. Talvolta anche definita "densità".

M

Modalità demo / Modalità di dimostrazione

La modalità di dimostrazione delle operazioni con cui tutte le immagini digitalizzate vengono stampate con il logo Kofax. La modalità demo è disponibile per gli utenti dotati di una licenza "Basic" che desiderano visionare in anteprima le funzionalità di VRS "Professional". La disponibilità delle funzionalità Professional dipende dalle condizioni della licenza VRS. Inoltre, se il periodo di valutazione scade dopo l'installazione di VRS senza che sia stata attivata la licenza, VRS passerà alla modalità demo.

Modalità di valutazione

La modalità di valutazione delle operazioni disponibile per utenti che hanno acquistato e installato VRS senza attivare la licenza. Se si esegue VRS in modalità di valutazione, compare un messaggio di promemoria ogni volta che si seleziona VRS. Il messaggio elenca il numero di giorni residui del periodo di valutazione. Se tale periodo scade senza l'attivazione della licenza, VRS passa in modalità di dimostrazione, determinando la stampa del logo Kofax su tutte le immagini digitalizzate.

Motore del codice a barre avanzato

Un motore del codice a barre che consente di elaborare i codici a barre a colori da immagini a colori con una risoluzione inferiore ai 100 dpi. Consente anche di elaborare codici a barre di a una e/o due dimensioni (2D). Di solito è più preciso di un motore standard per codici a barre, soprattutto per immagini di scarsa qualità o con una bassa risoluzione. Tuttavia, il motore del codice a barre avanzato potrebbe essere più lento rispetto a un motore standard.

N

Nitidezza avanzata

Se l'opzione Nitidezza avanzata è attivata nella scheda Nitidezza, VRS può elaborare documenti difficili e ottenere risultati ottimali. L'opzione Nitidezza avanzata è un'efficace alternativa quando le impostazioni predefinite di Luminosità e Contrasto non producono i risultati di qualità immagine desiderati.

O

Orientamento

La direzione relativa di una pagina (orizzontale o verticale).

Orientamento automatico

Capacità di ruotare l'immagine digitalizzata in base all'orientamento rilevato per il testo contenuto sulla pagina, definita anche rotazione in base a contenuto.

Orizzontale

Orientamento della pagina, dove la larghezza è maggiore della lunghezza (ad esempio, nell'orientamento orizzontale). L'opposto di Verticale.

P

Pagina

Un'immagine disponibile; le pagine che compongono un documento.

PDF

Estensione di file per formati Portable Document Format.

Periferica di origine

Uno scanner o dispositivo di importazione dei file. Configurare le periferiche di origine utilizzando l'Utilità di configurazione scanner. Nelle versioni precedenti a VRS 4.1, tali periferiche venivano configurate utilizzando Kofax Source Manager (KSM), disponibile nel Pannello di controllo di Windows.

Pixel

L'area rettangolare più piccola di un'immagine. Un'immagine digitale è composta da una serie di pixel disposti in una struttura rettangolare di altezza e larghezza specifiche.

Preparazione batch

Una procedura manuale con la quale l'operazione preparare un batch di documenti cartacei per la scansione. Questa procedura può includere anche le fasi di smistamento dei documenti, rimozione di punti e graffette, aggiunta dei fogli di separazione e conteggio dei documenti e delle pagine, nonché il calcolo della somma dei campi numerici da utilizzare per i totali del batch.

Profilo

In VRS, un profilo è determinato dalla combinazione memorizzata delle impostazioni contenute principalmente nelle schede Nitidezza, Disturbi, Deviazione, Colore, Sfondo e Pagina vuota. Un profilo è un modo molto efficiente per correggere e ritoccare le immagini. VRS fornisce un profilo predefinito che può essere utilizzato per elaborare una vasta gamma di tipi di documento. VRS utilizza sempre questo profilo predefinito se l'utente non ne definisce e seleziona uno diverso. L'uso di un profilo consente di risparmiare tempo perché non richiede di selezionare singolarmente le impostazioni.

Q

QC Later

La funzione VRS QC Later offre agli utenti di Kofax Capture di posticipare le modifiche della qualità dell'immagine di VRS associate all'elaborazione dell'eccezione. È disponibile per gli utenti di Kofax Capture a patto che sia attivata la corretta licenza VRS Professional. Attivare la modalità "QC Later" in VRS per poter utilizzare la funzione "VRS QC Later" in Kofax Capture.

R

Raddrizza

La procedura di raddrizzamento di un'immagine storta. Con il raddrizzamento, un'immagine può risultare più leggibile (ideale ad esempio per il riconoscimento ottico dei caratteri).

Registrazione colori

Fa riferimento alla procedura utilizzata da VRS per identificare immagini che non soddisfano i criteri per una qualità di immagine ottimale. VRS consente agli utenti di specificare la risposta desiderata per tali immagini.

Ricerca testuale

La capacità di eseguire una ricerca elettronica nel testo di un documento per trovare corrispondenze di sillabe, parole, numeri, frasi o espressioni particolari.

Riempi fori

Funzione di VRS disponibile nella scheda Disturbi per riempire i segni lasciati dai fori presenti nella carta (carta per raccoglitori o per tabulati). Quando si seleziona la casella di controllo Riempi fori, questi segni vicino al bordo della pagina vengono riempiti con il colore di sfondo dell'area attorno al foro.

Rilevazione automatica colore

Funzione di VRS utilizzata per valutare se un'immagine deve essere elaborata come immagine a colori o bitonale.

Rimozione bordo nero

Una procedura di correzione dell'immagine che elimina il bordo nero che può circondare un'immagine in seguito alla scansione. Ad esempio, i bordi neri possono apparire quando si utilizzano scanner con le cinghie nere. Con la rimozione del bordo nero, i pixel neri dell'immagine vengono sostituiti da pixel bianchi, in modo da "sistemare" l'immagine senza alternarne l'altezza e la larghezza. Questa funzione è simile al ritaglio del bordo nero, che elimina i pixel neri dall'immagine, ma non li sostituisce con pixel bianchi. Il ritaglio del bordo nero "sistema" l'immagine riducendone l'altezza e la larghezza della dimensione del bordo.

Rimozione puntini

Una funzione di correzione immagine che elimina macchioline nere indesiderate dall'immagine. L'immagine risultante è più ordinata e leggibile (ideale ad esempio per il riconoscimento ottico dei caratteri).

Risoluzione

La "grana" di un'immagine digitalizzata, misurata in punti per pollice (DPI), solitamente compresa tra 200 e 400 DPI. Una risoluzione elevata produce immagini migliori ma richiede una quantità di spazio maggiore perché genera file di grandi dimensioni.

Ritaglio e raddrizzamento in base a contenuto

La capacità di eseguire operazioni di ritaglio e raddrizzamento basate sulla posizione e sull'orientamento dell'intero contenuto (non solo contenuto di testo) dell'immagine digitalizzata.

Rotazione

Il processo che ruota un'immagine. VRS consente di ruotare un'immagine da destra a sinistra con incrementi di 90º. L'immagine verrà salvata con l'impostazione di rotazione selezionata.

Rotazione in base al contenuto

Capacità di ruotare l'immagine digitalizzata in base all'orientamento rilevato per il testo contenuto sulla pagina, definita anche orientamento automatico.

S

Scansione duplex

La scansione contemporanea di due facciate di una pagina. La scansione duplex è talvolta definita scansione "fronte/retro".

Scansione simplex

La scansione di una sola facciata di una pagina. Talvolta anche definita "scansione un lato".

Scansione veloce

Opzione di VRS da utilizzare per accelerare la scansione e determinare solo una leggera riduzione nella qualità dell'immagine con la scansione in modalità bitonale.

Scheda acceleratrice

Una scheda a circuito stampato che può essere inserita in un PC per accelerarne le prestazioni. Anche definita "controller". Kofax mette a disposizione svariate schede per l'accelerazione della scansione, ad esempio la linea Adrenaline. La memorizzazione delle immagini sulla scheda acceleratrice di scansione può migliorare significativamente le prestazioni.

Sfondo bianco

Il colore di sfondo prodotto da determinati scanner. Il colore dello sfondo è una proprietà dello scanner. È possibile configurare alcuni scanner per la generazione di immagini su sfondo bianco o nero.

Sfondo nero

Il colore di sfondo prodotto da determinati scanner. Il colore dello sfondo è una proprietà dello scanner. È possibile configurare alcuni scanner per la generazione di immagini su sfondo bianco o nero.

Sistema di imaging per documenti

Combinazione hardware e software utilizzata per convertire documenti cartacei in immagini digitali. Le immagini digitali possono essere sottoposte a ulteriori trattamenti.

Soglia

Il "margine di errore" che VRS tollera in relazione alla luminosità, al contrasto o all'affidabilità dei colori. I valori della soglia sono impostati nella scheda Avvertenze della finestra di dialogo Utilità di amministrazione VRS.

Stringa di autorizzazione

Informazioni formattate stampate o annotate su ciascuna pagina di un batch, anche denominate stringa di autorizzazione/annotazione.

Supporto della carta di formato lungo

Questa funzione consente di digitalizzare carta in formato duplex fino a 101,6 cm di lunghezza in modalità bianco e nero con risoluzione fino a 300 dpi. Attivando il supporto per la carta di formato lungo, le immagini non possono essere ruotate. Tale supporto è disponibile solo con determinati scanner.

T

TIFF

Acronimo di Tagged Image File Format.

TIFF a più pagine

Formato Tagged Image File che supporta immagini multipagina.

U

Uniformità

Processo per uniformare il colore di sfondo di un documento in modo da ottenere un colore quasi uniforme (bianco, nero o una combinazione di colori che rappresenta i colori di sfondo rilevati). Attivare questa opzione nella scheda Sfondo.

Utilità di configurazione scanner

Utilità per configurare le origini di scansione e le periferiche di importazione dei file, nonché specificare le impostazioni predefinite in VRS.


Impostazioni DPI per scansione veloce

La tabella seguente è esemplificativa di come VRS considera le impostazioni DPI definite nell'applicazione di scansione.

Impostazione DPI definita nell'applicazione di scansione | DPI di accelerazione reali con livello 1 | DPI di accelerazione reali con livello 2 | DPI di accelerazione reali con livello 3 | DPI per generazione immagini accelerate
300 | 240 | 150 | 100 | 300
240 | 200 | 150 | 100 | 240
200 | 150 | 100 | 75 | 200
150 | 150 | 75 | 75 | 150
100 | 75 | 75 | 75 | 100
75 | 75 | 75 | 75 | 75

Argomenti correlati

Finestra di dialogo Utilità di amministrazione VirtualReScan


Casella di riepilogo a discesa Azione

La casella Azione consente di definire il modo in cui VRS dovrà reagire alle eccezioni elencate nelle schede Avvertenze ed Errori. Per indicare la risposta di VRS, fare clic nella casella Azione corrispondente a ogni avvertenza o errore e selezionare un'altra opzione nella casella di riepilogo a discesa. Le opzioni disponibili come azioni variano a seconda del tipo di avvertenza o di errore.

Ignora errore

VRS non avvisa l'utente in caso di errore e non tenta di correggerlo. In altre parole, accetta l'immagine nello stato attuale, la trasferisce all'applicazione host e riprende la sessione di scansione.

Restituisci errore

VRS segnala all'utente la presenza di un errore e non invia l'immagine all'applicazione host. La sessione di scansione viene quindi terminata.

Intervento

VRS apre la finestra di dialogo Risoluzione automatica VRS in modo che l'utente possa selezionare un'opzione per la gestione manuale dell'errore.

Risoluzione automatica

VRS apre Risoluzione automatica in modalità automatica. Lo scanner tenta quindi di rieseguire la scansione fino a quando l'utente non risolve la condizione di errore (es.: cavo allentato, inceppamento carta o carta esaurita).

Interattiva

Il Visualizzatore interattivo VRS apre l'immagine in modo da potervi apportare le correzioni opportune.

Argomenti correlati

Risoluzione automatica

Selezione di un'azione


Finestra di dialogo Proprietà avanzate - scheda Informazioni su

La scheda informazioni su è formata dalle informazioni relative alla versione, correlate al firmware e al driver dello scanner, unitamente alle informazioni sul copyright. Tali informazioni sono utili nell'eventualità dell'esigenza di contattare il personale dell'assistenza tecnica.

Argomenti correlati

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Firmatario

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate - scheda Colore avanzato

Produttività di scansione con VRS

Casella di dialogo Proprietà avanzate - Scheda Colore avanzato - Scanner BÖWE BELL e HOWELL Ngenuity

La scheda Colore avanzato si usa per applicare le modalità esclusive di entrambe le fotocamere dello scanner, anteriore e posteriore.

Modalità fotocamera

Nella modalità fotocamera è possibile selezionare le seguenti opzioni:

  • sRGB

  • ICC

  • Gamma (predefinito)

sRGB

Selezionare questa opzione per impostare la compatibilità delle fotocamere dello scanner con lo standard sRGB.

Nota L'impostazione si applica esclusivamente all'output della fotocamera; tutte le impostazioni di elaborazione VRS dell'immagine influiscono sul contenuto a colori del file di output finale.

ICC

I dati del profilo ICC possono essere incorporati con i colori delle immagini e utilizzati dalle applicazioni di visualizzazione o stampa per la compensazione o la regolazione dei colori, al fine di ottimizzarne la qualità. I dati ICC si rivelano utili solo per le applicazioni che riconoscono il profilo ICC.

Selezionare questa opzione per impostare la compatibilità delle fotocamere dello scanner con il profilo di correzione del colore ICC, e far sì che il VRS integri nei file dell'immagine i dati di profilo compatibili con ICC.

Nota Consigliamo di non usare altre correzioni colore di post-elaborazione VRS in combinazione con la modalità profilo ICC, in quanto esse possono andare in conflitto con la modalità di utilizzo dei dati ICC da parte dell'applicazione compatibile con ICC.

Kofax ImageControls incorpora i dati del profilo ICC all'interno dei file d'immagine creati durante la scansione. Affinché ciò abbia esito positivo l'applicazione di scansione deve:

  • Essere un'applicazione ImageControls (per garantire l'integrazione dei dati del profilo ICC all'interno del file d'immagine)

  • Essere impostata per la scansione a colori

  • Essere impostata per l'archiviazione di file d'immagine di tipo TIFF, JPEG o PDF

  • Non fare uso del Rilevamento di colore automatico VRS (in quanto potrebbe convertire alcune immagini in bianco e nero)

Per riuscire a visualizzare le immagini cui è stata applicata la correzione colore con profilo ICC, l'applicazione di visualizzazione deve riconoscere il profilo ICC.

Gamma (predefinito)

Selezionare questa opzione per impostare le fotocamere dello scanner usando un valore gamma della fotocamera specifico. La selezione dell'opzione attiva il controllo del dispositivo di scorrimento posto sotto Gamma fotocamera.

Gamma fotocamera

Selezionando la modalità Gamma della fotocamera si attiva il controllo del dispositivo di scorrimento di Gamma fotocamera. Selezionare un valore basso per aumentare la saturazione del colore in caso di colori luminosi, e un valore maggiore per aumentare le variazioni di colore dei colori scuri. Si consiglia di mantenere l'impostazione Gamma fotocamera sul valore predefinito per la maggior parte dei documenti.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Impostazione documento

Scheda Stampigliatrice

Scheda Alimentazione multipla

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate - scheda Colore

Questa scheda consente di impostare varie opzioni di colore facoltative, come ad esempio Esclusione colore e Compressione JPEG.

Esclusione colore

In alcuni casi si potrebbe desiderare l'eliminazione di tutte le istanze di un colore, allo scopo di aumentare l'accessibilità dei dati ai motori OCR. Per "cancellare" in modo efficace contenuto a colori indesiderato, come lettere stampate in rosso, durante la scansione usare l'esclusione colore. Quando si indica il colore da escludere, lo scanner lo ignorerà completamente, catturando invece tutto il resto.

I gruppi di esclusione colore (fronte e retro) offrono le seguenti scelte per l'esclusione del colore: Nessuno, Rosso, Verde o Blu. L'impostazione predefinita è Nessuno. Se è selezionata la scansione duplex si ha la possibilità di specificare esclusioni colore diverse per le facciate anteriori e posteriori.

Compressione JPEG

JPEG (Joint Photographic Expert Group) è un formato d'immagine standard ideale per comprimere le immagini a colori e in scala di grigi. Nel gruppo Compressione JPEG è possibile selezionare la casella di controllo Attiva, e in tal modo si attiva la compressione JPEG. La selezione di questa casella di controllo rende disponibili vari livelli di qualità dell'immagine: Buona (65), Migliore (80), Ottima (95) o Personalizzata. Valori di livello di qualità inferiore consentono di mantenere maggior spazio su disco, diminuendo le dimensioni delle immagini digitalizzate e quindi migliorando le prestazioni del sistema.

Se si seleziona una qualità d'immagine Personalizzata, sarà possibile impostare anche il valore YUV e il valore di qualità personalizzato. Il valore di qualità personalizzato deve rientrare nell'intervallo da 1 a 100, dove l'impostazione predefinita è 65.

È possibile immettere un valore di qualità personalizzato nella casella di testo oppure selezionarne uno mediante le frecce Su e Giù. La qualità della Compressione JPEG regola lo scambio tra la qualità dell'immagine e le dimensioni del file. Valori maggiori determinano una qualità dell'immagine superiore con dimensioni del file più ampie; valori inferiori generano file di dimensioni minori ma ne riducono la qualità. Usare l'impostazione minima atta a produrre risultati di qualità d'immagine accettabili per l'applicazione. L'impostazione predefinita del valore di qualità JPEG "Buono" produrrà una buona qualità dell'immagine, con dimensioni del file moderate. Le impostazioni "Migliore" e "Ottima" generano immagini di qualità progressivamente migliore a spese dell'aumento delle dimensioni del file.

YUV è uno schema di codifica del colore secondo le informazioni di luminanza (luminosità di fotogramma e campo o "Y") e crominanza (informazioni cromatiche o "UV") e può essere eventualmente selezionato dall'elenco. Le scelte YUV dipendono dal tipo di scanner.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Firmatario

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate – Pannello Foglio continuo

Produttività di scansione con VRS

Finestra di dialogo Proprietà avanzate - Scheda Foglio continuo - Scanner Fujitsu fi-6800 / fi-5950

L'opzione foglio continuo consente di specificare la lunghezza massima di documenti molto lunghi, in luogo delle lunghezze associate a tipologie di documenti standard. Selezionando le impostazioni sul pannello foglio continuo, con l'adeguata opzione "documento lungo" (solitamente è chiamato Foglio continuo o Documento lungo), dall'applicazione o dall'interfaccia di scansione, è possibile impostare una lunghezza massima per digitalizzare i documenti fino ai limiti massimi dello scanner. Ogni documento digitalizzato è inviato all'applicazione di scansione come una singola immagine continua.

  • Per impostare la lunghezza massima del foglio continuo

  1. Selezionare, nell'applicazione o nell'interfaccia di scansione, l'opzione di documento lungo adeguata.

  2. Nella finestra di dialogo Proprietà avanzate - pannello Foglio continuo, spostare il dispositivo di scorrimento della Lunghezza massima alla lunghezza desiderata del foglio continuo.

La lunghezza selezionata sarà visibile in pollici sopra il dispositivo di scorrimento, e in centimetri al di sotto dello stesso.

  3. Fare clic su OK.

Nota Facendo clic su OK le impostazioni delle proprietà avanzate saranno salvate solo per questa sessione. Per mantenere le impostazioni nelle sessioni successive, salvarle come profilo nel interfaccia utente VRS.

Argomenti correlati

Pannello Informazioni su

Finestra di dialogo Proprietà avanzate

Pannello Colore

Pannello Firmatario

Pannello Casella di selezione

Pannello Rotazione


Finestra di dialogo Proprietà avanzate – scheda Impostazione documento

Produttività di scansione con VRS

Casella di dialogo Proprietà avanzate - Scheda Impostazione documento - Scanner BÖWE BELL e HOWELL Ngenuity

È usare la scheda Impostazione documento per determinare le proprietà associate all'impostazione dei documenti per la scansione.

Tipi di documento

Selezionare uno dei documenti seguenti per indicare il tipo di documento da digitalizzare.

Tipo documento | Definizione
Normale | Documenti tipici, richiedenti velocità di trasporto normale
Fragile/complicato | Documenti delicati, che possono rompersi facilmente, per i quali si richiede una velocità di trasporto ridotta.
Spesso o busta | In carta spessa o buste
Piegatura tripla | Documenti ripiegati tre volte

Nota La selezione di alcune opzioni di Tipo documento potrebbe rallentare la velocità dello scanner.

Consenti ampia deviazione

Selezionare la casella di controllo Consenti ampia deviazione per mantenere i dati degli angoli di documenti molto deviati, che si inseriscono nello scanner con un angolo non parallelo rispetto al percorso di alimentazione. Quando questa è opzione è abilitata, lo scanner crea un'immagine dell'intero documento deviato e quindi applica le opzioni di Orientamento automatico e Raddrizza per regolare l'orientamento dell'immagine.

Documento molto lungo

Quando si esegue la scansione di un documento con una lunghezza superiore a 101,6 cm (40 pollici), selezionare la casella di controllo Documento molto lungo. Una volta eseguita la scansione, i documenti molto lunghi sono segmentati in più immagini, da quella del documento molto lungo. La dimensione del segmento è determinata dall'impostazione del Formato carta.

Nota La selezione dell'opzione Documento molto lungo potrebbe rallentare la velocità dello scanner.

Lavorare con documenti molto lunghi

L'opzione Documento molto lungo può andare in conflitto con l'impostazione di altre opzioni di scansione. Questi conflitti sono risolvibili come descritto in tabella.

Opzione in conflitto | Risoluzione
Scansione pagina singola | Al termine della scansione si visualizza un messaggio di errore. La modalità Documento molto lungo non supporta la scansione pagina singola.
Utilità di amministrazione VirtualReScan – scheda Avvertenze | Si esegue la scansione del documento molto lungo ignorando le condizioni di avvertenze impostate. Non è visualizzato alcun messaggio di errore.
Dopo errori di Modalità QC | Si esegue la scansione del documento molto lungo ignorando le opzioni Dopo errori della Modalità QC impostate. Non è visualizzato alcun messaggio di errore.
Ogni pagina di Modalità QC | Al termine della scansione si visualizza un messaggio di errore. La modalità Documento molto lungo non supporta la scansione pagina singola.
Prima pagina di Modalità QC | Al termine della scansione si visualizza un messaggio di errore. La modalità Documento molto lungo non supporta la scansione pagina singola.
Raddrizza e Ritaglio automatico | Si esegue la scansione del documento molto lungo ignorando le opzioni Raddrizza e Ritaglio automatico impostate. Non è visualizzato alcun messaggio di errore.
Rotazione immagine a 90, 180 o 270 gradi | Non selezionare le opzioni di rotazione quando si digitalizza un documento molto lungo.
Orientamento automatico | Al termine della scansione si visualizza un messaggio di errore. Per ottenere i migliori risultati non selezionare le opzioni Documento molto lungo e Orientamento automatico allo stesso tempo.
Casella di selezione | Per ottenere i migliori risultati non selezionare le opzioni Documento molto lungo e Casella di selezione allo stesso tempo.
Rilevazione automatica colore | Per ottenere i migliori risultati non selezionare le opzioni Documento molto lungo e Rilevazione automatica colore allo stesso tempo.
Nitidezza avanzata | Per ottenere i migliori risultati non selezionare le opzioni Documento molto lungo e Nitidezza avanzata allo stesso tempo.

Ignora fori/bordi frastagliati

È possibile ignorare i fori, i tagli o i bordi frastagliati di un documento, che potrebbero determinare errori di scansione.

Questa funzionalità influisce sulla capacità dello scanner di rilevare il bordo di un documento. Se la funzione non è abilitata e lo scanner trova un documento un foro, un taglio o un bordo iniziale o finale frastagliato, potrebbe rilevare il bordo del documento in modo inesatto e riportare un errore.

Nota In Controlli di correzione VRS è disponibile un'ulteriore funzionalità Ignora fori, disponibile nella scheda Pagina vuota Sebbene le due funzionalità abbiano lo stesso nome, esse lavorano in modo indipendente una dall'altra e svolgono funzioni diverse.

Attiva

Se si desidera che lo scanner ignori i fori, i tagli o i bordi iniziali o finali frastagliati presenti sui documenti, selezionare la casella di controllo Abilita. Se essa non è selezionata durante la scansione lo scanner usa il metodo predefinito di rilevazione del bordo.

Nota L'attivazione di Ignora fori/bordi frastagliati può rallentare la velocità dello scanner.

Ignora dimensioni

Specificare la dimensione massima delle aree di un documento in cui non vi è presenza di carta (ad esempio fori, tagli o bordi ripiegati).

  • Per ignorare la dimensione di un foro, di un taglio o di un bordo frastagliato presenti su un documento

  1. Selezionare la casella di controllo Attiva

  2. Procedere in uno dei modi seguenti:

  • Fare clic su pollici per indicare che le dimensioni del foro, del taglio o del bordo frastagliato saranno misurate in pollici.

  • Fare clic su mm per indicare che le dimensioni del foro, del taglio o del bordo frastagliato saranno misurate in millimetri.

Sotto la casella di testo Dimensioni è indicata la scala dei valori possibili.

  3. Digitare, nella casella di testo Ignora dimensioni, la dimensione massima del foro, del taglio o del bordo frastagliato presenti sul documento e che si desidera siano ignorati dallo scanner, usando i valori possibili indicati sotto la casella di testo.

Nota Se il valore digitato eccede la scala indicata, esso sarà automaticamente adattato affinché vi rientri.

  4. Se tutte le altre selezioni della finestra di dialogo sono appropriate fare clic su OK.

Immagine negativa anteriore attiva e Immagine negativa posteriore attiva

Prima di eseguire l'elaborazione VRS selezionare la/le casella/e Immagine negativa anteriore attiva e/o Immagine negativa posteriore attiva, per invertire le ombreggiature delle immagini in bianco e nero o in scala di grigi (ad esempio per invertire i caratteri bianchi su sfondo nero in caratteri neri su sfondo bianco).

Argomenti correlati

Scheda Informazioni su

Scheda Colore avanzato

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Stampigliatrice

Scheda Alimentazione multipla

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate – Pannello Firmatario

VRS supporta le funzioni di base di autorizzazione e annotazione. Gli scanner omologati per l'uso a livello di produzione con VRS sono muniti di un modulo di autorizzazione e pertanto si potranno impostare le proprietà di autorizzazione nella scheda Firmatario della finestra di dialogo Proprietà avanzate. In questa scheda, è possibile creare una stringa di testo (con un prefisso e un valore numerico di conteggio) da utilizzare per autorizzare e/o annotare le pagine e le immagini digitalizzate. Le stringhe di autorizzazione e annotazione sono aggiunte alle pagine o immagini in modo permanente e irreversibile.

La scheda Firmatario è suddivisa in due gruppi: Opzioni e Opzioni per le annotazioni. L'utente ha a disposizione le scelte seguenti nel gruppo Opzioni:

  • Autorizzazione disattivata, Annotazione disattivata (impostazione predefinita)

  • Autorizzazione attivata, Annotazione attivata (solo per autorizzazione meccanica)

  • Autorizzazione attivata, Annotazione attivata (autorizzazione meccanica con annotazione elettronica)

Nel caso che ambedue le opzioni siano disattivate non sarà creata una stringa sulla pagina digitalizzata o sull'immagine risultante dalla scansione. Selezionare Abilita solo firmatario meccanico per stampare la stringa di autorizzazione sulla pagina digitalizzata, ma non sull'immagine. Selezionare Abilita firmatario meccanico e annotazione elettronica per inserire la stringa di autorizzazione sia sul documento digitalizzato che sull'immagine risultante dalla sua scansione.

Selezionando l'opzione Abilita firmatario meccanico e annotazione elettronica si attiva il gruppo Opzioni per le annotazioni. Le annotazioni possono essere inserite sul fronte e/o retro di un documento. L'impostazione predefinita prevede le annotazioni solamente sul fronte.

Fare clic sul pulsante Definizione testo per visualizzare la finestra di dialogo Definizione testo, usata per impostare e/o modificare i contenuti della stringa firmatario. Il pulsante Definizione testo è disabilitato se autorizzazione e/o annotazione non sono selezionate.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate – scheda Stampigliatrice

Produttività di scansione con VRS

Casella di dialogo Proprietà avanzate - Scheda Stampigliatrice - Scanner BÖWE BELL e HOWELL Ngenuity

VRS supporta le funzioni di base per la stampigliatrice e l'annotazione. Gli scanner omologati per l'uso a livello di produzione con VRS sono muniti di stampigliatrice e pertanto se ne potranno impostare le proprietà nella scheda Stampigliatrice della finestra di dialogo Proprietà avanzate. Con le impostazioni della scheda Stampigliatrice si potranno creare stringhe di testo a partire da un valore di conteggio numerico, o da contenuto dinamico e da testo, usando quindi la stringa per stampigliare e/o annotare pagine e immagini. Le stringhe di stampigliatrice e annotazione sono aggiunte alle pagine o alle immagini in modo permanente e irreversibile.

Nota La funzionalità di annotazione lavora congiuntamente a quella della stampigliatrice; per annotare le immagini si dovranno stampigliare le pagine.

Gruppo Controlli stampigliatrice

Nel gruppo Controlli stampigliatrice è possibile selezionare le seguenti scelte:

  • Prescansione fronte: la stringa della stampigliatrice viene stampata sul fronte della pagina digitalizzata prima della scansione dell'immagine del fronte

  • Postscansione retro: la stringa della stampigliatrice viene stampata sul retro della pagina digitalizzata dopo la scansione dell'immagine del retro. Di conseguenza la stringa stampigliata non apparirà sull'immagine.

  • Disattiva (predefinito): non sono create stringhe, né sulla pagina digitalizzata né sull'immagine risultante.

Finestra di dialogo Controlli testo

Fare clic sul pulsante Controlli testo per mostrare la casella di dialogo Controlli testo, con le impostazioni per la personalizzazione della stringa della stampigliatrice e dell'annotazione. La stampigliatrice dello scanner supporta caratteri basati sulla codifica del set di caratteri Windows -1252. Per maggiori informazioni vedere le documentazioni per scanner BÖWE BELL e HOWELL

Argomenti correlati

Scheda Informazioni su

Scheda Colore avanzato

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Impostazione documento

Scheda Alimentazione multipla

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate – scheda Alimentazione multipla

Produttività di scansione con VRS

Casella di dialogo Proprietà avanzate - Scheda Alimentazione multipla - Scanner BÖWE BELL e HOWELL Ngenuity

È possibile usare la scheda Alimentazione multipla per determinare le preferenze di funzionamento collegate al rilevamento di alimentazione multipla.

Modalità alimentazione multipla

Specificare le preferenze di funzionamento relative a ciò che si desidera accada quando lo scanner rileva una condizione di alimentazione multipla:

  • Spento: il rilevamento di alimentazione multipla non avviene, non è inviata alcuna notifica. Se la condizione di alimentazione multipla non causa altri errori di elaborazione del documento, la scansione prosegue. Saranno mantenute tutte le immagini digitalizzate.

  • Notifica: lo scanner produrrà una segnalazione acustica, ignorando la condizione di alimentazione multipla e proseguendo l'alimentazione e la scansione di altri documenti. L'immagine del documento che ha avviato la condizione di alimentazione multipla viene mantenuta.

  • Arresta: lo scanner si arresta, mostra un messaggio di errore ed emette una segnalazione acustica per indicare il rilevamento di una condizione di alimentazione multipla.

Quando si verifica una condizione di alimentazione multipla si vedrà l'immagine del documento che l'ha generata, insieme al messaggio, nella finestra di dialogo Risoluzione automatica contenente le indicazioni per procedere. Le opzioni comprendono la conservazione dell'immagine e il proseguimento dell'elaborazione oppure l'azzeramento manuale della causa di alimentazione multipla con nuova digitalizzazione del documento. Una volta risolta la condizione di alimentazione multipla, la scansione del batch prosegue automaticamente.

Per maggiori informazioni relativamente alla risoluzione di una condizione di alimentazione multipla nello scanner vedere le documentazioni per scanner BÖWE BELL e HOWELL.

Attiva sensori

Selezionare le caselle di controllo Sinistra, Centro o Destra, in base alle necessità, per indicare il punto del documento in cui si desidera il rilevamento delle condizioni di alimentazione multipla.

Nota Si raccomanda di disattivare solo i sensori che potrebbero provocare condizioni di alimentazione multipla errate. Se ad esempio su tutti i documenti appaiono etichette sulla parte destra, disattivare il sensore a destra per impedire un'errata segnalazione di alimentazione multipla causata dallo spessore dell'etichetta.

Ignora per dimensioni

Specificare la lunghezza di sovrapposizione minima necessaria per l'avvio della condizione di alimentazione multipla durante la scansione:

  • Documenti

  • Documenti con adesivi, etichette oppure elementi fissati o assicurati con nastro adesivo

Quando lo scanner rileverà una sovrapposizione maggiore della lunghezza specificata avvierà una condizione di alimentazione multipla.

  • Per specificare il valore Ignora per dimensioni

  1. Procedere in uno dei modi seguenti:

  • Fare clic su pollici per indicare che la sovrapposizione deve essere misurata in pollici.

  • Fare clic su mm per indicare che la sovrapposizione deve essere misurata in millimetri.

Il valore predefinito di ciascuna misura è indicato nella casella di testo "Alimentazione multipla se >".

  2. Nella casella di testo "Alimentazione multipla se" digitare le dimensioni della sovrapposizione per cui si desidera avviare la condizione, rispettando la scala di valori possibili indicata sotto il campo.

Nota Se il valore digitato eccede i limiti indicati, esso sarà automaticamente adattato affinché vi rientri.

  3. Fare clic su OK.

Argomenti correlati

Scheda Informazioni su

Scheda Colore avanzato

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Impostazione documento

Scheda Stampigliatrice

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate - scheda Casella di selezione

La scheda Casella di selezione consente di selezionare una porzione di un'immagine da digitalizzare o elaborare, ritagliando a tutti gli effetti i dati indesiderati.

La scheda Casella di selezione è suddivisa in due gruppi: Fronte e Retro. Se lo scanner in dotazione supporta la modalità duplex (scansione fronte/retro), si potranno selezionare impostazioni diverse per la casella di selezione (per il fronte, il retro o per fronte e retro). Gli scanner che supportano solo la scansione simplex disporranno solamente dell'impostazione Fronte.

Utilizzare la scheda Casella di selezione per attivare e impostare i valori seguenti:

  • Unità di misura da utilizzare tramite il sistema imperiale britannico (pollici) o i pixel.

  • Posizionamento della casella di selezione nel documento – ossia la distanza dal margine superiore e sinistro del documento. La posizione può essere impostata con le frecce Su e Giù oppure immettendo la distanza (offset) dai bordi del documento nelle caselle Alto e Sinistra

  • Larghezza e altezza della casella. Questi valori possono essere impostati utilizzando le frecce Su e Giù oppure immettendo le dimensioni nelle rispettive caselle

Se per la definizione della misura della casella di selezione si selezionano i pixel, essi saranno calcolati in base a:

  • misura in pollici x dpi = numero dei pixel

Le dimensioni della casella di selezione saranno preservate, a prescindere dall'eventuale modifica dell'impostazione dpi nell'applicazione di scansione.

Dopo aver applicato le impostazioni raddrizzamento, ritaglio e altre dalla scheda Casella di selezione, saranno applicate quelle di rotazione. L'elaborazione di un'immagine rispetta l'ordine seguente:

  • Raddrizzamento VRS (se abilitato)

  • Ritaglio VRS (se abilitato)

  • Impostazioni della scheda Casella di selezione: Proprietà avanzate

  • Impostazioni della scheda Rotazione in Proprietà avanzate

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Firmatario

Scheda Rotazione


Finestra di dialogo Proprietà avanzate - scheda Rotazione

Per ruotare automaticamente le immagini durante la scansione è possibile usare le impostazioni della scheda Rotazione. Ad esempio si può applicare l'impostazione a 180 gradi per ruotare pagine digitalizzate capovolte.

Nota Affinché la rotazione dia i risultati migliori, assicurarsi che tutte le pagine siano orientate nell'ADF nella stessa direzione.

La scheda Rotazione si compone delle scelte per la rotazione di una pagina digitalizzata di 90, 180 o 270 gradi. Il valore 0 non determinerà alcuna rotazione. Con le impostazioni duplex è disponibile la rotazione del fronte e del retro; con simplex solo il fronte.

Per ruotare immagini in duplex, affinché entrambe siano orientate nella stessa direzione, impostare la rotazione del retro per riflettere la rotazione del fronte di 180 gradi. Ad esempio, se la facciata anteriore di un'immagine digitalizzata viene ruotata di 90 gradi, impostare la rotazione del retro di 270 gradi (90 + 180); se la facciata anteriore viene ruotata di 180 gradi, impostare il retro a 0 gradi (180 - 180).

Quando si carica un'immagine nel Visualizzatore interattivo di VRS, questa apparirà con l'angolo di rotazione specificato più l'angolo impostato nella scheda Deviazione. Inoltre, la rotazione impostata in altre applicazioni per il trattamento delle immagini è indipendente e sarà applicata dopo la rotazione definita nella scheda Rotazione. Le impostazioni della scheda Rotazione danno la precedenza a quelle definite per raddrizzamento e ritaglio nella scheda Casella di selezione. L'elaborazione di un'immagine rispetta l'ordine seguente:

  • Raddrizzamento VRS (se abilitato)

  • Ritaglio VRS (se abilitato)

  • Impostazioni della scheda Casella di selezione in Proprietà avanzate

  • Impostazioni della scheda Rotazione in Proprietà avanzate

Nota Le opzioni di rotazione selezionate in questa scheda potrebbero entrare in conflitto con la funzione di rotazione basata sul contenuto di VRS, attivabile selezionando la casella di controllo Orientamento automatico nella scheda Deviazione della finestra di dialogo Controlli di correzione VRS. Per ottenere i migliori risultati, non selezionare alcuna opzione nella scheda Rotazione se è attivata la casella di controllo Orientamento automatico.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Firmatario

Scheda Casella di selezione


Finestra di dialogo Impostazioni avanzate

Se lo scanner supporta proprietà avanzate, saranno disponibili ulteriori opzioni di configurazione nella finestra di dialogo Impostazioni avanzate. La disponibilità delle impostazioni avanzate dipende dallo scanner installato. Le impostazioni possono essere collegate a opzioni come layout di pagina, rilevamento lunghezza pagina, impostazioni JPEG, esclusione colore o autorizzazione.

Qualsiasi modifica apportata nella finestra di dialogo Impostazioni avanzate può potenzialmente influenzare la qualità dell'immagine. Inoltre, è necessario considerare che le impostazioni in questa finestra di dialogo potrebbero entrare in conflitto con le opzioni disponibili nell'applicazione di scansione. Ad esempio, se si utilizza la finestra di dialogo Impostazioni avanzate per aggiornare le opzioni di autorizzazione, queste potrebbero essere sostituite dalle impostazioni di autorizzazione presenti nell'applicazione di scansione.


Luminosità automatica

Quando si seleziona la casella di controllo Luminosità automatica, VRS imposta automaticamente i valori ottimali per la luminosità e li visualizza lungo la barra di scorrimento Luminosità manuale e nella corrispondente casella numerica.

L'opzione Luminosità automatica non è disponibile durante la scansione di immagini a colori, ma soltanto per la scansione a scala di grigi o in bianco e nero.

Nota L'opzione Luminosità automatica si disattiva se si regola manualmente la barra di scorrimento Luminosità, se si immette un nuovo valore di luminosità nella casella numerica oppure se si fa clic all'interno del controllo personalizzato Luminosità-Contrasto.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Nitidezza

Controlli di correzione VRS – Presentazione


Ritaglio automatico

Questa funzione ritaglia automaticamente immagini non standard per adattarle alle dimensioni reali del documento digitalizzato ed è particolarmente utile durante la scansione di un batch di immagini di documento di formati diversi. Il Ritaglio automatico è altresì importante per la registrazione corretta di ogni immagine ai fini del riconoscimento ottico dei caratteri (OCR) e il riconoscimento moduli.

Ad esempio, quando si digitalizza una cartolina la funzione Ritaglio automatico garantisce che vengano rimossi i bordi in eccesso in modo che l'immagine corrisponda alle dimensioni reali del documento (e non al formato della carta specificato nell'applicazione di scansione). Se non si attiva questa opzione, l'immagine della cartolina avrebbe dimensioni coincidenti al formato di carta selezionato nell'applicazione.

Argomenti correlati

Aggiornamento delle impostazioni nella scheda Deviazione

Controlli di correzione VRS – Presentazione


Raddrizzamento automatico

La scheda Deviazione offre le opzioni per raddrizzare un'immagine che appare storta o sghemba nel Visualizzatore interattivo VRS. Il raddrizzamento automatico è una funzione di VRS che consente di raddrizzare un'immagine che non è risultata diritta dopo la scansione. È possibile attivare questa funzione nella scheda Deviazione della finestra di dialogo Controlli di correzione VRS selezionando la casella di controllo Raddrizzamento.

Argomenti correlati

Scheda Deviazione

Controlli di correzione VRS – Presentazione


Finestra di dialogo Proprietà avanzate – Pannello Firmatario

Finestra di dialogo Proprietà avanzate - Scheda Firmatario - Scanner Canon DR-X10C

VRS supporta le funzioni di base di autorizzazione e annotazione. Gli scanner omologati per l'uso a livello di produzione con VRS sono muniti di un modulo di autorizzazione e pertanto si potranno impostare le proprietà di autorizzazione nella scheda Firmatario della finestra di dialogo Proprietà avanzate. Con le impostazioni della scheda Firmatario è possibile creare una stringa di testo (con un prefisso e un valore numerico di conteggio) da utilizzare per autorizzare e/o annotare le pagine e le immagini digitalizzate. Le stringhe di autorizzazione e annotazione sono aggiunte alle pagine o alle immagini in modo permanente e irreversibile.

Gruppo Opzioni

L'utente ha a disposizione le scelte seguenti nel gruppo Opzioni:

  • Senza autorizzazione e Senza annotazione (predefiniti): non sono create stringhe, né sulla pagina digitalizzata né sull'immagine risultante.

  • Attiva solo firmatario meccanico: la stringa di autorizzazione è stampata sulla pagina digitalizzata ma non è applicata all'immagine

  • Attiva firmatario meccanico e Annotazione elettronica: la stringa di autorizzazione è stampata sulla pagina digitalizzata ed è applicata all'immagine

Annotazione

Selezionando l'opzione Abilita firmatario meccanico e annotazione elettronica si attiva il gruppo Opzioni per le annotazioni. L'annotazione può essere eseguita sul fronte o sul retro del documento, o su entrambe le facciate. Per impostazione predefinita essa viene eseguita solo sul fronte.

Finestra di dialogo Definizione testo

Se dal gruppo Opzioni si è selezionato autorizzazione o annotazione, con il pulsante Definizione testo è possibile personalizzare le stringhe di autorizzazione o annotazione.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Alimentazione multipla

Scheda Altri

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate – scheda Alimentazione multipla

Finestra di dialogo Proprietà avanzate - Scheda Alimentazione multipla - Scanner Canon DR-X10C

La scheda Alimentazione multipla viene usata per le preferenze operative associate al rilevamento di alimentazione multipla.

Lunghezza del documento

Selezionare Abilita affinché lo scanner attivi l'analisi della lunghezza di ciascuna pagina del batch, al fine di rilevare pagine non corrispondenti al formato carta selezionato nell'applicazione di scansione. Se si rileva una diversa lunghezza della pagina sarà riportato un problema di alimentazione multipla. Questa impostazione si adatta ai batch per cui è previsto un formato identico per tutte le pagine.

Sensore ultrasonico

Selezionare la casella di controllo Abilita per far sì che lo scanner utilizzi i sensori ultrasonici per la rilevazione di problemi di alimentazione multipla. I sensori ultrasonici rilevano le pagine sovrapposte e sono utili per l'elaborazione di batch composti da formati pagina misti.

Per maggiori dettagli relativi ai sensori dello scanner fare riferimento alla documentazione Canon.

Sensori

Selezionare le caselle di controllo Sinistra, Centro o Destra, in base alle necessità, per indicare i sensori da attivare.

Aree di non rilevamento

Eventualmente è possibile indicare ai sensori determinate aree da tralasciare. Ad esempio supponendo che sull'angolo inferiore sinistro della pagina sia presente un biglietto, la zona in basso a sinistra è definibile come area di non rilevamento. Di conseguenza durante la scansione della pagina in questione non sarà riportato alcun errore di alimentazione multipla.

Se i valori dell'area di non rilevamento sono impostati a zero i sensori rileveranno l'intero contenuto di ciascuna pagina.

  • Per specificare le aree di non rilevamento

  1. Indicare un'unità di misura per l'area di non rilevamento scegliendo pollici, millimetri o pixel.

  2. Inserire i valori nella colonna di riferimento - Sinistra, Centro o Destra, per identificare le aree di non rilevamento di ciascun sensore:

    1. Alto: inserire un riferimento per indicare la parte superiore (punto di partenza) della zona di non rilevamento.

    2. Lunghezza: inserire un riferimento per indicare la distanza dal riferimento in alto, per determinare l'estensione dell'area di non rilevamento.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Firmatario

Scheda Altri

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Proprietà avanzate - Scheda Altri

Finestra di dialogo Proprietà avanzate - Scheda Altri - Scanner Canon DR-X10C

È possibile usare le impostazioni della scheda Altri per specificare le preferenze relative alla velocità, al conteggio pagine e altre opzioni varie dello scanner.

Velocità dello scanner

Selezionare una delle seguenti opzioni per indicare la velocità di elaborazione dello scanner:

  • Velocità elevata: lo scanner elabora alla velocità sostenibile.

  • Qualità elevata: la velocità di elaborazione è inferiore a Velocità elevata per garantire una migliore qualità immagine. Questa impostazione è adatta all'elaborazione di documenti delicati.

Verifica conteggio

Selezionare la casella di controllo Abilita per eseguire la verifica del conteggio pagine del batch. Per il conteggio pagine sono disponibili due opzioni:

  • Se si seleziona la casella di controllo Conteggio pagine usare la casella combinata per scegliere il conteggio pagine previsto. Se il conteggio corrente del batch non corrisponde a quello specificato si genera un errore.

  • Se non si seleziona la casella di controllo Usa conteggio pagine, scegliere il comando Solo conteggio sul pannello frontale dello scanner. Quindi alimentare lo scanner con il batch, solo per effettuare il conteggio. Successivamente selezionare il controllo Solo conteggio ed eseguire la scansione del batch. Se il conteggio corrente del batch non corrisponde a quello totale identificato con Solo conteggio si genera un errore.

Opzioni

Per indicare le preferenze relative alle opzioni di elaborazione dello scanner (piuttosto che del software) selezionare le seguenti caselle di controllo:

  • Rimozione effetto moiré: attiva un procedimento speciale di rimozione di motivi ondulati che si verificano in alcune immagini.

  • Rilevamento punto metallico: attiva un sensore dello scanner che rileva le pagine contenenti punti metallici. In tal caso lo scanner si arresta e viene visualizzato un messaggio.

  • Riduci affioramento: attiva un procedimento speciale per minimizzare la quantità di dati rivelata dal retro di un'immagine.

  • Rimedio a errore: utilizza il pannello frontale dello scanner per la visualizzazione di messaggi correlati all'alimentazione multipla. Di regola tali messaggi sono visualizzati sullo schermo del computer.

Argomenti correlati

Scheda Informazioni su

Finestra di dialogo Proprietà avanzate

Scheda Colore

Scheda Firmatario

Scheda Alimentazione multipla

Scheda Casella di selezione

Scheda Rotazione


Finestra di dialogo Definizione testo

Produttività di scansione con VRS

Finestra di dialogo Definizione testo - Scanner Canon DR-X10C

Se nel gruppo Opzioni della scheda Firmatario sono state selezionate autorizzazione o annotazione, è possibile contrassegnare la finestra di dialogo Definizione testo per la personalizzazione delle impostazioni di tali stringhe nei seguenti modi:

  • Prefisso (selezione del testo e formato della data);

  • Posizione della stringa in relazione ai margini superiore e sinistro della pagina;

  • Numero di cifre per il Conteggio pagine;

  • Numero iniziale del Conteggio pagine;

  • Valore incremento (o decremento) del conteggio pagine.

Prefisso

Il Prefisso indica una sequenza a scelta di caratteri che deve sempre precedere il resto della stringa della stampigliatrice o dell'annotazione. Il prefisso è solitamente composto da una stringa di testo e dalla data. Se non si specifica manualmente un prefisso nella casella, sarà generata una stringa vuota. Per la creazione di una stringa di testo limitarsi a questi caratteri:

  • spazio

  • 0-9

  • % - _/\#.][()=+< > & ,

  • A ~ Z

  • a ~ z

È possibile specificare manualmente la stringa di testo e la data da utilizzare, oppure selezionarne una dalla casella di riepilogo a discesa Prefisso e inserire così nella stringa una data già formattata. Le scelte di formato della data sono riportate nella tabella di seguito.

Formato data | Esempio | Formato data | Esempio
AAAA-MM-GG | 2009-07-05 | MMM | LUG
GG-MMM-AA | 05.07.09 | MM | 07
GG MMM AAAA | 05 LUG 2009 | GG | 05
MMM/GG/AAAA | LUG/05/2009 | AAGGG (data giuliana) | 09186
MMM/GG/AA | LUG/05/09 | MM/GG/AAAA (scanner) | 05/07/2009
MM/GG/AAAA | 07/05/2009 | MM/GG/AAAA (scanner) | 07/05/2009
MM/GG/AA | 07/05/09 | AAAA/MM/GG (scanner) | 2009/07/05
MMM GG, AAAA | Lug 05, 2009 | HH:MM:SS (scanner) | 03:15:23
MM.GG.AAAA | 07.05.2009 | AAAA | 2009
MMM. GG, AA | LUG.05,09 | AA | 09

Il contenuto del prefisso rifletterà esattamente il formato selezionato e sarà identico in ogni stringa di autorizzazione e annotazione inserita in un batch. Il conteggio delle pagine, se abilitato, verrà sempre inserito dopo la stringa del prefisso. Il conteggio supporta fino a un massimo di 9 cifre. Se la stringa di prefisso supera la lunghezza massima di 96 risultati, essa sarà troncata al numero massimo di caratteri e una segnalazione acustica avvertirà l'utente del problema. La stringa di autorizzazione/annotazione è composta da un prefisso di testo e dal conteggio e pertanto si deve tenere in conto la lunghezza complessiva quando si definisce il contenuto della stringa.

Impostazioni Alto, Sinistro, e Unità

Per specificare la posizione verticale e orizzontale della stringa di stampigliatrice o annotazione è possibile usare le impostazioni Alto e Sinistra. Utilizzare le opzioni nel gruppo Unità per specificare i valori di posizionamento del testo in pollici, millimetri o pixel (in funzione dei DPI). L'unità di misura predefinita è in pollici.

La casella di testo Alto indica la distanza della stringa di autorizzazione/annotazione dal margine superiore di ogni pagina. Il valore minimo predefinito è zero, mentre il valore massimo dipende dal formato della carta. Se si decide di utilizzare i pixel o i millimetri, si potranno specificare i valori soltanto a numeri interi, mentre per i pollici sono accettati valori incrementali di 0,01 pollice.

Nelle caselle Sinistra per la stampigliatrice o l'annotazione è possibile determinare la distanza della stringa di annotazione o della stampigliatrice dal bordo sinistro della pagina. Il valore minimo predefinito è zero. La stringa comunque non viene mai stampata a una distanza inferiore a 20 mm dal margine superiore della pagina. Il valore massimo dipende dal formato della carta. I pixel ed i millimetri accettano solo numeri interi, mentre per i pollici sono accettati valori incrementali di 0,01 pollice. La casella Sinistra per annotazione è disponibile se è selezionata annotazione. La casella Sinistra per la stampigliatrice è disponibile se è selezionata stampigliatrice.

Conteggio pagine

Selezionare la casella di controllo Abilita per attivare la funzionalità Conteggio pagine, le cui opzioni consentono di abilitare il contatore, specificare il numero iniziale per il conteggio stampigliatrice/annotazione automatico, impostare il numero di cifre e stabilire il valore incrementale durante il conteggio. Se la casella di controllo Abilita non presenta il segno di spunta, tutte le altre opzioni del gruppo Conteggio pagine saranno disabilitate.

È possibile specificare il numero di cifre in una casella di riepilogo a discesa, disponibile soltanto se si è selezionata la casella di controllo Abilita. È possibile specificare da 1 a 10 cifre; l'impostazione predefinita è 5. Selezionare Nessuna se non si desidera l'incremento del contatore.

Inizio alle

Il valore iniziale parte originariamente da 1 ma è possibile reimpostarlo con la casella di testo Inizio alle. Quando si inizia un nuovo batch, il valore iniziale di Inizio corrisponde al numero successivo all'ultimo numero di pagina del batch precedente.

Valore incremento

Nella casella di riepilogo a discesa Valore incremento è possibile impostare l'incremento automatico del conteggio ad ogni pagina. Il conteggio dovrebbe in teoria essere basato sul tipo di documenti da digitalizzare, su come sono organizzati i batch e a seconda delle esigenze specifiche di ogni utente. Valore incremento mette a disposizione le seguenti opzioni:

  • Aumenta di 1 (predefinito)

  • Aumenta di 2

  • Riduci di 1

  • Riduci di 2

Stringa di esempio

Il testo che appare come Stringa di esempio rappresenta l'aspetto del testo che verrà stampigliato o annotato con il timbro della data (facoltativo) o il conteggio pagine impostato. Se è specificato il formato data verrà indicata la data corrente.

Argomenti correlati

Scheda Firmatario


Formati di compressione

Produttività di scansione con VRS

Formati di archiviazione immagine e di compressione per applicazioni ImageControls

Se si utilizza VRS con un'applicazione di scansione ImageControls, saranno disponibili per la selezione i formati di archiviazione e di compressione immagine menzionati in questo argomento.

Formati di archiviazione immagine

L'elenco dei formati di archiviazione immagine supportati comprende:

  • TIFF

  • PDF

  • DCX

  • GIF

  • PCX

  • BMP

  • JPG

  • CALS

  • PNG

Stile TIFF JPEG

Quando si sottopongono a scansione immagini salvate come file TIFF con dati compressi in formato JPEG, si può selezionare uno dei formati seguenti:

  • Kofax Classic (predefinito): offre la compatibilità con le versioni precedenti di alcune applicazioni legacy Kofax

  • TIFF 6.0: compatibile con la specifica TIFF 6.0 per la memorizzazione dei dati immagine

  • Nota tecnica 2: compatibile con la specifica TIFF Nota tecnica 2 (conforme a molte applicazioni standard d'industria) per la memorizzazione dei dati immagine

Suggerimento Per impostazione predefinita, Kofax Classic viene selezionato automaticamente. Per scegliere un'impostazione diversa, utilizzare l'Utilità di configurazione scanner, disponibile nella cartella del programma VRS. Per ulteriori informazioni, vedere la Guida in linea dell'Utilità di configurazione scanner.

Formati di compressione

L'elenco dei formati di compressione supportati comprende:

  • CCITT Gruppo 4

  • Non compresso

  • CCITT Gruppo 3

  • CCITT Gruppo 3/2D

  • TIFF2

  • LZW

  • JPEG


Assegnazione di un nome di profilo valido

Per assegnare un nome valido a un profilo VRS, si consiglia di utilizzare caratteri alfanumerici e di evitare l'uso dei caratteri non validi elencati di seguito.

Caratteri non validi nei nomi di profilo

Carattere | Descrizione
: | Due punti
* | Asterisco
\ | Sbarretta retroversa
/ | Sbarretta
| | Linea verticale
? | Punto interrogativo
" | Virgolette doppie
> | Maggiore di
< | Minore di

Argomenti correlati

Uso dei profili


Rimozione bordi

È possibile usare Rimozione bordi per ritagliare la stessa quantità di pixel dal bordo superiore, inferiore, sinistro e destro, per far sì che dopo l'esecuzione del Ritaglio automatico non rimangano imperfezioni.

Le modifiche apportate alla rimozione dei bordi sono applicate in base alle circostanze in cui è stato aperto il Visualizzatore interattivo VRS. Se il visualizzatore si è aperto a causa di una condizione eccezionale, le modifiche avranno effetto solo per l'immagine in questione. Se invece il visualizzatore si è aperto per aver selezionato la modalità Anteprima o Prima pagina, le impostazioni di Rimozione bordi avranno validità per questa immagine e per tutte le immagini digitalizzate successivamente.

Argomenti correlati

Ritaglio automatico

Aggiornamento delle impostazioni nella scheda Deviazione


ID prodotto

Produttività di scansione con VRS

Informazioni sull'identificazione del prodotto

Per inserire l'ID prodotto, fare riferimento all'etichetta prestampata presente nella confezione di VRS o alle informazioni fornite dopo all'acquisto o aggiornamento di VRS dal sito Kofax riportate di seguito.

  3. Numero catalogo: immettere il numero di catalogo assegnato a questa istanza di VRS.

  4. Numero di serie: immettere il numero di serie assegnato a questa istanza di VRS.

  5. Codice prodotto: immettere il codice prodotto assegnato a questa istanza di VRS.

Nota Questi campi potrebbero essere già compilati con le informazioni fornite in precedenza durante l'installazione di VRS.


Registrazione di una licenza VRS Basic

Se si dispone di una licenza Basic per VRS, durante l'installazione un messaggio inviterà ad effettuare la registrazione. Se non si effettua la registrazione durante l'installazione, utilizzare la procedura seguente al termine dell'installazione per registrare il prodotto. La registrazione dà diritto agli aggiornamenti di prodotto e all'assistenza tecnica.

Nota Se si dispone di una licenza per VRS "Professional", la registrazione viene gestita durante l'attivazione della stessa. Per informazioni, vedere Attivazione della licenza VRS. Per correggere le informazioni di contatto dopo aver attivato la licenza Professional, utilizzare la finestra di dialogo Registra VRS.

Nota Se si utilizza VRS in un ambiente Kofax Capture, la gestione della licenza è affidata all'Utilità di concessione licenze Kofax Capture. In questa situazione, non dovrebbe essere necessario registrare la licenza VRS.

Registrazione della licenza

Per registrare la licenza VRS Basic, è necessario selezionare l'opzione Registra VRS dal menu Start.

  • Per registrare la licenza VRS Basic

  1. Dal menu Start, trovare la cartella del programma Kofax VRS, quindi selezionare Registra VRS.

  2. Per l'ID utente, è possibile aggiornare i campi elencati di seguito già compilati con le informazioni fornite in precedenza durante l'acquisto o l'installazione di VRS.

  • Nome: immettere nome e cognome.

  • Società: immettere il nome della società.

  • E-mail: immettere l'indirizzo e-mail.

  3. Per l'ID prodotto, i campi sono già compilati in base alle informazioni dell'installazione di VRS esistente. Questi campi sono di sola lettura.

  4. Procedere in uno dei modi seguenti:

  5. Fare clic su Perché conviene registrare il prodotto per aprire una finestra in cui sono esposti i vantaggi derivanti dalla registrazione di VRS. Dopo aver preso nota dei vantaggi, fare clic su OK per cancellare i dati all'interno della finestra di dialogo.

  6. Fare clic su Registrazione per completare la procedura di registrazione della licenza. Se i dati immessi, compreso il codice di licenza, sono validi, si visualizza un messaggio di conferma. Se VRS non riesce a comunicare con il server delle licenze per l'attivazione, si visualizza la finestra di dialogo Registra – Connessione a Internet assente. In tal caso, avanzare al passaggio successivo.

  7. Fare clic su Non registrare per ignorare la procedura di registrazione. Dopo aver selezionato questa opzione si dovrà confermare la scelta. Fare clic su Sì o No, come opportuno.

  8. Fare clic su ? per visualizzare la Guida in linea relativa alla registrazione di VRS.

  5. Se si visualizza la finestra di dialogo Registra – Connessione a Internet assente, dopo aver selezionato Registrazione nel passaggio precedente, sarà necessario un metodo alternativo per registrare la licenza VRS.

    1. Adottare uno dei metodi seguenti per registrare la licenza senza connessione a Internet:

    2. Utilizzare un altro computer per collegarli al server delle licenze per e-mail. È necessario allegare il file Register.txt al messaggio. Il percorso del file e l'indirizzo e-mail sono elencati nella finestra di dialogo Registra – Connessione a Internet assente.

    3. Utilizzare un altro computer per collegarsi alla pagina di registrazione di VRS del sito Kofax. Per la registrazione, tenere a portata di mano il file Register.txt perché dovrà essere incollato nel modulo sul sito.

    4. Richiedere la registrazione della licenza tramite fax. In tal caso, stampare una copia del file Register.txt e allegarla al fax. Il numero di fax è elencato nella finestra di dialogo Registra – Connessione a Internet assente.

    2. Fare clic su OK.


Modalità di dimostrazione delle funzionalità Professional

Se si dispone di una licenza VRS che supporta le funzionalità di base, questa opzione consente di visualizzare in anteprima le funzionalità VRS Professional utilizzandole nella modalità di dimostrazione.

Se si dispone di una licenza VRS Basic, le voci di interfaccia utente associate alle funzionalità di VRS Professional sono in grigio e non disponibili. Quando è attiva la modalità di dimostrazione delle funzionalità Professional, è possibile utilizzare le opzioni associate alle funzionalità di VRS Professional e a tutte le immagini digitalizzate verrà applicato il logo "Kofax Demo".

Per informazioni sull'aggiornamento della licenza VRS Professional, vedere Aggiornamento di VRS.

Nota Il comando Abilita Demo delle funzionalità Professional appare nel menu Strumenti solo se si dispone della licenza VRS Basic. Se si dispone di una licenza VRS per desktop, Gruppo di lavoro e Produzione, l'accesso alle funzionalità VRS Professional è già compreso nell'installazione.

  • Per selezionare la modalità di dimostrazione delle funzionalità Professional

  1. Nel Visualizzatore interattivo VRS, selezionare Strumenti | Abilita Demo delle funzionalità Professional. Un segno di spunta apparirà accanto alla voce di menu per indicare che la modalità di dimostrazione è stata abilitata.

  2. Si visualizza il seguente messaggio di conferma:

La modalità di dimostrazione delle funzionalità di VRS Professional è attiva.
Alle immagini sarà applicato il timbro del logo Kofax.

  3. Leggere il messaggio di conferma che la dimostrazione delle funzionalità di VRS Professional è attiva, quindi fare clic su OK.

Mentre è attiva la modalità di dimostrazione delle funzionalità di VRS Professional, sarà possibile utilizzare le opzioni delle schede Colore e Sfondo (se è attivata la scansione a colori), nonché le opzioni della scheda Pagina vuota nei Controlli di correzione VRS. Inoltre, sarà possibile accedere a qualsiasi opzione di VRS Professional disponibile in altre schede dei Controlli di correzione VRS.

  • Per uscire dalla modalità di dimostrazione delle funzionalità Professional

  1. Nel Visualizzatore interattivo VRS, selezionare Strumenti | Abilita Demo delle funzionalità Professional.

  2. Confermare l'uscita dalla modalità di dimostrazione delle funzionalità Professional. Il segno di spunta accanto alla voce di menu verrà rimosso per indicare che la dimostrazione delle funzionalità Professional è stata disattivata.

Dopo l'uscita, l'accesso alle funzionalità di VRS Professional sarà disattivato e il timbro "Kofax Demo" non verrà più applicato alle immagini digitalizzate.


Finestra di dialogo Controlli testo

Produttività di scansione con VRS

Finestra di dialogo Controlli di testo - Scanner BÖWE BELL + HOWELL Ngenuity

Quando sulla finestra di dialogo Proprietà avanzate - scheda stampigliatrice sono selezionate le opzioni Prescansione fronte o Postcansione retro, diviene disponibile il pulsante Controlli testo. Facendo clic sul pulsante appare la finestra Controlli testo, consentendo la personalizzazione delle impostazioni della stringa di annotazione o della stampigliatrice quali:

  • Le impostazioni del conteggio pagine, compresi gli zeri iniziali o gli spazi finali aggiunti al conteggio, e la specifica di un numero di avvio, di un valore incremento e del numero delle cifre del contatore

  • Data, ora e contenuto speciali dinamici, come simboli o numero di serie dello scanner (ID)

  • Orientamento del testo (rotazione) della stringa

  • Posizione della stampigliatrice e dell'annotazione della stringa relativa al margine superiore della pagina, nonché le dimensioni del font del carattere

  • La posizione di annotazione della stringa relativa al margine sinistro della pagina; se l'annotazione sarà eseguita sul fronte o sul retro del documento, o su entrambe le facciate del documento

I valori specificati nel conteggio pagine e nei gruppi di contenuto dinamico sono automaticamente inseriti con codici formato speciale nella casella di testo "Definizione stringa di stampa", al centro della finestra di dialogo. Durante la scansione del documento, lo scanner sostituisce questi codici con testo effettivo. Sotto di esso, nel campo "Esempio stampato", appare l'anteprima dell'aspetto del testo stampigliato o annotato.

Conteggio pagine

Per attivare la funzionalità Conteggio pagine selezionare la casella di controllo Attiva, usata per attivare il conteggio pagine, aggiungere al conteggio gli zeri iniziali o gli spazi finali, specificare un numero di avvio per il contatore automatico della stampigliatrice/annotazione, determinare la quantità di incremento del contatore e impostare il numero delle cifre da utilizzare. Il contatore supporta fino a 9 cifre, posizionabili ovunque nella stringa di testo. Se la casella di controllo Attiva non presenta il segno di spunta (predefinito), tutte le altre opzioni del gruppo Conteggio pagine non saranno disponibili.

Nota Le informazioni del Conteggio pagine diventano parte della stringa della stampigliatrice o di annotazione nella casella di testo "Definizione stringa di stampa" e nel campo "Esempio stampato" al centro della finestra di dialogo. Qualora il numero delle cifre del conteggio pagine che si desidera inviare ecceda la lunghezza massima della stringa si riscontrerà una segnalazione acustica.

Stampa con

Selezionare se aggiungere zeri o spazi davanti al conteggio pagina oppure spazi al termine di esso, in modo da mantenere una lunghezza fissa per tutte le cifre che appariranno nella stringa di testo. L'impostazione predefinita è zeri iniziali.

Esempio

Se il valore corrente del conteggio è 472, la stringa di testo per un conteggio a otto cifre apparirà come segue:

  • con zeri iniziali: 00000472

  • con spazi iniziali: 472

  • con spazi finali: 472

Inizio alle

Il valore iniziale parte originariamente da 1 ma è possibile reimpostarlo con la casella di testo Inizio. Quando si inizia un nuovo batch, il valore iniziale di Inizio corrisponde al numero successivo all'ultimo numero di pagina del batch precedente.

Valore incremento

Nella casella di riepilogo a discesa Valore incremento è possibile impostare l'incremento automatico del conteggio stampigliatrice/annotazione ad ogni pagina. Il conteggio dovrebbe in teoria essere basato sul tipo di documenti da digitalizzare, su come sono organizzati i batch e a seconda delle esigenze specifiche di ogni utente. Nell'elenco sono disponibili I valori d'incremento 0, 1 (predefinito) e 2.

Nota Se il valore del conteggio eccede il numero di cifre selezionate del contatore, il valore si reimposta su 0, sulla base del valore di incremento.

Cifre

Nell'elenco a discesa Cifre selezionare un valore per determinare la lunghezza del conteggio pagina, considerando gli zeri iniziali o gli spazi finali aggiunti al conteggio pagina nell'elenco a discesa Stampa con. È possibile specificare da 1 a 9 cifre; l'impostazione predefinita è 5.

Nota Le informazioni delle cifre del contantore diventano parte della stringa della stampigliatrice o di annotazione nella casella di testo "Definizione stringa di stampa" e nel campo "Esempio stampato" al centro della finestra di dialogo. Qualora il numero delle cifre del conteggio pagine che si desidera inviare ecceda la lunghezza massima della stringa si riscontrerà una segnalazione acustica.

Inserisci contenuto dinamico

Nel gruppo Inserisci contenuto dinamico è possibile inserire data e ora già formattate, oppure codice contenuto specifico da inserire nella stringa di testo. Durante la scansione del documento il codice viene sostituito con dati effettivi.

Nota Le informazioni del Contenuto dinamico diventano parte della stringa della stampigliatrice o di annotazione nella casella di testo "Definizione stringa di stampa" e nel campo "Esempio stampato" al centro della finestra di dialogo. Qualora il numero dei caratteri di contenuto dinamico che si desidera inserire ecceda la lunghezza massima della stringa si riscontrerà una segnalazione acustica.

Data e ora

Selezionare dall'elenco a discesa Data e ora i codici formato data e ora da includere nella stringa di testo. Durante la scansione del documento lo scanner sostituisce questi codici con data e ora effettive. Nella tabella di seguito sono mostrate le possibilità di scelta del formato data e ora, insieme ai codici data e ora già formattati.

Formato Data e ora | Codice Data e ora | Esempio | Formato Data e ora | Codice Data e ora | Esempio
HH:MM | %T0 | 03:15 | MM/GG/AAAA | %D3 | 07/05/2009
HH:MM:SS | %T1 | 03:15:23 | GG/MM/AA | %D4 | 05/07/09
HH:MM AM/PM | %T2 | 03:15 PM | GG/MM/AAAA | %D5 | 05/07/2009
HH:MM:SS AM/PM | %T3 | 03:15:23 PM | GG | %D6 | 05
AA/MM/GG | %D0 | 09/07/05 | MM | %D7 | 07
AAAA/MM/AA | %D1 | 2009/07/05 | AA | %D8 | 09
MM/GG/AA | %D2 | 07/05/09 | AAAA | %D9 | 2009

Contenuto speciale

Selezionare dall'elenco a discesa Contenuto speciale i codici formato contenuto speciale da includere nella stringa di testo. Durante la scansione del documento, lo scanner sostituisce questi codici con simboli o testo effettivi. Nella tabella di seguito sono mostrate le possibilità di scelta del formato contenuto speciale, insieme ai codici contenuto speciale già formattati.

Contenuto speciale | Codice contenuto speciale | Esempio
Simbolo Euro | %A0128 | €
Simbolo Yen | %A0165 | ¥
Numero di serie (scanner) | %S0 | 12345678

Orientamento testo

Selezionare l'orientamento testo (rotazione) della stringa di testo stampigliata e/o annotata. A destra dell'orientamento selezionato appare un'anteprima della modalità di orientamento del testo, stampigliato o annotato su 0 (predefinito), 90, 180 e 270 gradi.

Definizione stringa di stampa, Lunghezza massima stringa e Valori rimanenti

Usare la casella di testo Definizione stringa di stampa per impostare o modificare la stringa di testo che si desidera stampigliare o annotare su documento. Vi sono due modi per fornire le informazioni: digitare le informazioni relative a data e ora e/o a contenuto speciale oppure inserire le informazioni già formattate dagli elenchi a discesa Conteggio pagine e Inserisci contenuto dinamico. Per impostazione predefinita, nella definizione stringa di stampa appare la parola "Kofax".

Nel campo "Esempio stampato" è possibile visualizzare il modo in cui la stringa di testo apparirà come testo stampigliato o annotato.

Nota Nella casella di testo è possibile digitare testo e caratteri speciali, tuttavia non è possibile inserire testo tramite la funzione Copia e incolla.

Se la stringa di prefisso supera la lunghezza massima di 72 (indicata sopra la casella di testo), essa sarà troncata al numero massimo di caratteri consentito e una segnalazione acustica avvertirà l'utente del problema. Poiché la stringa della stampigliatrice/annotazione è formata da testo, conteggio pagine e contenuto dinamico, nell'impostare la lunghezza della stringa si tengano presenti la combinazione della lunghezza e i caratteri segnaposto rimanenti (mostrati a destra, nella colonna Rimanenti).

Esempio stampato

Il testo mostrato in Esempio stampato indica l'aspetto effettivo del testo di stampigliatrice/annotazione, con gli indicatori di data e ora, il contenuto speciale o il conteggio pagine esteso facoltativi. Se è stato specificato un formato data e ora sono applicati l'ora e la data corrente.

Posizione stampigliatrice/annotazione, Unità e Impostazioni di posizione annotazione

Si usa Posizione stampigliatrice per specificare la posizione verticale della stampigliatrice e dell'annotazione e lmpostazioni di posizione annotazione per determinare la posizione orizzontale dell'annotazione. Utilizzare l'opzione nel gruppo Unità per specificare i valori di posizionamento del testo in pollici, millimetri o pixel (in funzione dei dpi). L'unità di misura predefinita è in pixel.

Posizione di stampigliatrice/annotazione Sposta dall'alto

Nella casella di testo Sposta dall'alto è possibile determinare la distanza della stringa della stampigliatrice dal margine superiore di ogni pagina. Il valore predefinito e minimo è zero; il massimo corrisponde a 25,5 pollici. Inserire numeri interi per pixel e millimetri; è possibile inserire numeri decimali in incrementi di 0,1 per i pollici.

Nota La posizione orizzontale della stampigliatrice deve essere regolata a mano, nello scanner.

  • Per specificare la posizione di testo stampato su un documento

  1. Selezionare un'unità di misura di spostamento, nel gruppo Unità.

  2. Nella casella di testo "Sposta dall'alto" determinare la distanza della stringa della stampigliatrice dal bordo superiore della pagina.

  3. Se tutti i controlli sono impostati correttamente fare clic su OK.

Nota Poiché il testo è stampato nel corso della lunghezza del documento, progressivamente alimentato nello scanner, accertarsi di selezionare una misura di offset che consenta la stampa di tutto il testo, entro la lunghezza del documento.

Posizione di annotazione: Sposta da sinistra

Nella casella di testo "Sposta da sinistra" è possibile determinare la distanza della stringa di annotazione dal bordo sinistro della pagina. Il valore minimo predefinito è zero, tuttavia la stringa non è mai stampata a una distanza inferiore a 20 mm dal margine sinistro della pagina. Il valore massimo dipende dal formato della carta. Inserire numeri interi per pixel (predefinito) e millimetri; è possibile inserire numeri decimali in incrementi di 0,1 per i pollici.

L'annotazione si esegue sul fronte, sul retro o su entrambe le facciate di un documento e si imposta utilizzando le caselle di controllo Annotazione fronte e Annotazione retro. La casella di testo Sposta da sinistra è disponibile solo se sono selezionate annotazione fronte e/o retro. Per impostazione predefinita nessuna delle due è selezionata.

Annotazione fronte

Usare questa casella di controllo per attivare o disattivare l'annotazione del fronte della pagina.

Annotazione retro

Usare questa casella di controllo per attivare o disattivare l'annotazione del retro della pagina.

  • Per specificare la posizione del testo di annotazione su un documento

  1. Selezionare un'unità di misura di spostamento, nel gruppo Unità.

  2. Nella casella di testo "Sposta dall'alto" determinare la distanza della stringa dell'annotazione dal bordo superiore della pagina.

  3. Selezionare se si desidera eseguire l'annotazione sul fronte o sul retro del documento, o su entrambe le facciate.

  4. Nella casella di testo "Sposta da sinistra" determinare la distanza della stringa di annotazione dal bordo sinistro della pagina.

  5. Se tutti i controlli sono impostati correttamente fare clic su OK.

Nota Poiché questa misura va a influire sul punto in cui l'annotazione viene aggiunta all'immagine effettiva, accertarsi di selezionare una misura di offset che rimanga entro la lunghezza dell'immagine.

Altezza e larghezza font

Vi è la possibilità di scegliere se, in un documento, si desidera la stampa normale del testo stampigliato, oppure con caratteri più alti e larghi. La selezione di "Grande" consente caratteri più alti; "Largo" consente di stampare caratteri più larghi. La dimensione di stampa predefinita è "Normale".

Nota La scelta di stampare con dimensioni di stampa Grande e/o Largo, può determinare l'alterazione della lunghezza delle stringhe di testo, provocando la stampa del testo oltre il termine del documento. Inoltre, è possibile selezionare la dimensione del font ma non il tipo; per impostazione predefinita lo scanner stampa con font standard latini.

Argomenti correlati

Scheda Stampigliatrice


Finestra di dialogo Definizione testo

Se si attivano le opzioni relative al gruppo Abilita solo firmatario meccanico o al gruppo Abilita firmatario meccanico e annotazione elettronica e quindi si fa clic sul pulsante Definizione testo nella scheda Firmatario, si apre la finestra di dialogo Definizione testo. nella quale è possibile personalizzare la stringa di autorizzazione e/o di annotazione. La finestra di dialogo Definizione testo consente di specificare i dettagli di una stringa di autorizzazione, ad esempio:

  • Prefisso (selezione del testo e formato della data);

  • Posizione della stringa in relazione ai margini superiore e sinistro dello schermo;

  • Numero di cifre per il Conteggio pagine;

  • Numero iniziale del Conteggio pagine;

  • Valore incremento (o decremento) del conteggio pagine.

Prefisso

Il Prefisso indica una sequenza a scelta di caratteri che deve sempre precedere il resto della stringa. Il prefisso è solitamente composto di una stringa di testo e dalla data. Se non si specifica manualmente un prefisso nella casella, sarà generata una stringa vuota. La stringa definita come prefisso accetta soltanto i caratteri seguenti:

spazio

0-9

% - _/\#.][()=+< > &

A ~ Z

a ~ z

È possibile specificare manualmente la stringa di testo e la data da utilizzare durante l'annotazione, oppure selezionarne una dalla casella di riepilogo a discesa Prefisso e inserire così nella stringa una data già formattata. Di seguito sono illustrate le scelte disponibili nella casella di riepilogo a discesa Prefisso per il formato della data:

  • AAAA-MM-GG

  • GG-MMM-AA

  • GG MMM AAAA

  • MMM/GG/AAAA

  • MMM/GG/AA

  • MM/GG/AAAA

  • MM/GG/AA

  • MMM GG,AAAA

  • MM.GG.AAAA

  • MMM.GG,AA

  • AAAA

  • AA

  • MMM

  • MM

  • GG

  • YYGGG (data giuliana)

Il contenuto del prefisso rifletterà esattamente il formato selezionato e sarà identico in ogni stringa di autorizzazione e annotazione inserita in un batch. Il conteggio delle pagine, se abilitato, verrà sempre inserito dopo la stringa del prefisso. che varia a seconda del tipo di scanner. Se la stringa di prefisso supera la lunghezza massima ammessa, essa sarà troncata al numero massimo di caratteri e una segnalazione acustica avvertirà l'utente del problema.

Nota La stringa di autorizzazione/annotazione è composta da un prefisso di testo e dal conteggio e pertanto si deve tenere in conto la lunghezza complessiva quando si definisce il contenuto della stringa.

Caselle di testo Alto e Sinistra

Immediatamente sotto la casella Prefisso appaiono le caselle di testo Alto e Sinistra, nelle quali l'utente può specificare la posizione verticale e orizzontale della stringa di autorizzazione/annotazione. Il pulsante di scelta Unità posto di fianco alle caselle consente di specificare il posizionamento del testo in un'unità di misura a scelta tra pollici, millimetri o pixel (dipendente dall'impostazione dpi). L'unità di misura predefinita è in pollici.

La casella di testo Alto indica la distanza della stringa di autorizzazione/annotazione dal margine superiore di ogni pagina. Il valore minimo predefinito è zero, mentre il valore massimo dipende dal formato della carta. Se si decide di utilizzare i pixel o i millimetri, si potranno specificare i valori soltanto a numeri interi, mentre per i pollici sono accettati valori incrementali di 0,01 pollice.

La casella di testo Sinistra indica la distanza della stringa di autorizzazione/annotazione dal margine sinistro di ogni pagina. Il valore minimo predefinito è zero. La stringa di autorizzazione comunque non viene mai stampata a una distanza inferiore a 20 mm dal margine superiore della pagina. Il valore massimo dipende dal formato della carta. I pixel ed i millimetri accettano solo numeri interi, mentre per i pollici sono accettati valori incrementali di 0,01 pollice. Se non si seleziona l'annotazione, la casella di testo Sinistra rimane disabilitata (ombreggiata).

Nota Non tutti gli scanner consentono di selezionare la posizione superiore e/o sinistra per la stringa di autorizzazione. Per ulteriori informazioni, consultare la documentazione fornita con lo scanner in dotazione.

Nella porzione destra della finestra di dialogo Definizione testo appare il gruppo Conteggio pagine, le cui opzioni consentono di abilitare il contatore, specificare il numero iniziale per il conteggio automatico, impostare il numero di cifre e stabilire il valore incrementale durante il conteggio.

Attiva

Selezionare la casella di controllo Abilita per attivare la funzione Conteggio pagine. Se la casella di controllo non presenta il segno di spunta, tutte le altre opzioni del gruppo Conteggio pagine saranno disabilitate.

Cifre

La casella di riepilogo a discesa consente di specificare il numero di cifre con cui visualizzare il conteggio delle pagine. I valori disponibili dipendono dallo scanner in dotazione e dall'hardware di autorizzazione installato. Selezionare Nessuno se si decide di non attivare l'incremento durante il conteggio.

Nota Questa casella di riepilogo a discesa è disponibile soltanto se si è selezionata la casella di controllo Abilita.

Inizio alle

Specificare nella casella di testo Inizio alle il valore da cui iniziare il conteggio delle pagine. Una volta impostato il valore nella casella di testo, le pagine del primo batch successivo saranno numerate a partire da quel valore. L'impostazione predefinita è 1.

Valore incremento

Nella casella di riepilogo a discesa Valore incremento è possibile impostare l'incremento automatico del conteggio ad ogni pagina. Il conteggio dovrebbe in teoria essere basato sul tipo di documenti da digitalizzare, su come sono organizzati i batch e a seconda delle esigenze specifiche di ogni utente.

La casella di riepilogo a discesa Valore incremento mette a disposizione le seguenti opzioni:

  • Aumenta di 1 (predefinito)

  • Aumenta di 2

  • Riduci di 1

  • Riduci di 2

Stringa di esempio

Il testo che appare come Stringa di esempio rappresenta l'aspetto del testo che verrà stampato con il timbro della data (facoltativo) o il conteggio pagine impostato. Viene utilizzata la data corrente.

Argomenti correlati

Scheda Firmatario


Utilità di amministrazione VirtualReScan – Impostazioni predefinite

Questa tabella descrive le impostazioni predefinite dell'utilità di amministrazione VirtualReScan ed è utile particolarmente qualora si renda necessario ripristinare i valori predefiniti senza reinstallare VRS. È anche possibile ripristinare i valori predefiniti di VRS mediante l'Utilità di configurazione scanner.

Scheda | Tipo di avvertenza/errore | Soglia | Azione | Impostazione
Avvertenze | Luminosità fuori limite | 30 | Interattiva/ Ignora errore* | N.D.
Avvertenze | Contrasto fuori limite | 40 | Interattiva | N.D.
Avvertenze | Affidabilità colore fuori limite | 50 | Interattiva | N.D.
Errori | Inceppamento carta | N.D. | Risoluzione automatica | N.D.
Errori | Carta esaurita | N.D. | Risoluzione automatica | N.D.
Errori | Coperchio aperto | N.D. | Risoluzione automatica | N.D.
Errori | Errore ritaglio automatico - Limite di pagina non rilevato | N.D. | Ignora errore | N.D.
Errori | Errore di raddrizzamento automatico | N.D. | Ignora errore | N.D.
Errori | Inceppamento carta* | N.D. | Risoluzione automatica | N.D.
Errori | Scanner offline* | N.D. | Risoluzione automatica | N.D.
Errori | Timeout dell'alimentatore* | N.D. | Risoluzione automatica | N.D.
Errori | Tasto STOP dello scanner* | N.D. | Risoluzione automatica | N.D.
Errori | Errore nel sensore pagine dello scanner | N.D. | Risoluzione automatica | N.D.
Scansione veloce | N.D. | N.D. | N.D. | Qualità immagine: Ottima Accelerazione: Nessuno

*Solo scanner Böwe Bell + Howell

Argomenti correlati

Finestra di dialogo Utilità di amministrazione VirtualReScan


Finestra di dialogo Utilità di amministrazione VirtualReScan – scheda Avvertenze

La scheda Avvertenze della finestra di dialogo Utilità di amministrazione VirtualReScan offre diverse impostazioni per regolare l'operazione di scansione in circostanze particolari. La scheda Avvertenze elenca le condizioni eccezionali legate alla qualità dell'immagine. Impostare un valore di soglia per ciascuna condizione di avvertenza, con il quale definire l'intervallo accettabile dei valori di Contrasto, Luminosità e Affidabilità colore che appaiono nella barra di stato del Visualizzatore interattivo VRS. L'immagine sarà ritenuta accettabile se la luminosità (il contrasto) rientra nell'intervallo stabilito di 50 +/- la soglia di Luminosità fuori limite (Contrasto fuori limite) impostata nella scheda Avvertenze.

Con Affidabilità colore, VRS genera un'avvertenza per qualsiasi immagine il cui valore ricade al di sotto della soglia; saranno accettate solo le immagini con Affidabilità colore superiore al valore di soglia.

Le avvertenze sono generate solo se il valore indicato nella barra di stato cade al di fuori dell'intervallo accettabile. In presenza di un'avvertenza, VRS reagisce in base all'opzione selezionata nella colonna Azione.

Avvertenza

La colonna Avvertenza elenca le condizioni seguente, relative alla qualità immagine:

  • Luminosità fuori limite – Il valore di luminosità dell'immagine non rientra nell'intervallo accettabile.

  • Contrasto fuori limite – Il valore di contrasto dell'immagine non rientra nell'intervallo accettabile.

  • Affidabilità colori fuori limite – Il valore di affidabilità colore dell'immagine non rientra nell'intervallo accettabile.

  • Affidabilità orientamento automatico fuori limite – Il valore di orientamento automatico dell'immagine è inferiore all'intervallo accettabile.

Soglia

La colonna Soglia elenca i valori che stabiliscono gli intervalli accettabili di Luminosità, Contrasto e Affidabilità colore tollerati da VRS.

Azione

La colonna Azione consente di selezionare una delle risposte seguenti, che determinano il comportamento di VRS quando un'immagine non rientra nell'intervallo accettabile e si genera un'avvertenza:

  • Ignora errore – VRS non avvisa l'utente in caso di avvertenza e non tenta di correggerla. In altre parole, VRS accetta l'immagine nello stato attuale, la trasferisce all'applicazione di scansione e riprende la sessione di scansione.

  • Restituisci errore – VRS segnala all'utente la presenza di un'avvertenza e non invia l'immagine all'applicazione di scansione. La sessione di scansione viene quindi terminata.

  • Interattiva – Il Visualizzatore interattivo VRS apre l'immagine in modo da potervi apportare le correzioni opportune per risolvere l'avvertenza.

Salva / Annulla

Fare clic su Salva per salvare le impostazioni, su Annulla per chiudere la finestra di dialogo senza salvare le modifiche.


Supporto in VRS della carta di formato lungo

VRS supporta la scansione su formati lunghi con alcuni scanner. Questa funzione consente di digitalizzare carta in formato duplex fino a 101,6 cm di lunghezza in modalità bianco e nero con risoluzione fino a 300 dpi. Attivando il supporto per la carta di formato lungo, le immagini non possono essere ruotate.

  • Per digitalizzare carta lunga in VRS

  1. Avviare l'applicazione di scansione.

  2. Selezionare Origine | Proprietà. Questo passaggio dipende dall'applicazione di scansione.

  3. Nella finestra di dialogo Proprietà scanner, selezionare la casella di controllo Foglio continuo.

  4. Fare clic su OK. Si potranno ora digitalizzare documenti aventi una lunghezza massima di 101,6 cm.

Nota Le funzioni Ritaglio automatico e Raddrizzamento sono disponibili con il supporto della carta lunga (l'opzione Foglio continuo deve essere selezionata), ma non sarà possibile ruotare le immagini.

Argomenti correlati

Ritaglio automatico

Raddrizzamento automatico


Scheda Avvertenze – Soglia

La soglia definisce il margine di errore che VRS può tollerare in relazione alla luminosità e al contrasto. VRS intercetta un'immagine i cui valori non rientrano nel margine di errore e la gestisce in base all'azione definita dall'utente per il tipo di eccezione verificatosi.

Soglia di Luminosità fuori limite

La soglia definisce l'intervallo valido dei valori di luminosità. Dopo la scansione di un documento, VRS valuta l'immagine risultante per determinarne il livello di luminosità quindi la confronta con l'intervallo accettabile definito dall'utente, stabilito sul livello 50 +/- la soglia di Luminosità fuori limite impostata nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'azione definita dall'utente nella scheda Avvertenze.

Ad esempio, se il valore di soglia è 10 nella scheda Avvertenze, VRS accetta qualsiasi immagine con un valore di luminosità rilevato compreso tra 40 e 60. L'intervallo inizia a 40, inferiore di 10 rispetto a 50 e termina a 60, che è invece superiore di 10. Pertanto, un'immagine con un valore di luminosità di 70 cadrebbe al di fuori dell'intervallo valido. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Luminosità fuori limite.

Soglia di Contrasto fuori limite

La soglia definisce l'intervallo valido dei valori di contrasto. Dopo la scansione di un documento, VRS valuta l'immagine risultante per determinarne il livello di contrasto quindi la confronta con l'intervallo accettabile definito dall'utente, stabilito sul livello 50 +/- la soglia di Contrasto fuori limite impostata nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'azione definita dall'utente nella scheda Avvertenze.

Ad esempio, se il valore di soglia è 15 nella scheda Avvertenze, VRS accetta qualsiasi immagine con un valore di contrasto rilevato compreso tra 35 e 65. L'intervallo inizia a 35, inferiore di 15 rispetto a 50 e termina a 65, che è invece superiore di 15. Pertanto, un'immagine con un valore di contrasto di 25 cadrebbe al di fuori dell'intervallo valido e genererebbe un'avvertenza. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Contrasto fuori limite.

Soglia - Affidabilità colori fuori limite

Utilizzare questa soglia per definire l'intervallo minimo accettabile dei valori di affidabilità dei colori. Dopo la scansione di un documento, VRS valuta l'immagine risultante per determinarne se è a colori o bitonale, e determina il livello di affidabilità della valutazione effettuata. Il livello di affidabilità è espresso in percentuale e appare nella barra di stato del Visualizzatore interattivo VRS.

VRS confronta la percentuale del valore accettabile definito dall'utente, ossia l'impostazione della soglia di Affidabilità colori fuori limite nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'Azione definita nella scheda Avvertenze.

Esempio: se la soglia Contrasto fuori limite è stata impostata sul valore 50 nella scheda Avvertenze, VRS accetta tutte le immagini aventi un valore di affidabilità di 50 o superiore. Pertanto un'immagine il cui valore di affidabilità è inferiore a 50 non rientra nell'intervallo valido e genererà un'avvertenza. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Affidabilità colori fuori limite.

Soglia - Affidabilità orientamento automatico insufficiente

Utilizzare questa soglia per definire l'intervallo minimo accettabile dei valori di affidabilità dell'orientamento automatico. Durante la scansione di un documento VRS valuta il contenuto dell'immagine per determinare se è necessario ruotarla e determina il livello di affidabilità della valutazione effettuata. Il livello di affidabilità è espresso in percentuale e appare nella barra di stato del Visualizzatore interattivo VRS.

VRS confronta il livello di affidabilità del valore accettabile definito dall'utente, ossia l'impostazione della soglia di Affidabilità orientamento automatico insufficiente nella scheda Avvertenze. Sulla base di questa valutazione, VRS accetta l'immagine e la trasferisce all'applicazione di scansione oppure la intercetta e reagisce in modo corrispondente all'azione definita dall'utente nella scheda Avvertenze.

Ad esempio, se soglia è 50 nella scheda Avvertenze, VRS elaborerà immagini per cui si avrà un valore di affidabilità di orientamento automatico di 50 o superiore. Pertanto un'immagine il cui valore di affidabilità è inferiore a 50 non rientra nell'intervallo valido e genererà un'avvertenza. In questo caso, VRS eseguirà l'azione impostata dall'utente nella scheda Avvertenze per Affidabilità orientamento automatico insufficiente.

Argomenti correlati

Casella di riepilogo a discesa Azione

Definizione delle condizioni eccezionali

Scheda Errori

Impostazione della soglia

Aggiornamento della scheda Avvertenze